﻿#
# Table structure for table `item_db`
#

DROP TABLE IF EXISTS `item_db`;
CREATE TABLE `item_db` (
  `id` smallint(5) unsigned NOT NULL default '0',
  `name_english` varchar(50) NOT NULL default '',
  `name_japanese` varchar(50) NOT NULL default '',
  `type` tinyint(2) unsigned NOT NULL default '0',
  `price_buy` mediumint(10) unsigned default NULL,
  `price_sell` mediumint(10) unsigned default NULL,
  `weight` smallint(5) unsigned NOT NULL default '0',
  `attack` smallint(3) unsigned default NULL,
  `defence` tinyint(3) unsigned default NULL,
  `range` tinyint(2) unsigned default NULL,
  `slots` tinyint(2) unsigned default NULL,
  `equip_jobs` int(12) unsigned default NULL,
  `equip_upper` tinyint(8) unsigned default NULL,
  `equip_genders` tinyint(2) unsigned default NULL,
  `equip_locations` smallint(4) unsigned default NULL,
  `weapon_level` tinyint(2) unsigned default NULL,
  `equip_level` tinyint(3) unsigned default NULL,
  `refineable` tinyint(1) unsigned default NULL,
  `view` smallint(3) unsigned default NULL,
  `script` text,
  `equip_script` text,
  `unequip_script` text,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM;

#  Items Database
# 
#  Structure of Database:
# REPLACE INTO `item_db` VALUES ('ID','AegisName','Name','Type','Buy','Sell','Weight','ATK','DEF','Range','Slots','Job','Upper','Gender','Loc','wLV','eLV','Refineable','View','Script','OnEquip_Script','OnUnequip_Script');
# 
#  Healing Items
# =============================================================
REPLACE INTO `item_db` VALUES (501,'Red_Potion','Red Potion',0,50,NULL,70,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(45,65),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (502,'Orange_Potion','Orange Potion',0,200,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(105,145),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (503,'Yellow_Potion','Yellow Potion',0,550,NULL,130,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(175,235),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (504,'White_Potion','White Potion',0,1200,NULL,150,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(325,405),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (505,'Blue_Potion','Blue Potion',0,5000,NULL,150,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal 0,rand(40,60);',NULL,NULL);
REPLACE INTO `item_db` VALUES (506,'Green_Potion','Green Potion',0,40,NULL,70,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_end SC_Poison; sc_end SC_Silence; sc_end SC_Blind; sc_end SC_Confusion;',NULL,NULL);
REPLACE INTO `item_db` VALUES (507,'Red_Herb','Red Herb',0,18,NULL,30,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(18,28),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (508,'Yellow_Herb','Yellow Herb',0,40,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(38,58),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (509,'White_Herb','White Herb',0,120,NULL,70,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(75,115),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (510,'Blue_Herb','Blue Herb',0,60,NULL,70,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal 0,rand(15,30);',NULL,NULL);
REPLACE INTO `item_db` VALUES (511,'Green_Herb','Green Herb',0,10,NULL,30,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_end SC_Poison;',NULL,NULL);
REPLACE INTO `item_db` VALUES (512,'Apple','Apple',0,15,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(16,22),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (513,'Banana','Banana',0,15,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(17,21),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (514,'Grape','Grape',0,200,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal 0,rand(10,15);',NULL,NULL);
REPLACE INTO `item_db` VALUES (515,'Carrot','Carrot',0,15,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(18,20),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (516,'Sweet_Potato','Potato',0,15,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(15,23),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (517,'Meat','Meat',0,50,NULL,150,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(70,100),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (518,'Honey','Honey',0,500,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(70,100),rand(20,40);',NULL,NULL);
REPLACE INTO `item_db` VALUES (519,'Milk','Milk',0,25,NULL,30,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(27,37),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (520,'Leaflet_Of_Hinal','Hinalle Leaflet',0,150,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(175,235),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (521,'Leaflet_Of_Aloe','Aloe Leaflet',0,360,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(325,405),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (522,'Fruit_Of_Mastela','Mastela Fruit',0,8500,NULL,30,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(400,600),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (523,'Holy_Water','Holy Water',0,20,NULL,30,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_end SC_Curse;',NULL,NULL);
REPLACE INTO `item_db` VALUES (525,'Panacea','Panacea',0,500,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_end SC_Poison; sc_end SC_Silence; sc_end SC_Blind; sc_end SC_Confusion; sc_end SC_Curse; sc_end SC_Hallucination;',NULL,NULL);
REPLACE INTO `item_db` VALUES (526,'Royal_Jelly','Royal Jelly',0,7000,NULL,150,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(325,405),rand(40,60); sc_end SC_Poison; sc_end SC_Silence; sc_end SC_Blind; sc_end SC_Confusion; sc_end SC_Curse; sc_end SC_Hallucination;',NULL,NULL);
REPLACE INTO `item_db` VALUES (528,'Monster\'s_Feed','Monster\'s Feed',0,60,NULL,150,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(72,108),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (529,'Candy','Candy',0,10,NULL,30,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(45,65),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (530,'Candy_Striper','Candy Cane',0,20,NULL,40,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(105,145),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (531,'Apple_Juice','Apple Juice',0,20,NULL,40,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(25,35),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (532,'Banana_Juice','Banana Juice',0,20,NULL,40,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(26,34),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (533,'Grape_Juice','Grape Juice',0,250,NULL,40,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal 0,rand(15,25);',NULL,NULL);
REPLACE INTO `item_db` VALUES (534,'Carrot_Juice','Carrot Juice',0,20,NULL,40,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(27,33),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (535,'Pumpkin','Pumpkin',0,15,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal 19,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (536,'Ice_Cream','Ice Cream',0,150,NULL,80,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(105,145),0; if(rand(1000)<250) sc_start SC_Freeze,10000,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (537,'Pet_Food','Pet Food',0,1000,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(50,90),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (538,'Well_Baked_Cookie','Well-baked Cookie',0,1000,NULL,30,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(160,200),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (539,'Piece_Of_Cake','Piece of Cake',0,3000,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(270,330),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (540,'Falcon\'s_Feed','Falcon Food',0,2000,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(185,225),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (541,'Pecopeco\'s_Feed','PecoPeco Food',0,3000,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(325,405),0;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (542,'Festive_Cookie','Festival Cookie',0,10,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(325,405),0;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (543,'Festive_Rainbow_Cake','Festival Rainbow Cake',0,10,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(325,405),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (544,'Fish_Slice','Raw Fish',0,20,NULL,30,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(25,60),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (545,'Red_Slim_Potion','Condensed Red Potion',0,150,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(45,65),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (546,'Yellow_Slim_Potion','Condensed Yellow Potion',0,600,NULL,30,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(175,235),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (547,'White_Slim_Potion','Condensed White Potion',0,1650,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(325,405),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (548,'Cheese','Cheese',0,2800,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal 0,rand(10,15);',NULL,NULL);
REPLACE INTO `item_db` VALUES (549,'Nice_Sweet_Potato','Yam',0,180,NULL,80,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(50,100),0; if(rand(1000)<150) sc_start SC_Stun,3000,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (550,'Popped_Rice','Rice Cake',0,10,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(10,15),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (551,'Shusi','Sushi',0,1,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(50,60),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (552,'KETUPAT','Ketupat',0,1,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(70,90),rand(20,30);',NULL,NULL);
REPLACE INTO `item_db` VALUES (553,'Bun','Bao',0,1,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(35,70),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (554,'Mojji','Mochi',0,400,NULL,80,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(105,145),0; sc_start SC_Stun,3000,0; if(rand(1000)<150) sc_start SC_Blind,2000,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (555,'Rice_Cake','Traditional Rice Cake',0,100,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(105,145),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (556,'Long_Rice_Cake','Rice Cake Stick',0,10,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(20,25),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (557,'Hash_Rice_Cake','Neatly Sliced Rice Cake',0,10,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(25,30),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (558,'Chocolate','Chocolate',0,1,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal 1,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (559,'HandMade_Chocolate','Hand-made Chocolate',0,1,NULL,80,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal 50,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (560,'HandMade_Chocolate_','Handmade White Chocolate',0,5000,NULL,80,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal 50,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (561,'White_Chocolate','White Chocolate',0,5000,NULL,80,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal 50,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (562,'Pizza','Doublecrust Swiss Fondue',0,100,NULL,150,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(70,100),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (563,'Pizza_01','Doublecrust Swiss Fondue',0,1200,NULL,150,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(375,445),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (564,'Rice_Ball','Rice Ball',0,1,NULL,30,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal 200,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (565,'Vita500_Bottle','Vita500',0,580,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(142,274),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (566,'Tomyumkung','Tom Yum Goong',0,10000,NULL,150,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(244,350),rand(10,30); sc_end SC_Poison; sc_end SC_Silence; sc_end SC_Blind; sc_end SC_Confusion; sc_end SC_Curse; sc_end SC_Hallucination;',NULL,NULL);
REPLACE INTO `item_db` VALUES (567,'Prawn','Shrimp',0,500,NULL,40,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(117,192),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (568,'Lemon','Lemon',0,60,NULL,40,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal 0,rand(10,20);',NULL,NULL);
REPLACE INTO `item_db` VALUES (569,'Novice_Potion','Novice Potion',0,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(22,33),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (570,'Lucky_Candy','Lucky Candy',0,10,NULL,30,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(45,65),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (571,'Lucky_Candy_Cane','Lucky Candy Cane',0,20,NULL,40,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(105,145),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (572,'Lucky_Cookie','Lucky Cookie',0,1000,NULL,30,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(160,200),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (573,'Chocolate_Drink','Chocolate Drink',0,7000,NULL,150,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(330,410),rand(45,65); sc_end SC_Poison; sc_end SC_Silence; sc_end SC_Blind; sc_end SC_Confusion; sc_end SC_Curse; sc_end SC_Hallucination;',NULL,NULL);
REPLACE INTO `item_db` VALUES (574,'Egg','Egg',0,20,NULL,30,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(33,42),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (575,'Piece_Of_Cake_','2nd Anniversary Cake',0,10,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(270,330),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (576,'Prickly_Fruit','Prickly Fruit',0,540,NULL,60,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(150,300),rand(20,30);',NULL,NULL);
REPLACE INTO `item_db` VALUES (577,'Grain','Bag of Grain',0,200,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(60,70),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (578,'Strawberry','Strawberry',0,200,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal 0,rand(16,28);',NULL,NULL);
REPLACE INTO `item_db` VALUES (579,'Delicious_Fish','Fresh Fish',0,250,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(100,150),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (580,'Bread','Bread',0,150,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(50,90),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (581,'Mushroom','Edible Mushroom',0,40,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(20,30),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (582,'Orange','Orange',0,300,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(10,20),rand(10,20);',NULL,NULL);
REPLACE INTO `item_db` VALUES (583,'KETUPAT_','Ketupat Sayur',0,7000,NULL,150,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(325,405),rand(40,60); sc_end SC_Poison; sc_end SC_Silence; sc_end SC_Blind; sc_end SC_Confusion; sc_end SC_Curse; sc_end SC_Hallucination;',NULL,NULL);
REPLACE INTO `item_db` VALUES (584,'Fish_Ball_Soup','Fish Cake Soup',0,100,NULL,60,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(40,70),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (585,'Wurst','Brusti',0,2,NULL,40,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(15,20),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (586,'Mother\'s_Cake','Mother\'s Cake',0,20,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(325,405),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (587,'Prickly_Fruit_','Red Prickly Fruit',0,880,NULL,60,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(270,330),rand(20,30);',NULL,NULL);
REPLACE INTO `item_db` VALUES (588,'Spaghetti','Spaghetti',0,100,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(40,70),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (589,'Pizza_02','Pizza',0,1200,NULL,150,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(375,445),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (590,'Brezel_','Pretzel',0,2,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(50,90),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (591,'Caviar_Pancake','Caviar Pancake',0,0,NULL,150,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(325,405),rand(40,60); sc_end SC_Poison; sc_end SC_Silence; sc_end SC_Blind; sc_end SC_Confusion; sc_end SC_Curse; sc_end SC_Hallucination;',NULL,NULL);
REPLACE INTO `item_db` VALUES (592,'Jam_Pancake','Jam Pancake',0,0,NULL,150,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(325,405),rand(40,60); sc_end SC_Poison; sc_end SC_Silence; sc_end SC_Blind; sc_end SC_Confusion; sc_end SC_Curse; sc_end SC_Hallucination;',NULL,NULL);
REPLACE INTO `item_db` VALUES (593,'Honey_Pancake','Honey Pancake',0,0,NULL,150,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(325,405),rand(40,60); sc_end SC_Poison; sc_end SC_Silence; sc_end SC_Blind; sc_end SC_Confusion; sc_end SC_Curse; sc_end SC_Hallucination;',NULL,NULL);
REPLACE INTO `item_db` VALUES (594,'Sour_Cream_Pancake','Sour-Cream Pancake',0,0,NULL,150,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(325,405),rand(40,60); sc_end SC_Poison; sc_end SC_Silence; sc_end SC_Blind; sc_end SC_Confusion; sc_end SC_Curse; sc_end SC_Hallucination;',NULL,NULL);
REPLACE INTO `item_db` VALUES (595,'Mushroom_Pancake','Mushroom Pancake',0,0,NULL,150,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(325,405),rand(40,60); sc_end SC_Poison; sc_end SC_Silence; sc_end SC_Blind; sc_end SC_Confusion; sc_end SC_Curse; sc_end SC_Hallucination;',NULL,NULL);
REPLACE INTO `item_db` VALUES (596,'Cute_Strawberry_Choco','Cute Strawberry-Choco',0,20,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal 0,rand(1,100);',NULL,NULL);
REPLACE INTO `item_db` VALUES (597,'Lovely_Choco_Tart','Lovely Choco-Tart',0,20,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(10,400),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (598,'Light_Red_Pot','Light Red Potion',0,50,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(45,65),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (599,'Light_Orange_Pot','Light Orange Potion',0,200,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(105,145),0;',NULL,NULL);
#  Usable Items
# ===================================================================
REPLACE INTO `item_db` VALUES (601,'Wing_Of_Fly','Fly Wing',11,60,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"AL_TELEPORT\",1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (602,'Wing_Of_Butterfly','Butterfly Wing',11,300,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"AL_TELEPORT\",3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (603,'Old_Blue_Box','Old Blue Box',2,10000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem groupranditem(IG_BlueBox),1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (604,'Branch_Of_Dead_Tree','Dead Branch',2,50,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'monster \"this\",-1,-1,\"--ja--\",-1,1,\"\";',NULL,NULL);
REPLACE INTO `item_db` VALUES (605,'Anodyne','Anodyne',11,2000,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"SM_ENDURE\",1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (606,'Aloebera','Aloevera',11,1500,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"SM_SELFPROVOKE\",1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (607,'Yggdrasilberry','Yggdrasil Berry',0,5000,NULL,300,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'percentheal 100,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (608,'Seed_Of_Yggdrasil','Yggdrasil Seed',0,5000,NULL,300,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'percentheal 50,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (609,'Amulet','Amulet',2,100,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (610,'Leaf_Of_Yggdrasil','Yggdrasil Leaf',11,4000,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"ALL_RESURRECTION\",1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (611,'Spectacles','Magnifier',11,40,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"MC_IDENTIFY\",1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (612,'Portable_Furnace','Mini Furnace',2,150,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'produce 21;',NULL,NULL);
REPLACE INTO `item_db` VALUES (613,'Iron_Hammer','Iron Hammer',2,1000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'produce 1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (614,'Golden_Hammer','Golden Hammer',2,3000,NULL,300,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'produce 2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (615,'Oridecon_Hammer','Oridecon Hammer',2,5000,NULL,400,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'produce 3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (616,'Old_Card_Album','Old Card Album',2,10000,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem groupranditem(IG_CardAlbum),1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (617,'Old_Violet_Box','Old Purple Box',2,10000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem groupranditem(IG_VioletBox),1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (618,'Worn_Out_Scroll','Worn Out Scroll',2,50,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (619,'Unripe_Apple','Unripe Apple',2,1000,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'pet 1002;',NULL,NULL);
REPLACE INTO `item_db` VALUES (620,'Orange_Juice','Orange Juice',2,1500,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'pet 1113;',NULL,NULL);
REPLACE INTO `item_db` VALUES (621,'Bitter_Herb','Bitter Herb',2,20,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'pet 1031;',NULL,NULL);
REPLACE INTO `item_db` VALUES (622,'Rainbow_Carrot','Rainbow Carrot',2,2500,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'pet 1063;',NULL,NULL);
REPLACE INTO `item_db` VALUES (623,'Earthworm_The_Dude','Earthworm the Dude',2,4000,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'pet 1049;',NULL,NULL);
REPLACE INTO `item_db` VALUES (624,'Rotten_Fish','Rotten Fish',2,2500,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'pet 1011;',NULL,NULL);
REPLACE INTO `item_db` VALUES (625,'Lusty_Iron','Rusty Iron',2,100,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'pet 1042;',NULL,NULL);
REPLACE INTO `item_db` VALUES (626,'Monster_Juice','Monster Juice',2,1500,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'pet 1035;',NULL,NULL);
REPLACE INTO `item_db` VALUES (627,'Sweet_Milk','Sweet Milk',2,7000,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'pet 1167;',NULL,NULL);
REPLACE INTO `item_db` VALUES (628,'Well_Dried_Bone','Well-Dried Bone',2,10000,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'pet 1107;',NULL,NULL);
REPLACE INTO `item_db` VALUES (629,'Singing_Flower','Singing Flower',2,300,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'pet 1052;',NULL,NULL);
REPLACE INTO `item_db` VALUES (630,'Dew_Laden_Moss','Dew Laden Moss',2,10,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'pet 1014;',NULL,NULL);
REPLACE INTO `item_db` VALUES (631,'Deadly_Noxious_Herb','Deadly Noxious Herb',2,20,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'pet 1077;',NULL,NULL);
REPLACE INTO `item_db` VALUES (632,'Fatty_Chubby_Earthworm','Fatty Chubby Earthworm',2,5000,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'pet 1019;',NULL,NULL);
REPLACE INTO `item_db` VALUES (633,'Baked_Yam','Sweet Potato',2,20,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'pet 1056;',NULL,NULL);
REPLACE INTO `item_db` VALUES (634,'Tropical_Banana','Tropical Banana',2,20,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'pet 1057;',NULL,NULL);
REPLACE INTO `item_db` VALUES (635,'Horror_Of_Tribe','Orc Trophy',2,300,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'pet 1023;',NULL,NULL);
REPLACE INTO `item_db` VALUES (636,'No_Recipient','No Recipient',2,100,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'pet 1026;',NULL,NULL);
REPLACE INTO `item_db` VALUES (637,'Old_Broom','Old Broom',2,350,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'pet 1110;',NULL,NULL);
REPLACE INTO `item_db` VALUES (638,'Silver_Knife_Of_Chaste','Silver Knife of Chastity',2,12000,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'pet 1170;',NULL,NULL);
REPLACE INTO `item_db` VALUES (639,'Armlet_Of_Obedience','Armlet of Obedience',2,18000,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'pet 1029;',NULL,NULL);
REPLACE INTO `item_db` VALUES (640,'Shining_Stone','Shining Stone',2,3000,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'pet 1155;',NULL,NULL);
REPLACE INTO `item_db` VALUES (641,'Contracts_In_Shadow','Contract in Shadow',2,100,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'pet 1109;',NULL,NULL);
REPLACE INTO `item_db` VALUES (642,'Book_Of_Devil','Book of the Devil',2,1800,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'pet 1101;',NULL,NULL);
REPLACE INTO `item_db` VALUES (643,'Pet_Incubator','Pet Incubator',2,3000,NULL,30,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'bpet;',NULL,NULL);
REPLACE INTO `item_db` VALUES (644,'Gift_Box','Gift Box',2,1000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem groupranditem(IG_GiftBox),1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (645,'Center_Potion','Concentration Potion',2,800,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_ASPDPOTION0,1800000,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (656,'Awakening_Potion','Awakening Potion',2,1500,NULL,150,NULL,NULL,NULL,NULL,0xFFF7FEEF,7,2,NULL,NULL,40,NULL,NULL,'sc_start SC_ASPDPOTION1,1800000,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (657,'Berserk_Potion','Berserk Potion',2,3000,NULL,200,NULL,NULL,NULL,NULL,0x01E646A6,7,2,NULL,NULL,85,NULL,NULL,'sc_start SC_ASPDPOTION2,1800000,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (658,'Union_Of_Tribe','Union of Tribe',2,2,NULL,500,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'guildgetexp rand(600000,1200000);',NULL,NULL);
REPLACE INTO `item_db` VALUES (659,'Heart_Of_Her','Her Heart',2,500,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'pet 1188;',NULL,NULL);
REPLACE INTO `item_db` VALUES (660,'Prohibition_Red_Candle','Forbidden Red Candle',2,20000,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'pet 1200;',NULL,NULL);
REPLACE INTO `item_db` VALUES (661,'Sway_Apron','Soft Apron',2,20000,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'pet 1275;',NULL,NULL);
REPLACE INTO `item_db` VALUES (662,'Inspector_Certificate','Authoritative Badge',2,1450,NULL,30,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_SpeedUp0,180000,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (663,'Korea_Rice_Cake','Korean Rice Cake',0,1,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'percentheal 10,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (664,'Gift_Box_1','Gift Box',2,1000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem groupranditem(IG_GiftBox_1),1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (665,'Gift_Box_2','Gift Box',2,1000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem groupranditem(IG_GiftBox_2),1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (666,'Gift_Box_3','Gift Box',2,1000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem groupranditem(IG_GiftBox_3),1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (667,'Gift_Box_4','Gift Box',2,1000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem groupranditem(IG_GiftBox_4),1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (668,'Handsei','Red Envelope',2,0,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'set Zeny,Zeny+rand(1000,10000);',NULL,NULL);
REPLACE INTO `item_db` VALUES (669,'Rice_Cake_Soup','Tempting Rice-Cake Soup',0,500,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'percentheal -100,-100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (670,'Gold_Coin_Moneybag','Bag of Gold Coins',3,100000,NULL,400,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (671,'Gold_Coin','Gold Coin',3,10000,NULL,40,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (672,'Copper_Coin_Moneybag','Bag of Bronze Coins',3,1000,NULL,400,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (673,'Copper_Coin','Bronze Coin',3,100,NULL,40,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (674,'Mithril_Coin','Mithril Coin',3,5000,NULL,40,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (675,'Silver_Coin','Silver Coin',3,5000,NULL,40,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (676,'Silver_Coin_Moneybag','Bag of Silver Coins',3,50000,NULL,400,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (677,'White_Gold_Coin','Platinum Coin',3,2000,NULL,40,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (678,'Poison_Bottle','Poison Bottle',2,5000,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'if(Class == Job_Assassin_Cross) { sc_start SC_DPoison,60000,0; sc_start SC_ASPDPOTION2,60000,0; } else percentheal -100,-100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (679,'Gold_Pill','Pilule',2,5000,NULL,300,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'if(rand(1000)<100) sc_start SC_DPoison,10000,0; sc_start SC_Poison,50000,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (680,'Magical_Carnation','Magic Carnation',0,0,NULL,1000,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'percentheal 0,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (681,'Memory_Of_Wedding','Sweet Memory of Marriage',2,50000,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'if (getpartnerid()) sc_start SC_WEDDING,600000,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (682,'Realgar_Wine','Distilled Fighting Spirit',2,0,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_ATKPOTION,60000,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (683,'Exorcize_Herb','Herb of Incantation',2,0,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_MATKPOTION,60000,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (684,'Durian','Durian',2,15000,NULL,300,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_ATKPOTION,60000,10; sc_start SC_MATKPOTION,60000,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (685,'RAMADAN','Ramadan',0,5000,NULL,300,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'percentheal 100,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (686,'Earth_Scroll_1_3','Level 3 Earth Spike',11,1000,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"WZ_EARTHSPIKE\",3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (687,'Earth_Scroll_1_5','Level 5 Earth Spike',11,2000,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"WZ_EARTHSPIKE\",5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (688,'Cold_Scroll_1_3','Level 3 Cold Bolt',11,1000,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"MG_COLDBOLT\",3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (689,'Cold_Scroll_1_5','Level 5 Cold Bolt',11,2000,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"MG_COLDBOLT\",5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (690,'Fire_Scroll_1_3','Level 3 Fire Bolt',11,1000,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"MG_FIREBOLT\",3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (691,'Fire_Scroll_1_5','Level 5 Fire Bolt',11,2000,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"MG_FIREBOLT\",5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (692,'Wind_Scroll_1_3','Level 3 Lightening Bolt',11,1000,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"MG_LIGHTNINGBOLT\",3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (693,'Wind_Scroll_1_5','Level 5 Lightening Bolt',11,2000,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"MG_LIGHTNINGBOLT\",5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (694,'Ghost_Scroll_1_3','Level 3 Soul Strike',11,1000,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"MG_SOULSTRIKE\",3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (695,'Ghost_Scroll_1_5','Level 5 Soul Strike',11,2000,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"MG_SOULSTRIKE\",5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (696,'Fire_Scroll_2_1','Level 1 Fire Ball',11,1000,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"MG_FIREBALL\",1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (697,'Fire_Scroll_2_5','Level 5 Fire Ball',11,2000,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"MG_FIREBALL\",5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (698,'Fire_Scroll_3_1','Level 1 Fire Wall',11,1000,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"MG_FIREWALL\",1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (699,'Fire_Scroll_3_5','Level 5 Fire Wall',11,2000,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"MG_FIREWALL\",5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (700,'Cold_Scroll_2_1','Level 1 Frost Diver',11,1000,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"MG_FROSTDIVER\",1;',NULL,NULL);
#  Etc Items
# ===================================================================
REPLACE INTO `item_db` VALUES (701,'Ora_Ora','Ora Ora',3,55000,NULL,200,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (702,'Animal_Blood','Animal Gore',3,450,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (703,'Hinalle','Hinalle',3,500,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (704,'Aloe','Aloe',3,500,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (705,'Clover','Clover',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (706,'Four_Leaf_Clover','Four Leaf Clover',3,80000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (707,'Singing_Plant','Singing Plant',3,500,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (708,'Ment','Ment',3,500,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (709,'Izidor','Izidor',3,500,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (710,'Illusion_Flower','Illusion Flower',3,1000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (711,'Shoot','Shoot',3,16,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (712,'Flower','Flower',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (713,'Empty_Bottle','Empty Bottle',3,6,NULL,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (714,'Emperium','Emperium',3,2,NULL,1000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (715,'Yellow_Gemstone','Yellow Gemstone',3,600,NULL,30,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (716,'Red_Gemstone','Red Gemstone',3,600,NULL,30,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (717,'Blue_Gemstone','Blue Gemstone',3,600,NULL,30,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (718,'Dark_Red_Jewel','Garnet',3,6000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (719,'Violet_Jewel','Amethyst',3,6000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (720,'Skyblue_Jewel','Aquamarine',3,6000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (721,'Azure_Jewel','Emerald',3,6000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (722,'Scarlet_Jewel','Pearl',3,6000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (723,'Cardinal_Jewel','Ruby',3,6000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (724,'Cardinal_Jewel_','Cursed Ruby',3,600,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (725,'Red_Jewel','Sardonyx',3,6000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (726,'Blue_Jewel','Sapphire',3,6000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (727,'White_Jewel','Opal',3,6000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (728,'Golden_Jewel','Topaz',3,6000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (729,'Bluish_Green_Jewel','Zircon',3,6000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (730,'Crystal_Jewel','1carat Diamond',3,10000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (731,'Crystal_Jewel_','2carat Diamond',3,25000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (732,'Crystal_Jewel__','3carat Diamond',3,55000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (733,'Crystal_Jewel___','Cracked Diamond',3,10,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (734,'Red_Frame','Red Frame',3,3000,NULL,200,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (735,'Blue_Porcelain','Chung Jah',3,5000,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (736,'White_Platter','China',3,1000,NULL,300,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (737,'Black_Ladle','Black Ladle',3,400,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (738,'Pencil_Case','Pencil Case',3,400,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (739,'Rouge','Rouge',3,10000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (740,'Stuffed_Doll','Puppet',3,1000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (741,'Poring_Doll','Poring Doll',3,1800,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (742,'Chonchon_Doll','Chonchon Doll',3,3000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (743,'Spore_Doll','Spore Doll',3,5500,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (744,'Bunch_Of_Flowers','Bouquet',3,2000,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (745,'Wedding_Bouquet','Wedding Bouquet',3,12000,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (746,'Glass_Bead','Glass Bead',3,1400,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (747,'Crystal_Mirror','Crystal Mirror',3,15000,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (748,'Witherless_Rose','Witherless Rose',3,55000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (749,'Frozen_Rose','Frozen Rose',3,35000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (750,'Baphomet_Doll','Baphomet Doll',3,18000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (751,'Osiris_Doll','Osiris Doll',3,14000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (752,'Grasshopper_Doll','Rocker Doll',3,4000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (753,'Monkey_Doll','Yoyo Doll',3,6000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (754,'Raccoondog_Doll','Raccoon Doll',3,5000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (756,'Oridecon_Stone','Rough Oridecon',3,550,NULL,200,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (757,'Elunium_Stone','Rough Elunium',3,650,NULL,200,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (901,'Danggie','Daenggie',3,260,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (902,'Tree_Root','Tree Root',3,12,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (903,'Reptile_Tongue','Reptile Tongue',3,140,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (904,'Scorpion\'s_Tail','Scorpion Tail',3,124,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (905,'Stem','Stem',3,46,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (906,'Pointed_Scale','Pointed Scale',3,68,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (907,'Resin','Resin',3,120,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (908,'Spawn','Spawn',3,140,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (909,'Jellopy','Jellopy',3,6,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (910,'Garlet','Garlet',3,40,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (911,'Scell','Scell',3,160,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (912,'Zargon','Zargon',3,480,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (913,'Tooth_Of_Bat','Tooth of Bat',3,34,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (914,'Fluff','Fluff',3,8,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (915,'Chrysalis','Chrysalis',3,8,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (916,'Feather_Of_Birds','Feather of Birds',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (917,'Talon','Talon',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (918,'Sticky_Webfoot','Sticky Webfoot',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (919,'Animal\'s_Skin','Animal Skin',3,36,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (920,'Claw_Of_Wolves','Wolf Claw',3,58,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (921,'Mushroom_Spore','Mushroom Spore',3,36,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (922,'Orcish_Cuspid','Orc\'s Fang',3,220,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (923,'Evil_Horn','Evil Horn',3,1200,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (924,'Powder_Of_Butterfly','Powder of Butterfly',3,90,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (925,'Bill_Of_Birds','Bill of Birds',3,64,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (926,'Scale_Of_Snakes','Snake Scale',3,82,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (928,'Insect_Feeler','Insect Feeler',3,114,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (929,'Immortal_Heart','Immortal Heart',3,374,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (930,'Rotten_Bandage','Rotten Bandage',3,350,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (931,'Orcish_Voucher','Orcish Voucher',3,142,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (932,'Skel_Bone','Skel-Bone',3,232,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (934,'Mementos','Memento',3,600,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (935,'Shell','Shell',3,14,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (936,'Scales_Shell','Scale Shell',3,466,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (937,'Posionous_Canine','Venom Canine',3,148,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (938,'Sticky_Mucus','Sticky Mucus',3,70,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (939,'Bee_Sting','Bee Sting',3,32,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (940,'Grasshopper\'s_Leg','Grasshopper\'s Leg',3,36,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (941,'Nose_Ring','Nose Ring',3,568,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (942,'Yoyo_Tail','Yoyo Tail',3,114,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (943,'Solid_Shell','Solid Shell',3,448,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (944,'Horseshoe','Horseshoe',3,588,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (945,'Raccoon_Leaf','Raccoon Leaf',3,106,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (946,'Snail\'s_Shell','Snail\'s Shell',3,64,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (947,'Horn','Horn',3,116,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (948,'Bear\'s_Foot','Bear\'s Footskin',3,174,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (949,'Feather','Feather',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (950,'Heart_Of_Mermaid','Heart of Mermaid',3,264,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (951,'Fin','Fin',3,412,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (952,'Cactus_Needle','Cactus Needle',3,82,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (953,'Stone_Heart','Stone Heart',3,184,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (954,'Shining_Scales','Shining Scale',3,466,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (955,'Worm_Peelings','Worm Peeling',3,52,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (956,'Gill','Gill',3,342,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (957,'Decayed_Nail','Decayed Nail',3,82,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (958,'Horrendous_Mouth','Horrendous Mouth',3,390,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (959,'Rotten_Scale','Stinky Scale',3,168,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (960,'Nipper','Nipper',3,114,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (961,'Conch','Conch',3,158,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (962,'Tentacle','Tentacle',3,70,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (963,'Sharp_Scale','Sharp Scale',3,250,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (964,'Crap_Shell','Crab Shell',3,90,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (965,'Clam_Shell','Clam Shell',3,56,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (966,'Flesh_Of_Clam','Clam Flesh',3,158,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (967,'Turtle_Shell','Turtle Shell',3,680,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (968,'Voucher_Of_Orcish_Hero','Heroic Emblem',3,3000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (969,'Gold','Gold',3,200000,NULL,200,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (970,'Alchol','Alcohol',3,400,NULL,30,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (971,'Detrimindexta','Detrimindexta',3,400,NULL,30,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (972,'Karvodailnirol','Karvodailnirol',3,400,NULL,30,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (973,'Counteragent','Counteragent',3,800,NULL,70,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (974,'Mixture','Mixture',3,800,NULL,70,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (975,'Scarlet_Dyestuffs','Scarlet Dyestuffs',3,8000,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (976,'Lemon_Dyestuffs','Lemon Dyestuffs',3,8000,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (978,'Cobaltblue_Dyestuffs','Cobaltblue Dyestuffs',3,8000,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (979,'Darkgreen_Dyestuffs','Darkgreen Dyestuffs',3,8000,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (980,'Orange_Dyestuffs','Orange Dyestuffs',3,8000,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (981,'Violet_Dyestuffs','Violet Dyestuffs',3,8000,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (982,'White_Dyestuffs','White Dyestuffs',3,8000,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (983,'Black_Dyestuffs','Black Dyestuffs',3,8000,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (984,'Oridecon','Oridecon',3,1100,NULL,200,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (985,'Elunium','Elunium',3,1100,NULL,200,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (986,'Anvil','Anvil',3,30000,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (987,'Oridecon_Anvil','Oridecon Anvil',3,120000,NULL,700,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (988,'Golden_Anvil','Golden Anvil',3,300000,NULL,900,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (989,'Emperium_Anvil','Emperium Anvil',3,600000,NULL,1000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (990,'Boody_Red','Red Blood',3,1000,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (991,'Crystal_Blue','Crystal Blue',3,1000,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (992,'Wind_Of_Verdure','Wind of Verdure',3,1000,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (993,'Yellow_Live','Green Live',3,1000,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (994,'Flame_Heart','Flame Heart',3,3000,NULL,300,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (995,'Mistic_Frozen','Mystic Frozen',3,3000,NULL,300,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (996,'Rough_Wind','Rough Wind',3,3000,NULL,300,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (997,'Great_Nature','Great Nature',3,3000,NULL,300,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (998,'Iron','Iron',3,100,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (999,'Steel','Steel',3,1000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1000,'Star_Crumb','Star Crumb',3,4500,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1001,'Sparkling_Dust','Star Dust',3,1500,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1002,'Iron_Ore','Iron Ore',3,50,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1003,'Coal','Coal',3,500,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1004,'Patriotism_Marks','Chivalry Emblem',3,2,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1005,'Hammer_Of_Blacksmith','Hammer of Blacksmith',3,2,NULL,800,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1006,'Old_Magic_Book','Old Magicbook',3,2,NULL,30,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1007,'Penetration','Necklace of Wisdom',3,2,NULL,40,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1008,'Frozen_Heart','Necklace of Oblivion',3,2,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1009,'Sacred_Marks','Hand of God',3,2,NULL,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1010,'Phracon','Phracon',3,200,NULL,200,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1011,'Emveretarcon','Emveretarcon',3,1000,NULL,200,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1012,'Lizard_Scruff','Frill',3,250,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1013,'Colorful_Shell','Rainbow Shell',3,90,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1014,'Jaws_Of_Ant','Ant Jaw',3,232,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1015,'Thin_N\'_Long_Tongue','Tongue',3,528,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1016,'Rat_Tail','Rat Tail',3,52,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1017,'Moustache_Of_Mole','Mole Whiskers',3,106,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1018,'Nail_Of_Mole','Mole Claw',3,210,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1019,'Wooden_Block','Trunk',3,60,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1020,'Long_Hair','Black Hair',3,292,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1021,'Dokkaebi_Horn','Dokebi Horn',3,292,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1022,'Fox_Tail','Nine Tails',3,650,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1023,'Fish_Tail','Fish Tail',3,196,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1024,'Chinese_Ink','Squid Ink',3,264,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1025,'Spiderweb','Cobweb',3,184,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1026,'Acorn','Acorn',3,98,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1027,'Porcupine_Spike','Porcupine Quill',3,158,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1028,'Wild_Boar\'s_Mane','Mane',3,196,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1029,'Tiger\'s_Skin','Tiger Skin',3,548,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1030,'Tiger_Footskin','Tiger\'s Footskin',3,1500,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1031,'Limb_Of_Mantis','Mantis Scythe',3,196,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1032,'Blossom_Of_Maneater','Maneater Blossom',3,196,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1033,'Root_Of_Maneater','Maneater Root',3,208,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1034,'Cobold_Hair','Blue Hair',3,342,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1035,'Dragon_Canine','Dragon Canine',3,484,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1036,'Dragon_Scale','Dragon Scale',3,500,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1037,'Dragon_Train','Dragon Tail',3,1200,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1038,'Petite_DiablOfs_Horn','Little Evil Horn',3,528,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1039,'Petite_DiablOfs_Wing','Little Evil Wing',3,2000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1040,'Elder_Pixie\'s_Beard','Elder Pixie\'s Moustache',3,232,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1041,'Lantern','Lantern',3,250,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1042,'Short_Leg','Bug Leg',3,430,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1043,'Nail_Of_Orc','Orc Claw',3,168,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1044,'Tooth_Of_','Zenorc\'s Fang',3,264,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1045,'Sacred_Masque','Cultish Masque',3,412,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1046,'Tweezer','Scorpion Nipper',3,614,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1047,'Head_Of_Medusa','Dead Medusa',3,548,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1048,'Slender_Snake','Horrendous Hair',3,800,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1049,'Skirt_Of_Virgin','Skirt of Virgin',3,1700,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1050,'Tendon','Tendon',3,220,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1051,'Detonator','Detonator',3,450,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1052,'Single_Cell','Single Cell',3,46,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1053,'Tooth_Of_Ancient_Fish','Ancient Tooth',3,548,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1054,'Lip_Of_Ancient_Fish','Ancient Lips',3,1000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1055,'Earthworm_Peeling','Earthworm Peeling',3,196,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1056,'Grit','Grit',3,306,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1057,'Moth_Dust','Moth Dust',3,138,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1058,'Wing_Of_Moth','Moth Wings',3,200,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1059,'Transparent_Cloth','Fabric',3,306,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1060,'Golden_Hair','Golden Hair',3,430,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1061,'Starsand_Of_Witch','Witched Starsand',3,484,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1062,'Pumpkin_Head','Jack o\' Pumpkin',3,374,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1063,'Sharpened_Cuspid','Fang',3,680,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1064,'Reins','Reins',3,802,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1065,'Booby_Trap','Trap',3,100,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1066,'Tree_Of_Archer_1','Fine-grained Trunk',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1067,'Tree_Of_Archer_2','Solid Trunk',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1068,'Tree_Of_Archer_3','Barren Trunk',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1069,'Mushroom_Of_Thief_1','Orange Net Mushroom',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1070,'Mushroom_Of_Thief_2','Orange Gooey Mushroom',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1071,'Mage_Test_1','Unknown Test Tube',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1072,'Delivery_Message','Delivery Message',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1073,'Merchant_Voucher_1','Voucher',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1074,'Merchant_Voucher_2','Voucher',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1075,'Merchant_Voucher_3','Voucher',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1076,'Merchant_Voucher_4','Voucher',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1077,'Merchant_Voucher_5','Voucher',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1078,'Merchant_Voucher_6','Voucher',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1079,'Merchant_Voucher_7','Voucher',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1080,'Merchant_Voucher_8','Voucher',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1081,'Merchant_Box_1','Delivery Box',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1082,'Merchant_Box_2','Delivery Box',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1083,'Merchant_Box_3','Delivery Box',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1084,'Kapra\'s_Pass','Kafra Pass',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1085,'Mage_Test_2','Unknown Test Tube',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1086,'Mage_Test_3','Unknown Test Tube',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1087,'Mage_Test_4','Unknown Test Tube',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1088,'Morocc_Potion','Morroc Solution',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1089,'Payon_Potion','Payon Solution',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1090,'Mage_Test_Etc','Unknown Test Tube',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1091,'Merchant_Box_Etc','Delivery Box',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1092,'Empty_Cylinder','Empty Test Tube',3,3,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1093,'Empty_Potion','Empty Potion Bottle',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1094,'Short_Daenggie','Short Daenggie',3,278,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1095,'Needle_Of_Alarm','Needle of Alarm',3,546,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1096,'Round_Shell','Round Shell',3,780,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1097,'Worn_Out_Page','Worn Out Page',3,948,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1098,'Manacles','Manacles',3,658,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1099,'Worn_Out_Prison_Uniform','Worn-out Prison Uniform',3,680,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
#  Weapons
# ===================================================================
#  1-Handed Swords
REPLACE INTO `item_db` VALUES (1101,'Sword','Sword',4,100,NULL,500,25,NULL,1,3,0x000654E3,7,2,2,1,2,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1102,'Sword_','Sword',4,100,NULL,500,25,NULL,1,4,0x000654E3,7,2,2,1,2,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1103,'Sword__','Sword',4,100,NULL,500,25,NULL,1,0,0x000654E3,7,2,2,1,2,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1104,'Falchion','Falchion',4,1500,NULL,600,39,NULL,1,3,0x000654E3,7,2,2,1,2,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1105,'Falchion_','Falchion',4,1500,NULL,600,39,NULL,1,4,0x000654E3,7,2,2,1,2,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1106,'Falchion__','Falchion',4,1500,NULL,600,39,NULL,1,0,0x000654E3,7,2,2,1,2,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1107,'Blade','Blade',4,2900,NULL,700,53,NULL,1,3,0x000654E3,7,2,2,1,2,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1108,'Blade_','Blade',4,2900,NULL,700,53,NULL,1,4,0x000654E3,7,2,2,1,2,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1109,'Blade__','Blade',4,2900,NULL,700,53,NULL,1,0,0x000654E3,7,2,2,1,2,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1110,'Lapier','Rapier',4,10000,NULL,500,70,NULL,1,2,0x000654E3,7,2,2,2,14,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1111,'Lapier_','Rapier',4,10000,NULL,500,70,NULL,1,3,0x000654E3,7,2,2,2,14,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1112,'Lapier__','Rapier',4,10000,NULL,500,70,NULL,1,0,0x000654E3,7,2,2,2,14,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1113,'Scimiter','Scimitar',4,17000,NULL,700,85,NULL,1,2,0x000654E3,7,2,2,2,14,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1114,'Scimiter_','Scimitar',4,17000,NULL,700,85,NULL,1,3,0x000654E3,7,2,2,2,14,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1115,'Scimiter__','Scimitar',4,17000,NULL,700,85,NULL,1,3,0x000654E3,7,2,2,2,14,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1116,'Katana','Katana',4,2000,NULL,1000,60,NULL,1,3,0x00004082,7,2,34,1,4,1,3,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1117,'Katana_','Katana',4,2000,NULL,1000,60,NULL,1,4,0x00004082,7,2,34,1,4,1,3,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1118,'Katana__','Katana',4,2000,NULL,1000,60,NULL,1,0,0x00004082,7,2,34,1,4,1,3,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1119,'Tsurugi','Tsurugi',4,51000,NULL,1200,130,NULL,1,1,0x000654E2,7,2,2,3,27,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1120,'Tsurugi_','Tsurugi',4,51000,NULL,1200,130,NULL,1,2,0x000654E2,7,2,2,3,27,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1121,'Tsurugi__','Tsurugi',4,51000,NULL,1200,130,NULL,1,0,0x000654E2,7,2,2,3,27,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1122,'Ring_Pommel_Saber','Ring Pommel Saber',4,24000,NULL,900,100,NULL,1,2,0x000654E2,7,2,2,2,14,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1123,'Haedonggum','Haedonggum',4,50000,NULL,900,120,NULL,1,1,0x000654E2,7,2,2,3,27,1,2,'bonus bInt,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1124,'Orcish_Sword','Orcish Sword',4,20,NULL,800,90,NULL,1,0,0x000654E3,7,2,2,3,5,1,2,'bonus bUnbreakableWeapon,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1125,'Ring_Pommel_Saber_','Ring Pommel Saber',4,24000,NULL,900,100,NULL,1,3,0x000654E2,7,2,2,2,14,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1126,'Saber','Saber',4,49000,NULL,1000,115,NULL,1,2,0x000654E2,7,2,2,3,27,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1127,'Saber_','Saber',4,49000,NULL,1000,115,NULL,1,3,0x000654E2,7,2,2,3,27,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1128,'Hae_Dong_Gum_','Haedonggum',4,50000,NULL,900,120,NULL,1,2,0x000654E2,7,2,2,3,27,1,2,'bonus bInt,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1129,'Flamberge','Flamberge',4,60000,NULL,1500,150,NULL,1,0,0x00004080,7,2,2,3,27,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1130,'Nagan','Nagan',4,20,NULL,500,120,NULL,1,0,0x000654E2,7,2,2,4,40,1,2,'bonus bDoubleRate,25; bonus2 bAddRace,RC_DemiHuman,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1131,'Ice_Falchon','Ice Falchion',4,20,NULL,600,100,NULL,1,0,0x000654E2,7,2,2,4,40,1,2,'bonus bAtkEle,Ele_Water; bonus2 bAddEff,Eff_Freeze,500; bonus2 bAddEff2,Eff_Freeze,10; skill \"MG_COLDBOLT\",3; bonus3 bAutoSpell,\"MG_COLDBOLT\",3,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1132,'Edge','Edge',4,20,NULL,700,115,NULL,1,0,0x000654E2,7,2,2,4,40,1,2,'bonus2 bAddEff,Eff_Curse,30; bonus2 bWeaponComaRace,RC_NonBoss,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1133,'Fire_Brand','Fireblend',4,20,NULL,500,100,NULL,1,0,0x000654E2,7,2,2,4,40,1,2,'bonus bAtkEle,Ele_Fire; skill \"MG_FIREBOLT\",3; bonus3 bAutoSpell,\"MG_FIREBOLT\",3,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1134,'Scissores_Sword','Caesar\'s Sword',4,20,NULL,700,140,NULL,1,0,0x000654E2,7,2,2,4,40,1,2,'bonus2 bAddRace,RC_Plant,25; bonus bIgnoreDefRace,RC_Plant;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1135,'Cutlas','Cutlus',4,20,NULL,900,150,NULL,1,0,0x000654E2,7,2,2,4,40,1,2,'skill \"SM_BASH\",5; bonus bStr,2; bonus bDef,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1136,'Solar_Sword','Solar Sword',4,20,NULL,1200,85,NULL,1,0,0x000654E2,7,2,2,4,40,1,2,'bonus bAtkEle,Ele_Fire; bonus2 bHPDrainRate,1000,1; bonus2 bSPLossRate,15,10000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1137,'Excalibur','Excalibur',4,20,NULL,1200,150,NULL,1,0,0x000654E2,7,2,2,4,40,1,2,'bonus bInt,5; bonus bLuk,10; bonus bDex,-1; bonus bAtkEle,Ele_Holy;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1138,'Mysteltainn_','Mysteltainn',4,20,NULL,1000,170,NULL,1,0,0x000654E2,7,2,2,4,40,1,2,'bonus bAtkEle,Ele_Dark; bonus2 bAddEle,Ele_Ghost,15; bonus3 bAutoSpell,\"MG_STONECURSE\",3,100; bonus2 bAddEff,Eff_Stone,10; bonus bDex,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1139,'Tale_Fing_','Tirfing',4,20,NULL,1000,200,NULL,1,0,0x000654E2,7,2,2,4,40,1,2,'bonus bAtkEle,Ele_Dark; bonus2 bHPLossRate,35,10000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1140,'Byeorrun_Gum','Byeollungum',4,20,NULL,900,150,NULL,1,0,0x000654E2,7,2,2,4,40,1,2,'bonus2 bSubRace,RC_NonBoss,-10; bonus2 bAddRace,RC_Boss,50; bonus bAllStats,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1141,'Immaterial_Sword','Immaterial Sword',4,20,NULL,900,140,NULL,1,0,0x000654E2,7,2,2,4,40,1,2,'bonus bAtkEle,Ele_Ghost; bonus2 bSPVanishRate,30,30; bonus bSPDrainValue,-1; bonus bUnbreakableWeapon,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1142,'Jewel_Sword','Jeweled Sword',4,20,NULL,2200,104,NULL,1,0,0x000654E2,7,2,2,3,68,1,2,'bonus2 bAddMonsterDropItemGroup,IG_Jewel,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1143,'Gaia_Sword','Gaia Sword',4,20,NULL,2500,140,NULL,1,0,0x000654E2,7,2,2,3,74,1,2,'bonus2 bAddMonsterDropItemGroup,IG_Ore,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1144,'Sasimi','Sashimi',4,20,NULL,1400,75,NULL,1,0,0x000654E2,7,2,2,3,48,1,2,'bonus bAtkEle,Ele_Wind; bonus3 bAddMonsterDropItem,544,RC_Fish,4000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1145,'Holy_Avenger','Holy Avenger',4,450000,NULL,1350,125,NULL,1,0,0x00004000,7,2,2,3,75,1,2,'bonus bAtkEle,Ele_Holy; bonus bVit,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1146,'Town_Sword','Town Sword',4,42000,NULL,800,100,NULL,1,1,0x00000001,7,2,2,3,30,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1147,'Town_Sword_','Town Sword',4,42000,NULL,800,100,NULL,1,2,0x00000001,7,2,2,3,30,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1148,'Star_Dust_Blade','Star Dust Blade',4,20,NULL,1000,140,NULL,1,1,0x00000001,7,2,2,4,45,1,2,'bonus2 bAddEff,Eff_Stun,500; bonus bUnbreakableWeapon,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1149,'Flamberge_','Flamberge',4,60000,NULL,1500,150,NULL,1,2,0x00004080,7,2,2,3,27,1,2,NULL,NULL,NULL);
#  2-Handed Swords
REPLACE INTO `item_db` VALUES (1151,'Slayer','Slayer',4,15000,NULL,1300,90,NULL,1,2,0x00004082,7,2,34,2,18,1,3,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1152,'Slayer_','Slayer',4,15000,NULL,1300,90,NULL,1,3,0x00004082,7,2,34,2,18,1,3,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1153,'Slayer__','Slayer',4,15000,NULL,1300,90,NULL,1,0,0x00004082,7,2,34,2,18,1,3,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1154,'Bastard_Sword','Bastard Sword',4,22500,NULL,1600,115,NULL,1,2,0x00004082,7,2,34,2,18,1,3,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1155,'Bastard_Sword_','Bastard Sword',4,22500,NULL,1600,115,NULL,1,3,0x00004082,7,2,34,2,18,1,3,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1156,'Bastard_Sword__','Bastard Sword',4,22500,NULL,1600,115,NULL,1,0,0x00004082,7,2,34,2,18,1,3,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1157,'Two_Hand_Sword','Two-Handed Sword',4,60000,NULL,2200,160,NULL,1,1,0x00004082,7,2,34,3,33,1,3,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1158,'Two_Hand_Sword_','Two-Handed Sword',4,60000,NULL,2200,160,NULL,1,2,0x00004082,7,2,34,3,33,1,3,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1159,'Two_Hand_Sword__','Two-Handed Sword',4,60000,NULL,2200,160,NULL,1,0,0x00004082,7,2,34,3,33,1,3,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1160,'Broad_Sword','Broad Sword',4,65000,NULL,2000,140,NULL,1,1,0x00004082,7,2,34,3,33,1,3,'bonus bDef,5; bonus bUnbreakableWeapon,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1161,'Balmung','Balmung',4,20,NULL,1000,250,NULL,1,0,0xFFFFFFFF,7,2,34,4,48,1,3,'bonus bUnbreakableWeapon,0; bonus bAtkEle,Ele_Holy;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1162,'Broad_Sword_','Broad Sword',4,65000,NULL,2000,140,NULL,1,2,0x00004082,7,2,34,3,33,1,3,'bonus bDef,5; bonus bUnbreakableWeapon,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1163,'Claymore','Claymore',4,74000,NULL,2500,180,NULL,1,0,0x00004080,7,2,34,3,33,1,3,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1164,'Muramasa','Muramasa',4,20,NULL,1000,155,NULL,1,0,0x00004082,7,2,34,4,48,1,3,'bonus bCritical,30; bonus bAspdRate,8; bonus2 bAddEff2,Eff_Curse,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1165,'Masamune','Masamune',4,20,NULL,1000,200,NULL,1,0,0x00004082,7,2,34,4,48,1,3,'bonus bFlee,30; bonus bStr,-5; bonus bAspd,2; bonus bDefRate,-67; bonus bDef2Rate,-67;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1166,'Dragon_Slayer','Dragon Slayer',4,20,NULL,1300,150,NULL,1,0,0x00004082,7,2,34,4,48,1,3,'bonus bIgnoreDefRace,RC_Dragon; bonus2 bAddRace,RC_Dragon,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1167,'Schweizersabel','Schweizersabel',4,20,NULL,1600,160,NULL,1,0,0x00004082,7,2,34,4,48,1,3,'bonus bAtkEle,Ele_Wind; bonus bDef,1; bonus3 bAutoSpell,\"MG_LIGHTNINGBOLT\",3,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1168,'Zweihander','Zweihander',4,20,NULL,2200,200,NULL,1,0,0x00004082,7,2,34,4,48,1,3,'bonus bUnbreakableWeapon,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1169,'Executioner_','Executioner',4,20,NULL,2200,155,NULL,1,0,0x00004082,7,2,34,4,48,1,3,'bonus bIgnoreDefRace,RC_DemiHuman; bonus2 bAddRace,RC_DemiHuman,20; bonus2 bSubRace,RC_DemiHuman,-10; bonus bAtkEle,Ele_Dark;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1170,'Katzbalger','Katzbalger',4,20,NULL,2000,175,NULL,1,0,0x00004082,7,2,34,4,48,1,3,'bonus bVit,5; bonus bDef,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1171,'Zweihander_','Zweihander',4,20,NULL,2200,200,NULL,1,2,0x00004082,7,2,34,4,48,1,3,'bonus bUnbreakableWeapon,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1172,'Claymore_','Claymore',4,74000,NULL,2500,180,NULL,1,2,0x00004080,7,2,34,3,33,1,3,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1173,'Muramasa_C','Muramasa',4,1,NULL,0,204,NULL,1,0,0x00004082,7,2,34,4,1,0,3,'bonus bCritical,30; bonus bAspdRate,8;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1174,'Executioner_C','Executioner',4,2,NULL,0,190,NULL,1,0,0x00004082,7,2,34,4,0,0,3,'bonus bIgnoreDefRace,RC_DemiHuman; bonus2 bAddRace,RC_DemiHuman,20; bonus2 bSubRace,RC_DemiHuman,-10; bonus bAtkEle,Ele_Dark;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1175,'Altas_Weapon','Atlas Weapon',4,20,NULL,3500,200,NULL,1,1,0x00004082,2,2,34,4,55,1,3,'bonus bCritical,10; if(readparam(bStr)>=80) bonus bBreakArmorRate,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1176,'Muscle_Cutter','Muscle Cutter',4,20,NULL,2200,160,NULL,1,2,0x00004082,2,2,34,4,55,1,3,'bonus2 bAddEff,Eff_Bleeding,800; bonus3 bAutoSpell,\"AL_DECAGI\",1,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1177,'Muramash','Muramash',4,20,NULL,0,120,NULL,1,0,0x00004082,7,2,34,1,0,0,3,'bonus2 bAddRace,RC_Boss,50; bonus2 bAddRace,RC_NonBoss,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1178,'Schweizersabel_','Schweizersabel',4,20,NULL,1600,160,NULL,1,2,0x00004082,7,2,34,4,48,1,3,'bonus bAtkEle,Ele_Wind; bonus bDef,1; bonus3 bAutoSpell,\"MG_LIGHTNINGBOLT\",3,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1179,'Executioner__','Executioner',4,20,NULL,2200,155,NULL,1,1,0x00004082,7,2,34,4,48,1,3,'bonus bIgnoreDefRace,RC_DemiHuman; bonus2 bAddRace,RC_DemiHuman,20; bonus2 bSubRace,RC_DemiHuman,-10; bonus bAtkEle,Ele_Dark;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1180,'Dragon_Slayer_','Dragon Slayer',4,20,NULL,1300,150,NULL,1,2,0x00004082,7,2,34,4,48,1,3,'bonus bIgnoreDefRace,RC_Dragon; bonus2 bAddRace,RC_Dragon,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1181,'Tae_Goo_Lyeon','Tae Goo Lyeon',4,20,NULL,2000,250,NULL,1,2,0x00004082,2,2,34,4,90,1,3,'bonus bFlee2,10; if (JobLevel>=70) autobonus \"{ bonus bBaseAtk,50; }\",10,10000,BF_WEAPON,\"{ specialeffect2 EF_POTION_BERSERK; }\"; if (getrefine() > 8) { bonus bCastrate,-20; bonus bDelayRate,-20; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (1182,'Bloody_Eater','Bloody Eater',4,20,NULL,1200,200,NULL,1,2,0x00004082,7,2,34,4,50,1,3,'bonus bAtkEle,Ele_Ghost; autobonus \"{ bonus bCritical,100; bonus bBaseAtk,50; }\",1,5000,0,\"{ specialeffect2 EF_FIRESPLASHHIT; }\"; bonus bHPGainValue,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1183,'BF_Two_Handed_Sword1','Brave Assaulter\'s Katzbalger',4,20,NULL,0,200,NULL,1,0,0x00004082,7,2,34,3,80,1,3,'bonus bStr,2; bonus2 bAddRace,RC_DemiHuman,55; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus bUnbreakableWeapon,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1184,'BF_Two_Handed_Sword2','Valorous Assaulter\'s Katzbalger',4,20,NULL,0,200,NULL,1,0,0x00004082,7,2,34,3,80,1,3,'bonus2 bAddRace,RC_DemiHuman,55; bonus bCritAtkRate,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1185,'Violet_Fear','Violet Fear',4,20,NULL,2200,275,NULL,1,2,0x00004082,2,2,34,4,80,1,3,'bonus3 bAutoSpell,\"WZ_METEOR\",3,30; bonus3 bAutoSpell,\"WZ_FROSTNOVA\",5,50; autobonus \"{ bonus bIgnoreDefRace,RC_NonBoss; }\",50,5000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1186,'Death_Guidance','Death Guidance',4,20,NULL,2000,200,NULL,1,2,0x00004082,2,2,34,4,70,1,3,'bonus bStr,5; bonus bAgi,2; bonus bFlee2,20; bonus3 bAutoSpell,\"NPC_HELLPOWER\",1,10; bonus4 bAutoSpell,\"NPC_HELLPOWER\",1,10,0; if( getrefine() > 8 ) bonus3 bAutoSpell,\"NPC_VAMPIRE_GIFT\",2,20; else bonus3 bAutoSpell,\"NPC_VAMPIRE_GIFT\",1,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1187,'Krieger_Twohand_Sword1','Glorious Claymore',4,20,NULL,0,220,NULL,1,0,0x00004082,7,2,34,4,80,1,3,'bonus2 bAddRace,RC_DemiHuman,70; bonus2 bIgnoreDefRate,RC_DemiHuman,25; bonus bUnbreakableWeapon,0; if(getrefine() > 5) { bonus2 bAddRace,RC_DemiHuman,(getrefine()-3)*(getrefine()-3); bonus2 bIgnoreDefRate,RC_DemiHuman,5; } if(getrefine() > 8) { bonus3 bAutoSpell,\"LK_CONCENTRATION\",getskilllv(\"LK_CONCENTRATION\")>1?getskilllv(\"LK_CONCENTRATION\"):1,30; bonus3 bAutoSpell,\"LK_AURABLADE\",getskilllv(\"LK_AURABLADE\")>1?getskilllv(\"LK_AURABLADE\"):1,30; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (1188,'Veteran_Sword','Veteran Sword',4,10000,NULL,2000,180,NULL,1,1,0x00004082,7,2,34,4,80,1,3,'if(getskilllv(\"SM_BASH\")==10) { bonus2 bSkillAtk,\"SM_BASH\",50; } if(getskilllv(\"KN_BOWLINGBASH\")==10) { bonus2 bSkillAtk,\"KN_BOWLINGBASH\",50; } bonus bStr,1; bonus bDex,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1189,'Krasnaya','Krasnaya',4,20,NULL,3800,200,NULL,2,3,0x00004082,2,2,34,2,50,1,3,'if(readparam(bStr)>=95) { bonus bAtk,20; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (1190,'Claymore_C','Claymore',4,0,NULL,0,220,NULL,1,0,0x00004080,7,2,34,3,1,0,3,'bonus2 bAddSize,0,40; bonus2 bAddSize,1,40; bonus2 bAddSize,2,40;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1191,'Alca_Bringer','Alca Bringer',4,20,NULL,3400,280,NULL,2,0,0x00004082,7,2,34,3,100,1,3,'bonus bAspd,(getrefine()/2);',NULL,NULL);
REPLACE INTO `item_db` VALUES (1192,'P_Slayer1','Eden Slayer I',4,0,NULL,0,162,NULL,1,0,0x00004082,7,2,34,2,26,0,3,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1193,'P_Slayer2','Eden Slayer II',4,0,NULL,0,185,NULL,1,0,0x00004082,7,2,34,2,40,0,3,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1194,'F_Executioner_C','Executioner',4,2,NULL,0,190,NULL,1,0,0x00004082,7,2,34,4,0,0,3,'bonus bAtkEle,Ele_Dark;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1195,'E_Executioner_C','Executioner',4,2,NULL,0,190,NULL,1,0,0x00004082,7,2,34,4,0,0,3,'bonus bAtkEle,Ele_Dark;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1196,'Chrome_Twohand_Sword','Chrome Two-Handed Sword',4,20,NULL,400,280,NULL,1,0,0x00004082,7,2,34,3,110,1,3,'bonus bUnbreakableWeapon,0; bonus bAgi,3; bonus bMaxHPRate,-10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1197,'P_Slayer3','Eden Slayer III',4,0,NULL,0,200,NULL,1,0,0x00004082,7,2,34,3,60,0,3,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1198,'Cutlass','Cutlass',4,0,NULL,0,220,NULL,3,0,0x00004082,7,2,34,1,50,0,3,'bonus bUnbreakableWeapon,0; bonus bCritical,20; bonus bCritAtkRate,50; if(BaseLevel > 99) { bonus bBaseAtk,50; }',NULL,NULL);
#  Daggers
REPLACE INTO `item_db` VALUES (1201,'Knife','Knife',4,50,NULL,400,17,NULL,1,3,0xFE9F7EEF,7,2,2,1,1,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1202,'Knife_','Knife',4,50,NULL,400,17,NULL,1,4,0xFE9F7EEF,7,2,2,1,1,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1203,'Knife__','Knife',4,50,NULL,400,17,NULL,1,0,0xFE9F7EEF,7,2,2,1,1,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1204,'Cutter','Cutter',4,1250,NULL,500,30,NULL,1,3,0xFE9F7EEF,7,2,2,1,1,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1205,'Cutter_','Cutter',4,1250,NULL,500,30,NULL,1,4,0xFE9F7EEF,7,2,2,1,1,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1206,'Cutter__','Cutter',4,1250,NULL,500,30,NULL,1,0,0xFE9F7EEF,7,2,2,1,1,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1207,'Main_Gauche','Main Gauche',4,2400,NULL,600,43,NULL,1,3,0xFE9F7EEF,7,2,2,1,1,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1208,'Main_Gauche_','Main Gauche',4,2400,NULL,600,43,NULL,1,4,0xFE9F7EEF,7,2,2,1,1,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1209,'Main_Gauche__','Main Gauche',4,2400,NULL,600,43,NULL,1,0,0xFE9F7EEF,7,2,2,1,1,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1210,'Dirk','Dirk',4,8500,NULL,500,59,NULL,1,2,0xFE9F7EEF,7,2,2,2,12,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1211,'Dirk_','Dirk',4,8500,NULL,500,59,NULL,1,3,0xFE9F7EEF,7,2,2,2,12,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1212,'Dirk__','Dirk',4,8500,NULL,500,59,NULL,1,0,0xFE9F7EEF,7,2,2,2,12,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1213,'Dagger','Dagger',4,14000,NULL,600,73,NULL,1,2,0xFE9F7EEF,7,2,2,2,12,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1214,'Dagger_','Dagger',4,14000,NULL,600,73,NULL,1,3,0xFE9F7EEF,7,2,2,2,12,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1215,'Dagger__','Dagger',4,14000,NULL,600,73,NULL,1,0,0xFE9F7EEF,7,2,2,2,12,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1216,'Stiletto','Stiletto',4,19500,NULL,700,87,NULL,1,2,0xFE9F7EEF,7,2,2,2,12,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1217,'Stiletto_','Stiletto',4,19500,NULL,700,87,NULL,1,3,0xFE9F7EEF,7,2,2,2,12,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1218,'Stiletto__','Stiletto',4,19500,NULL,700,87,NULL,1,0,0xFE9F7EEF,7,2,2,2,12,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1219,'Gladius','Gladius',4,43000,NULL,700,105,NULL,1,2,0x028F5EEE,7,2,2,3,24,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1220,'Gladius_','Gladius',4,43000,NULL,700,105,NULL,1,3,0x028F5EEE,7,2,2,3,24,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1221,'Gladius__','Gladius',4,43000,NULL,700,105,NULL,1,0,0x028F5EEE,7,2,2,3,24,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1222,'Damascus','Damascus',4,49000,NULL,800,118,NULL,1,1,0x028F5EEE,7,2,2,3,24,1,1,'bonus bUnbreakableWeapon,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1223,'Forturn_Sword','Fortune Sword',4,20,NULL,500,90,NULL,1,0,0x028F5EEE,7,2,2,4,24,1,1,'bonus bLuk,5; bonus bFlee2,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1224,'Sword_Breaker','Swordbreaker',4,20,NULL,1000,70,NULL,1,0,0x028F5EEE,7,2,2,4,36,1,1,'bonus bBreakWeaponRate,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1225,'Mail_Breaker','Mailbreaker',4,20,NULL,1000,70,NULL,1,0,0x028F5EEE,7,2,2,4,36,1,1,'bonus bBreakArmorRate,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1226,'Damascus_','Damascus',4,49000,NULL,800,118,NULL,1,2,0x028F5EEE,7,2,2,3,24,1,1,'bonus bUnbreakableWeapon,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1227,'Weeder_Knife','Weeder Knife',4,20,NULL,400,80,NULL,1,0,0x028F5EEE,7,2,2,4,36,1,1,'bonus bIgnoreDefRace,RC_Plant; bonus2 bAddRace,RC_Plant,15; bonus2 bSubRace,RC_Plant,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1228,'Combat_Knife','Combat Knife',4,20,NULL,400,80,NULL,1,0,0x028F5EEE,7,2,2,4,36,1,1,'bonus bIgnoreDefRace,RC_DemiHuman; bonus2 bSubRace,RC_DemiHuman,10; bonus2 bSubRace,RC_Demon,-10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1229,'Mama\'s_Knife','Kitchen Knife',4,20,NULL,500,75,NULL,1,0,0x028F5EEE,7,2,2,4,36,1,1,'bonus bCritical,30; bonus3 bAddMonsterDropItem,517,RC_Brute,5000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1230,'House_Auger','Ice Pick',4,20,NULL,600,80,NULL,1,0,0x028F5EEE,7,2,2,4,36,1,1,'bonus bDefRatioAtkRace,RC_Boss; bonus bDefRatioAtkRace,RC_NonBoss;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1231,'Bazerald','Bazerald',4,20,NULL,500,70,NULL,1,0,0x028F5EEE,7,2,2,4,36,1,1,'bonus bAtkEle,Ele_Fire; bonus bInt,5; bonus bMatkRate,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1232,'Assasin_Dagger','Assassin Dagger',4,20,NULL,600,140,NULL,1,0,0x00001000,7,2,2,4,36,1,1,'bonus bMaxHPrate,20; bonus bMaxSPrate,15; bonus bAspdRate,2; bonus bAtkEle,Ele_Dark;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1233,'Exercise','Exorciser',4,20,NULL,700,90,NULL,1,0,0x028F5EEE,7,2,2,4,36,1,1,'bonus bIgnoreDefRace,RC_Demon; bonus2 bSubRace,RC_Demon,5; bonus2 bSubRace,RC_DemiHuman,-10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1234,'Moonlight_Sword','Moonlight Dagger',4,20,NULL,700,50,NULL,1,0,0x028F5EEE,7,2,2,4,36,1,1,'bonus bMaxSPrate,10; bonus bSPDrainValue,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1235,'Azoth','Azoth',4,20,NULL,700,110,NULL,1,0,0x00040000,7,2,2,4,36,1,1,'bonus bClassChange,300;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1236,'Sucsamad','Sucsamad',4,20,NULL,800,140,NULL,1,0,0x028F5EEE,7,2,2,4,36,1,1,'bonus2 bAddEle,Ele_Earth,10; bonus2 bAddEle,Ele_Wind,10; bonus bUnbreakableWeapon,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1237,'Grimtooth_','Grimtooth',4,20,NULL,800,180,NULL,1,0,0x028F5EEE,7,2,2,4,36,1,1,'bonus bFlee,10; bonus bFlee2,5; bonus bDefRate,-50; bonus bDef2Rate,-50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1238,'Zeny_Knife','Zeny Knife',4,20,NULL,1200,64,NULL,1,0,0x028F5EEE,7,2,2,3,70,1,1,'bonus2 bGetZenyNum,100,40;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1239,'Poison_Knife','Poison Knife',4,20,NULL,800,64,NULL,1,0,0x028F5EEE,7,2,2,3,65,1,1,'bonus bAtkEle,Ele_Poison; bonus2 bAddEff,Eff_Poison,3000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1240,'Princess_Knife','Princess Knife',4,20,NULL,400,84,NULL,1,0,0x028F5EEE,7,2,2,4,1,1,1,'bonus bAllStats,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1241,'Cursed_Dagger','Cursed Dagger',4,80000,NULL,400,55,NULL,1,0,0x00810204,7,2,2,4,85,1,1,'bonus2 bAddEff,Eff_Curse,5000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1242,'Counter_Dagger','Dagger of Counter',4,120000,NULL,550,140,NULL,1,0,0x00810204,7,2,2,4,55,1,1,'bonus bCritical,90;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1243,'Novice_Knife','Novice Main-Gauche',4,1,NULL,1,45,NULL,1,0,0x00000001,7,2,2,1,1,0,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1244,'Holy_Dagger','Holy Dagger',4,20,NULL,800,100,NULL,1,0,0x02021040,7,2,2,4,55,1,1,'bonus bAtkEle,Ele_Holy; bonus bDex,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1245,'Cinquedea','Cinquedea',4,40000,NULL,700,110,NULL,1,1,0x00000001,7,2,2,3,30,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1246,'Cinquedea_','Cinquedea',4,40000,NULL,700,110,NULL,1,2,0x00000001,7,2,2,3,30,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1247,'Kindling_Dagger','Kindle Dagger',4,10000,NULL,600,39,NULL,1,0,0xFE9F7EEF,7,2,2,1,1,1,1,'bonus bAtkEle,Ele_Fire;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1248,'Obsidian_Dagger','Obsidian Dagger',4,10000,NULL,600,39,NULL,1,0,0xFE9F7EEF,7,2,2,1,1,1,1,'bonus bAtkEle,Ele_Earth;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1249,'Fisherman\'s_Dagger','Fisherman\'s Dagger',4,10000,NULL,600,39,NULL,1,0,0xFE9F7EEF,7,2,2,1,1,1,1,'bonus bAtkEle,Ele_Water;',NULL,NULL);
#  Katars
REPLACE INTO `item_db` VALUES (1250,'Jur','Jur',4,19500,NULL,800,125,NULL,1,2,0x00001000,7,2,34,2,18,1,16,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1251,'Jur_','Jur',4,19500,NULL,800,125,NULL,1,3,0x00001000,7,2,34,2,18,1,16,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1252,'Katar','Katar',4,41000,NULL,1200,148,NULL,1,1,0x00001000,7,2,34,3,33,1,16,'bonus bDex,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1253,'Katar_','Katar',4,41000,NULL,1200,148,NULL,1,2,0x00001000,7,2,34,3,33,1,16,'bonus bDex,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1254,'Jamadhar','Jamadhar',4,37200,NULL,1500,165,NULL,1,0,0x00001000,7,2,34,3,33,1,16,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1255,'Jamadhar_','Jamadhar',4,37200,NULL,1500,165,NULL,1,1,0x00001000,7,2,34,3,33,1,16,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1256,'Katar_Of_Cold_Icicle','Katar of Frozen Icicle',4,45000,NULL,1200,105,NULL,1,0,0x00001000,7,2,34,3,55,1,16,'bonus bAtkEle,Ele_Water; bonus2 bAddEff,Eff_Freeze,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1257,'Katar_Of_Thornbush','Katar of Quaking',4,45000,NULL,1200,105,NULL,1,0,0x00001000,7,2,34,3,55,1,16,'bonus bAtkEle,Ele_Earth; bonus2 bAddEff,Eff_Blind,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1258,'Katar_Of_Raging_Blaze','Katar of Raging Blaze',4,45000,NULL,1200,105,NULL,1,0,0x00001000,7,2,34,3,55,1,16,'bonus bAtkEle,Ele_Fire; bonus2 bAddEff,Eff_Silence,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1259,'Katar_Of_Piercing_Wind','Katar of Piercing Wind',4,45000,NULL,1200,105,NULL,1,0,0x00001000,7,2,34,3,55,1,16,'bonus bAtkEle,Ele_Wind; bonus2 bAddEff,Eff_Sleep,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1260,'Ghoul_Leg','Sharpened Legbone of Ghoul',4,52500,NULL,1700,150,NULL,1,0,0x00001000,7,2,34,3,65,1,16,'bonus bAtkEle,Ele_Undead;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1261,'Infiltrator','Infiltrator',4,57000,NULL,1500,140,NULL,1,0,0x00001000,7,2,34,4,75,1,16,'bonus2 bAddRace,RC_DemiHuman,50; bonus bDef,3; bonus bFlee,5; bonus bFlee2,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1262,'Nail_Of_Loki','Loki\'s Nail',4,20,NULL,1200,115,NULL,1,0,0x00001000,7,2,34,3,55,1,16,'bonus2 bAddEff,Eff_Bleeding,300;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1263,'Unholy_Touch','Unholy Touch',4,20,NULL,1250,151,NULL,1,0,0x00001000,7,2,34,4,70,1,16,'bonus bAtkEle,Ele_Dark; bonus2 bAddEff,Eff_Curse,200; bonus bCritical,-1; bonus bUnbreakableWeapon,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1264,'Various_Jur','Specialty Jur',4,20,NULL,800,90,NULL,1,4,0x00001000,7,2,34,1,1,1,16,'bonus2 bAddEff2,Eff_Bleeding,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1265,'Bloody_Roar','Bloody Roar',4,20,NULL,1000,120,NULL,1,0,0x00001000,7,2,34,4,75,1,16,'bonus bIgnoreDefRace,RC_DemiHuman; bonus bFlee,-160; bonus bFlee2,-160; bonus bHPrecovRate,-100; bonus bSPrecovRate,-100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1266,'Infiltrator_','Infiltrator',4,57000,NULL,1500,140,NULL,1,1,0x00001000,7,2,34,4,75,1,16,'bonus2 bAddRace,RC_DemiHuman,50; bonus bDef,3; bonus bFlee,5; bonus bFlee2,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1267,'Infiltrator_C','Infiltrator',4,1,NULL,0,189,NULL,1,0,0x00001000,7,2,34,4,1,0,16,'bonus2 bAddRace,RC_DemiHuman,70; bonus bDef,3; bonus bFlee,5; bonus bFlee2,2; bonus bAspdRate,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1268,'Wild_Beast_Claw','Wild Beast Claw',4,20,NULL,1450,160,NULL,1,1,0x00001000,2,2,34,4,55,1,16,'if(getrefine() >= 9){ bonus3 bAutoSpell,\"NPC_CRITICALWOUND\",2,100; } else bonus3 bAutoSpell,\"NPC_CRITICALWOUND\",1,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1269,'Inverse_Scale','Inverse Scale',4,20,NULL,1500,140,NULL,1,0,0x00001000,2,2,34,4,55,1,16,'bonus bAtkEle,Ele_Holy; bonus3 bAutoSpell,\"NPC_DRAGONFEAR\",1,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1270,'Drill_Katar','Drill Katar',4,20,NULL,1400,110,NULL,1,1,0x00001000,2,2,34,4,55,1,16,'bonus bHit,30; bonus3 bAutoSpell,\"ST_FULLSTRIP\",1,150;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1271,'Blood_Tears','Blood Tears',4,20,NULL,1700,120,NULL,1,2,0x00001000,2,2,34,4,55,1,16,'if(getrefine() >= 9){ bonus3 bAutoSpell,\"NPC_WIDEBLEEDING\",2,30; } else bonus3 bAutoSpell,\"NPC_WIDEBLEEDING\",1,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1272,'Scratcher','Scratcher',4,20,NULL,0,120,NULL,1,0,0x00001000,7,2,34,1,0,0,16,'bonus2 bAddRace,RC_Boss,50; bonus2 bAddRace,RC_NonBoss,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1273,'Bloody_Roar_C','Refined Bloody Roar',4,1,NULL,0,148,NULL,1,0,0x00001000,7,2,34,4,0,0,16,'bonus bIgnoreDefRace,RC_DemiHuman; bonus bFlee,-160; bonus bFlee2,-160;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1274,'Unholy_Touch_C','Refined Unholy Touch',4,1,NULL,0,179,NULL,1,0,0x00001000,7,2,34,4,0,0,16,'bonus bAtkEle,Ele_Dark; bonus2 bAddEff,Eff_Curse,500; bonus bCritical,-1; bonus bUnbreakableWeapon,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1275,'Katar_Of_Cold_Icicle_','Katar of Frozen Icicle',4,45000,NULL,1200,105,NULL,1,3,0x00001000,7,2,34,3,55,1,16,'bonus bAtkEle,Ele_Water; bonus2 bAddEff,Eff_Freeze,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1276,'Katar_Of_Thornbush_','Katar of Quaking',4,45000,NULL,1200,105,NULL,1,3,0x00001000,7,2,34,3,55,1,16,'bonus bAtkEle,Ele_Earth; bonus2 bAddEff,Eff_Blind,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1277,'Katar_Of_Raging_Blaze_','Katar of Raging Blaze',4,45000,NULL,1200,105,NULL,1,3,0x00001000,7,2,34,3,55,1,16,'bonus bAtkEle,Ele_Fire; bonus2 bAddEff,Eff_Silence,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1278,'Katar_Of_Piercing_Wind_','Katar of Piercing Wind',4,45000,NULL,1200,105,NULL,1,3,0x00001000,7,2,34,3,55,1,16,'bonus bAtkEle,Ele_Wind; bonus2 bAddEff,Eff_Sleep,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1279,'BF_Katar1','Brave Carnage Katar',4,20,NULL,0,130,NULL,1,0,0x00001000,7,2,34,3,80,1,16,'bonus bStr,1; bonus bDex,1; bonus bLuk,1; bonus2 bAddRace,RC_DemiHuman,70; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus bUnbreakableWeapon,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1280,'BF_Katar2','Valorous Carnage Katar',4,20,NULL,0,130,NULL,1,0,0x00001000,7,2,34,3,80,1,16,'bonus bStr,1; bonus bDex,1; bonus bLuk,1; bonus2 bAddRace,RC_DemiHuman,70; bonus bCritAtkRate,20; bonus bAspdRate,5; bonus bUnbreakableWeapon,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1281,'Krieger_Katar1','Glorious Bloody Roar',4,20,NULL,0,140,NULL,1,0,0x00001000,7,2,34,4,80,1,16,'bonus2 bAddRace,RC_DemiHuman,70; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus bUnbreakableWeapon,0; if(getrefine() > 5) { bonus2 bAddRace,RC_DemiHuman,(getrefine()-4)*(getrefine()-4); bonus2 bIgnoreDefRate,RC_DemiHuman,5; } if(getrefine() > 8) autobonus \"{ bonus bAspdRate,100; }\",70,3000,BF_WEAPON,\"{ specialeffect2 EF_POTION_BERSERK; }\";',NULL,NULL);
REPLACE INTO `item_db` VALUES (1282,'Krieger_Katar2','Glorious Jamadhar',4,20,NULL,0,140,NULL,1,0,0x00001000,7,2,34,4,80,1,16,'bonus2 bAddRace,RC_DemiHuman,70; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus bUnbreakableWeapon,0; if(getrefine() > 5) { bonus2 bAddRace,RC_DemiHuman,(getrefine()-4)*(getrefine()-4); bonus bCritAtkRate,5; } if(getrefine() > 8) autobonus \"{ bonus bAspdRate,100; }\",70,3000,BF_WEAPON,\"{ specialeffect2 EF_POTION_BERSERK; }\";',NULL,NULL);
REPLACE INTO `item_db` VALUES (1283,'Katar_Of_Speed','Katar Of Speed',4,20,NULL,0,175,NULL,1,0,0x00001000,7,2,34,4,0,0,16,'bonus2 bSkillAtk,\"AS_SONICBLOW\",25; bonus bAspdRate,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1284,'Krishna','Krishna',4,20,NULL,1200,120,NULL,1,2,0x00001000,2,2,34,3,50,1,16,'bonus2 bSkillAtk,\"AS_GRIMTOOTH\",10; if(getskilllv(\"AS_SONICBLOW\")) { bonus3 bAutoSpell,\"AS_SONICBLOW\",getskilllv(\"AS_SONICBLOW\"),5; }else{ bonus3 bAutoSpell,\"AS_SONICBLOW\",1,5; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (1285,'Cakram','Chakram',4,20,NULL,1000,130,NULL,1,2,0x00001000,2,2,34,3,50,1,16,'if(getskilllv(\"AS_KATAR\")==10) { bonus bHit,10; } bonus2 bSkillAtk,\"ASC_METEORASSAULT\",20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1286,'Jamadhar_C','Jamadhar',4,0,NULL,0,200,NULL,1,0,0x00001000,7,2,34,3,1,0,16,'bonus bUnbreakableWeapon,0; bonus2 bAddSize,0,40; bonus2 bAddSize,1,40; bonus2 bAddSize,2,40;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1287,'Durga','Durga',4,20,NULL,1200,190,NULL,1,1,0x00001000,7,2,34,3,100,1,16,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1288,'Bloody_Fear_C','Bloody Fear',4,1,NULL,0,145,NULL,1,0,0x00001000,7,2,34,4,1,0,16,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1289,'P_Katar1','Eden Katar I',4,0,NULL,0,155,NULL,1,0,0x00001000,7,2,34,3,60,0,16,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1290,'Agent_Katar','Agent Katar',4,41000,NULL,1200,170,NULL,1,1,0x00001000,7,2,34,3,100,1,16,'bonus bHit,readparam(bLuk)/2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1291,'Guillotine_Katar','Guillotine Katar',4,56000,NULL,1500,200,NULL,1,0,0x00001000,7,2,34,4,140,1,16,'bonus bDex,2; bonus bFlee,-30; bonus2 bAddRace,RC_DemiHuman,50; /* bonus2 bSkillAtk,\"GC_CROSSIMPACT\",30; */',NULL,NULL);
# 1292,
REPLACE INTO `item_db` VALUES (1293,'Bellum_Jahmadar','Bellum Jahmadar',4,20,NULL,1200,170,NULL,1,0,0x00001000,7,2,34,4,95,1,16,'bonus bAspdRate,getrefine();',NULL,NULL);
REPLACE INTO `item_db` VALUES (1294,'Bellum_Scale','Bellum Scale',4,20,NULL,1200,50,NULL,1,0,0x00001000,7,2,34,4,95,1,16,'bonus2 bSPVanishRate,10000,10;',NULL,NULL);
#  1-Handed Axes
REPLACE INTO `item_db` VALUES (1301,'Axe','Axe',4,500,NULL,800,38,NULL,1,3,0x000654E3,7,2,2,1,3,1,6,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1302,'Axe_','Axe',4,500,NULL,800,38,NULL,1,4,0x000654E3,7,2,2,1,3,1,6,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1303,'Axe__','Axe',4,500,NULL,800,38,NULL,1,0,0x000654E3,7,2,2,1,3,1,6,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1304,'Orcish_Axe','Orcish Axe',4,20,NULL,1500,75,NULL,1,0,0x000654E3,7,2,2,3,3,1,6,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1305,'Cleaver','Cleaver',4,20,NULL,1200,140,NULL,1,0,0x000444A2,7,2,2,4,44,1,6,'bonus2 bSubRace,RC_DemiHuman,5; bonus3 bAddMonsterDropItem,517,RC_Brute,3000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1306,'War_Axe','War Axe',4,20,NULL,4200,140,NULL,1,1,0x00040400,7,2,2,3,76,1,6,'bonus bDex,2; bonus bLuk,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1307,'Windhawk','Windhawk',4,18000,NULL,1500,115,NULL,1,0,0x000654E2,7,2,2,2,14,1,6,'bonus bAtkEle,Ele_Wind; bonus bAspdRate,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1308,'Golden_Axe','Golden Axe',4,20,NULL,3000,170,NULL,1,0,0x00000001,7,2,2,4,45,1,6,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1309,'Orcish_Axe_','Orcish Axe',4,20,NULL,1500,75,NULL,1,4,0x000654E3,7,2,2,3,3,1,6,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1310,'Krieger_Onehand_Axe1','Glorious Cleaver',4,20,NULL,0,130,NULL,1,0,0x000444A2,7,2,2,4,80,1,6,'bonus2 bAddRace,RC_DemiHuman,75; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus bUnbreakableWeapon,0; if(getrefine() > 5) { bonus2 bAddRace,RC_DemiHuman,(getrefine()-4)*(getrefine()-4); bonus2 bIgnoreDefRate,RC_DemiHuman,5; bonus bAspdRate,5; } if(getrefine() > 8) { bonus bAspdRate,5; bonus3 bAutoSpell,\"NPC_CRITICALWOUND\",1,50; bonus4 bAutoSpellOnSkill,\"MC_MAMMONITE\",\"NPC_CRITICALWOUND\",2,200; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (1311,'Vecer_Axe','Vecer Axe',4,20,NULL,1500,140,NULL,1,2,0x000444A2,2,2,2,3,50,1,6,'if(readparam(bLuk)>=90) { bonus bAtk,20; } if(readparam(bDex)>=90) { bonus bCritical,5; } if(readparam(bDex)>=90 || readparam(bLuk)>=90) { bonus2 bSkillAtk,\"MC_MAMMONITE\",15; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (1312,'Orcish_Axe_C','Orcish Axe',4,0,NULL,0,110,NULL,1,0,0x000654E3,7,2,2,3,1,0,6,'bonus2 bAddSize,0,70; bonus2 bAddSize,1,70; bonus2 bAddSize,2,70;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1313,'Tourist_Axe','Tourist Axe',4,0,NULL,500,77,NULL,1,0,0x000654E3,7,2,2,1,1,0,6,'bonus bStr,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1314,'F_Tomahawk_C','Tomahawk',4,2,NULL,0,200,NULL,1,0,0x000444A2,7,2,34,4,0,0,7,'bonus bAtkEle,Ele_Wind;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1315,'F_Right_Epsilon_C','Light Epsilon',4,1,NULL,0,229,NULL,1,0,0x000444A2,7,2,34,4,1,0,7,'bonus bAtkEle,Ele_Holy; bonus bStr,10;',NULL,NULL);
#  2-Handed Axes
REPLACE INTO `item_db` VALUES (1351,'Battle_Axe','Battle Axe',4,5400,NULL,1500,80,NULL,1,3,0x000444A2,7,2,34,1,3,1,7,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1352,'Battle_Axe_','Battle Axe',4,5400,NULL,1500,80,NULL,1,4,0x000444A2,7,2,34,1,3,1,7,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1353,'Battle_Axe__','Battle Axe',4,5400,NULL,1500,80,NULL,1,0,0x000444A2,7,2,34,1,3,1,7,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1354,'Hammer','Hammer',4,15500,NULL,2000,120,NULL,1,2,0x000444A2,7,2,34,2,16,1,7,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1355,'Hammer_','Hammer',4,15500,NULL,2000,120,NULL,1,3,0x000444A2,7,2,34,2,16,1,7,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1356,'Hammer__','Hammer',4,15500,NULL,2000,120,NULL,1,0,0x000444A2,7,2,34,2,16,1,7,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1357,'Buster','Buster',4,34000,NULL,2200,155,NULL,1,1,0x000444A2,7,2,34,3,30,1,7,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1358,'Buster_','Buster',4,34000,NULL,2200,155,NULL,1,2,0x000444A2,7,2,34,3,30,1,7,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1359,'Buster__','Buster',4,34000,NULL,2200,155,NULL,1,0,0x000444A2,7,2,34,3,30,1,7,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1360,'Two_Handed_Axe','Two-Handed Axe',4,55000,NULL,2500,185,NULL,1,1,0x000444A2,7,2,34,3,30,1,7,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1361,'Two_Handed_Axe_','Two-Handed Axe',4,55000,NULL,2500,185,NULL,1,2,0x000444A2,7,2,34,3,30,1,7,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1362,'Two_Handed_Axe__','Two-Handed Axe',4,55000,NULL,2500,185,NULL,1,0,0x000444A2,7,2,34,3,30,1,7,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1363,'Brood_Axe','Bloody Axe',4,20,NULL,4000,170,NULL,1,0,0x000444A2,7,2,34,4,44,1,7,'bonus bStr,10; bonus bSpeedRate,25;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1364,'Great_Axe','Great Axe',4,20,NULL,1800,187,NULL,1,0,0x000444A2,7,2,34,4,44,1,7,'bonus2 bAddSkillBlow,\"MC_MAMMONITE\",5; bonus2 bAddEff,Eff_Stun,1500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1365,'Sabbath','Sabbath',4,20,NULL,2300,120,NULL,1,0,0x000444A2,7,2,34,4,44,1,7,'bonus bAtkEle,Ele_Dark; bonus2 bWeaponComaRace,RC_Demon,50; bonus2 bCriticalAddRace,RC_Undead,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1366,'Right_Epsilon','Light Epsilon',4,20,NULL,2300,180,NULL,1,0,0x000444A2,7,2,34,4,44,1,7,'bonus bAtkEle,Ele_Holy; skill \"AL_HEAL\",3; bonus2 bAddRace,RC_Demon,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1367,'Slaughter','Slaughter',4,20,NULL,2500,120,NULL,1,0,0x000444A2,7,2,34,4,44,1,7,'bonus bAtkEle,Ele_Earth; bonus bIgnoreDefRace,RC_Brute; bonus2 bWeaponComaRace,RC_Brute,40;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1368,'Tomahawk','Tomahawk',4,20,NULL,2500,165,NULL,1,0,0x000444A2,7,2,34,4,44,1,7,'bonus bAtkEle,Ele_Wind; skill \"ITM_TOMAHAWK\",1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1369,'Guillotine','Guillotine',4,20,NULL,3000,215,NULL,1,0,0x000444A2,7,2,34,4,44,1,7,'bonus2 bWeaponComaRace,RC_DemiHuman,30; bonus bSPDrainValue,2; bonus bSPGainValue,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1370,'Doom_Slayer','Doom Slayer',4,20,NULL,6000,10,NULL,1,0,0x000444A2,7,2,34,4,80,1,7,'bonus bAspdRate,-40; bonus bUseSPrate,100; if(readparam(bStr)>=95){ bonus bBaseAtk,340; bonus2 bAddEff,Eff_Stun,3000; bonus bBreakArmorRate,500; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (1371,'Doom_Slayer_','Doom Slayer',4,20,NULL,6000,10,NULL,1,1,0x000444A2,7,2,34,4,80,1,7,'bonus bAspdRate,-40; bonus bUseSPrate,100; if(readparam(bStr)>=95){ bonus bBaseAtk,340; bonus2 bAddEff,Eff_Stun,3000; bonus bBreakArmorRate,500; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (1372,'Right_Epsilon_C','Light Epsilon',4,1,NULL,0,229,NULL,1,0,0x000444A2,7,2,34,4,1,0,7,'bonus bAtkEle,Ele_Holy; skill \"AL_HEAL\",3; bonus2 bAddRace,RC_Demon,3; bonus bStr,10; bonus bSpeedRate,25;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1373,'Brood_Axe_C','Refined Bloody Axe',4,2,NULL,0,205,NULL,1,0,0x000444A2,7,2,34,4,0,0,7,'bonus bStr,20; bonus bSpeedRate,25; bonus bAspdRate,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1374,'Tomahawk_C','Tomahawk',4,2,NULL,0,200,NULL,1,0,0x000444A2,7,2,34,4,0,0,7,'bonus bAtkEle,Ele_Wind; skill \"ITM_TOMAHAWK\",1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1375,'Berdysz','Berdysz',4,20,NULL,2500,200,NULL,1,2,0x000444A2,2,2,34,3,70,1,7,'bonus2 bSubSize,1,13; bonus2 bSubSize,2,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1376,'Heart_Breaker','Heart Breaker',4,20,NULL,2000,175,NULL,1,1,0x000444A2,2,2,34,4,70,1,7,'bonus bCritical,20+getrefine(); bonus bAspdRate,5; if ((Class == Job_Whitesmith) || (Class == Job_Creator)) bonus3 bAutoSpell,\"BS_HAMMERFALL\",3,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1377,'Hurricane_Fury','Hurricane\'s Fury',4,20,NULL,3500,332,NULL,1,1,0x000444A2,2,2,34,4,80,1,7,'bonus2 bSubSize,1,10+getrefine(); bonus bAspdRate,getrefine(); bonus3 bAutoSpell,\"NPC_PULSESTRIKE\",5,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1378,'Great_Axe_C','Refined Great Axe',4,1,NULL,0,215,NULL,1,0,0x000444A2,7,2,34,4,0,0,7,'bonus bStr,5; bonus bHit,20; bonus2 bAddSkillBlow,\"MC_MAMMONITE\",5; bonus2 bAddEff,Eff_Stun,1500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1379,'BF_Two_Handed_Axe1','Valorous Insane Battle Axe',4,20,NULL,0,200,NULL,1,0,0x000444A2,7,2,34,3,80,1,7,'bonus bStr,3; bonus2 bAddRace,RC_DemiHuman,55; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus bUnbreakableWeapon,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1380,'BF_Two_Handed_Axe2','Brave Insane Battle Axe',4,20,NULL,0,200,NULL,1,0,0x000444A2,7,2,34,3,80,1,7,'bonus bStr,3; bonus2 bAddRace,RC_DemiHuman,55; autobonus \"{ bonus bBreakArmorRate,10000; }\",20,3000,BF_WEAPON,\"{ specialeffect2 EF_POTION_BERSERK; }\"; bonus bUnbreakableWeapon,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1381,'N_Battle_Axe','Novice Battle Axe',4,0,NULL,0,100,NULL,1,3,0x000444A2,7,2,34,1,3,0,7,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1382,'Krieger_Twohand_Axe1','Glorious Two-Handed Axe',4,20,NULL,0,220,NULL,1,0,0x000444A2,7,2,34,4,80,1,7,'bonus2 bAddRace,RC_DemiHuman,70; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus bUnbreakableWeapon,0; if(getrefine() > 5) { bonus2 bAddRace,RC_DemiHuman,(getrefine()-3)*(getrefine()-3); bonus2 bIgnoreDefRate,RC_DemiHuman,5; bonus3 bAutoSpell,\"NPC_CRITICALWOUND\",1,50; } if(getrefine() > 8) { bonus3 bAutoSpell,\"NPC_CRITICALWOUND\",1,100; bonus4 bAutoSpellOnSkill,\"MC_MAMMONITE\",\"NPC_CRITICALWOUND\",2,200; bonus4 bAutoSpellOnSkill,\"WS_CARTTERMINATION\",\"NPC_CRITICALWOUND\",2,200; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (1383,'Holy_Celestial_Axe','Celestial Axe',4,20,NULL,1500,200,NULL,1,0,0x000444A2,7,2,34,4,60,1,7,'bonus bAtkEle,Ele_Holy; bonus bVit,10; bonus2 bAddRace,RC_Undead,10; bonus3 bAutoSpell,\"AL_BLESSING\",5,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1384,'Veteran_Axe','Veteran Axe',4,10000,NULL,3000,250,NULL,1,2,0x000444A2,7,2,34,3,80,1,7,'if(getskilllv(\"BS_DAGGER\")==3) { bonus bAtk,10; } if(getskilllv(\"BS_SWORD\")==3) { bonus bAtk,10; } if(getskilllv(\"BS_TWOHANDSWORD\")==3) { bonus bAtk,10; } if(getskilllv(\"BS_KNUCKLE\")==3) { bonus bAtk,10; } if(getskilllv(\"BS_SPEAR\")==3) { bonus bAtk,10; } if(getskilllv(\"BS_AXE\")==3) { bonus bAtk,10; } if(getskilllv(\"BS_MACE\")==3) { bonus bAtk,10; } bonus bVit,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1385,'Bradium_Stonehammer','Bradium Stone Hammer',4,20,NULL,2700,210,NULL,1,0,0x000444A2,2,2,34,4,75,1,7,'bonus3 bAddEffOnSkill,\"BS_HAMMERFALL\",Eff_Stun,500+(200*getrefine());',NULL,NULL);
REPLACE INTO `item_db` VALUES (1386,'Doom_Slayer_I','Doom Slayer',4,0,NULL,0,20,NULL,1,0,0x000444A2,7,2,34,4,0,0,7,'if(readparam(bStr)>=95){ bonus bBaseAtk,400; bonus2 bAddEff,Eff_Stun,3000; bonus bAspdRate,-25; bonus bUseSPrate,100; bonus bBreakArmorRate,500; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (1387,'Giant_Axe','Giant Axe',4,20,NULL,4000,330,NULL,1,1,0x000444A2,2,2,34,3,50,1,7,'bonus2 bSkillAtk,\"WS_CARTTERMINATION\",15; if(readparam(bStr)>=95) { bonus bHit,10; bonus bAspdRate,3; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (1388,'Two_Handed_Axe_C','Two-Handed Axe',4,0,NULL,0,220,NULL,1,0,0x000444A2,7,2,34,3,1,0,7,'bonus2 bAddSize,0,40; bonus2 bAddSize,1,40; bonus2 bAddSize,2,40;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1389,'E_Tomahawk_C','Tomahawk',4,2,NULL,0,200,NULL,1,0,0x000444A2,7,2,34,4,0,0,7,'bonus bAtkEle,Ele_Wind;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1390,'E_Right_Epsilon_C','Light Epsilon',4,1,NULL,0,229,NULL,1,0,0x000444A2,7,2,34,4,1,0,7,'bonus bAtkEle,Ele_Holy; bonus bStr,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1391,'P_Two_Handed_Axe1','Eden Two-Handed Axe I',4,0,NULL,0,195,NULL,1,0,0x000444A2,7,2,34,3,60,0,7,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1392,'Ignus_Steel','Ignus Steel',4,56000,NULL,1900,250,NULL,1,1,0x000444A2,7,2,34,4,95,1,7,'bonus bAtkEle,Ele_Fire; bonus bUnbreakableWeapon,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1393,'End_Sectora','End Sectora',4,56000,NULL,1900,250,NULL,1,1,0x000444A2,7,2,34,4,95,1,7,'bonus bAtkEle,Ele_Water; bonus bUnbreakableWeapon,0;',NULL,NULL);
# 1394,
REPLACE INTO `item_db` VALUES (1395,'Bellum_Buster','Bellum Buster',4,20,NULL,2500,50,NULL,1,0,0x000444A2,7,2,34,4,95,1,7,'bonus bUnbreakableWeapon,0; bonus2 bSPVanishRate,10000,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1396,'Bellum_Guillotine','Bellum Guillotine',4,20,NULL,5500,300,NULL,1,0,0x000444A2,7,2,34,4,95,1,7,'bonus bUnbreakableWeapon,0; bonus2 bAddRace,RC_DemiHuman,40; bonus2 bIgnoreDefRate,RC_DemiHuman,30; /* if(getrefine()>=6) { bonus2 bSkillAtk,\"NC_AXEBOOMERANG\",80; bonus2 bSkillAtk,\"NC_POWERSWING\",80; } */ if(getrefine()>=9) { bonus2 bAddRace,RC_DemiHuman,60; }',NULL,NULL);
#  1-Handed Spears
REPLACE INTO `item_db` VALUES (1401,'Javelin','Javelin',4,150,NULL,700,28,NULL,3,3,0x00004082,7,2,2,1,4,1,4,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1402,'Javelin_','Javelin',4,150,NULL,700,28,NULL,3,4,0x00004082,7,2,2,1,4,1,4,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1403,'Javelin__','Javelin',4,150,NULL,700,28,NULL,3,0,0x00004082,7,2,2,1,4,1,4,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1404,'Spear','Spear',4,1700,NULL,850,44,NULL,3,3,0x00004082,7,2,2,1,4,1,4,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1405,'Spear_','Spear',4,1700,NULL,850,44,NULL,3,4,0x00004082,7,2,2,1,4,1,4,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1406,'Spear__','Spear',4,1700,NULL,850,44,NULL,3,0,0x00004082,7,2,2,1,4,1,4,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1407,'Pike','Pike',4,3450,NULL,1000,60,NULL,3,3,0x00004082,7,2,2,1,4,1,4,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1408,'Pike_','Pike',4,3450,NULL,1000,60,NULL,3,4,0x00004082,7,2,2,1,4,1,4,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1409,'Pike__','Pike',4,3450,NULL,1000,60,NULL,3,0,0x00004082,7,2,2,1,4,1,4,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1410,'Lance','Lance',4,60000,NULL,2500,185,NULL,3,0,0x00004082,7,2,34,3,33,1,5,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1411,'Lance_','Lance',4,60000,NULL,2500,185,NULL,3,0,0x00004082,7,2,34,3,33,1,5,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1412,'Lance__','Lance',4,60000,NULL,2500,185,NULL,3,0,0x00004082,7,2,34,3,33,1,5,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1413,'Gungnir','Gungnir',4,20,NULL,500,120,NULL,3,0,0x00004082,7,2,2,4,4,1,4,'bonus bAtkEle,Ele_Wind; bonus bPerfectHitRate,25; bonus bHit,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1414,'Gelerdria','Gelerdria',4,20,NULL,700,145,NULL,3,0,0x00004082,7,2,2,4,48,1,4,'bonus bAtkEle,Ele_Earth; bonus bMaxHP,800; bonus bMaxSP,-50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1415,'Skewer','Brocca',4,20,NULL,850,100,NULL,3,0,0x00004082,7,2,2,4,48,1,4,'bonus bIgnoreDefRace,RC_NonBoss; bonus2 bAddEle,Ele_Neutral,25;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1416,'Tjungkuletti','Tjungkuletti',4,20,NULL,1000,95,NULL,3,0,0x00004082,7,2,2,4,48,1,4,'bonus bSPDrainValue,1; bonus bSPGainValue,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1417,'Pole_Axe','Pole Axe',4,20,NULL,3800,160,NULL,3,1,0x00004082,7,2,2,3,71,1,4,'bonus bStr,1; bonus bInt,2; bonus bDex,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1418,'Gungnir_','Gungnir',4,20,NULL,500,120,NULL,3,2,0x00004082,7,2,2,4,4,1,4,'bonus bAtkEle,Ele_Wind; bonus bPerfectHitRate,25; bonus bHit,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1419,'Pole_Axe_C','Pole Axe',4,1,NULL,4800,159,NULL,3,0,0x00004082,7,2,2,3,1,0,4,'bonus bStr,1; bonus bInt,2; bonus bDex,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1420,'Long_Horn','Long Horn',4,20,NULL,1000,150,NULL,3,1,0x00004082,2,2,2,4,65,1,4,'bonus bAtkEle,Ele_Holy; bonus2 bAddEff,Eff_Bleeding,500; skill \"TF_DETOXIFY\",1; bonus bUnbreakableWeapon,0; if(isequipped(2115)) bonus3 bAutoSpellWhenHit,\"HP_ASSUMPTIO\",2,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1421,'Battle_Hook','Battle Hook',4,20,NULL,900,140,NULL,3,1,0x00004082,2,2,2,4,65,1,4,'bonus2 bAddEff,Eff_Stun,500; bonus2 bAddRace,RC_DemiHuman,20; skill \"KN_PIERCE\",3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1422,'Hunting_Spear','Hunting Spear',4,20,NULL,4200,180,NULL,3,1,0x00004082,2,2,2,4,60,1,4,'bonus bIgnoreDefRace,RC_Brute; bonus3 bAddMonsterDropItem,517,RC_Brute,1000; bonus3 bAutoSpell,\"LK_JOINTBEAT\",3,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1423,'Pole_XO','Pole XO',4,20,NULL,0,120,NULL,3,0,0x00004082,7,2,2,1,0,0,4,'bonus2 bAddRace,RC_Boss,50; bonus2 bAddRace,RC_NonBoss,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1424,'Skewer_C','Refined Brocca',4,1,NULL,0,149,NULL,3,0,0x00004082,7,2,2,4,0,0,4,'bonus bIgnoreDefRace,RC_NonBoss; bonus2 bAddSize,1,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1425,'BF_Spear1','Assaulter Spear',4,20,NULL,0,60,NULL,3,0,0x00004082,7,2,2,3,80,1,4,'bonus bStr,2; bonus2 bAddRace,RC_DemiHuman,95; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus bUnbreakableWeapon,0; if (BaseJob == Job_Crusader) bonus bAspdRate,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1426,'Krieger_Onehand_Spear1','Glorious Spear',4,20,NULL,0,130,NULL,3,0,0x00004082,7,2,2,4,80,1,4,'bonus2 bAddRace,RC_DemiHuman,95; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus bUnbreakableWeapon,0; if(getrefine() > 5) { bonus2 bAddRace,RC_DemiHuman,(getrefine()-4)*(getrefine()-4); bonus2 bIgnoreDefRate,RC_DemiHuman,5; bonus bAspdRate,10; } if(getrefine() > 8) { if(BaseJob == Job_Knight) bonus4 bAutoSpellOnSkill,\"KN_PIERCE\",\"NPC_CRITICALWOUND\",2,200; else if(BaseJob == Job_Crusader) bonus3 bAutoSpell,\"PA_PRESSURE\",5,100; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (1427,'Spear_Of_Excellent','Spear Of Excellent',4,20,NULL,0,160,NULL,3,0,0x00004082,7,2,2,3,0,0,4,'bonus2 bSkillAtk,\"SM_MAGNUM\",25; bonus bStr,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1428,'Long_Horn_M','Long Horn',4,20,NULL,1000,150,NULL,3,1,0x00004082,2,2,2,4,65,1,4,'bonus bAtkEle,Ele_Holy; bonus2 bAddEff,Eff_Bleeding,500; skill \"TF_DETOXIFY\",1; bonus bUnbreakableWeapon,0; if(isequipped(2115)) bonus3 bAutoSpellWhenHit,\"HP_ASSUMPTIO\",2,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1429,'Hunting_Spear_M','Hunting Spear',4,20,NULL,4200,180,NULL,3,1,0x00004082,2,2,2,4,60,1,4,'bonus bIgnoreDefRace,RC_Brute; bonus3 bAddMonsterDropItem,517,RC_Brute,1000; bonus3 bAutoSpell,\"LK_JOINTBEAT\",3,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1430,'Pike_C','Pike',4,0,NULL,0,74,NULL,3,0,0x00004082,7,2,2,1,1,0,4,'bonus2 bAddSize,0,70; bonus2 bAddSize,1,70; bonus2 bAddSize,2,70;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1431,'F_Pole_Axe_C','Pole Axe',4,1,NULL,4800,195,NULL,3,0,0x00004082,7,2,2,3,1,0,4,'bonus bStr,1; bonus bInt,2; bonus bDex,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1432,'E_Pole_Axe_C','Pole Axe',4,1,NULL,4800,195,NULL,3,0,0x00004082,7,2,2,3,1,0,4,'bonus bStr,1; bonus bInt,2; bonus bDex,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1433,'Imperial_Spear','Imperial Spear',4,20,NULL,1800,180,NULL,3,1,0x00004082,7,2,2,3,102,1,4,'/* bonus bWeaponMatk,40; bonus bSkillAtk,\"LG_CANNONSPEAR\",(20+getrefine()); bonus bSkillAtk,\"LG_BANISHINGPOINT\",(20+getrefine()); if(isequipped(2153)) { bonus bSkillAtk,\"CR_GRANDCROSS\",(10+getrefine()); bonus bSkillAtk,\"LG_RAYOFGENESIS\",(10+getrefine()); } */',NULL,NULL);
REPLACE INTO `item_db` VALUES (1434,'P_Spear1','Eden Spear I',4,0,NULL,0,165,NULL,3,0,0x00004082,7,2,2,3,60,0,4,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1435,'Cannon_Spear','Cannon Spear',4,56000,NULL,1600,180,NULL,3,1,0x00004000,7,2,2,4,100,1,4,'bonus bMaxSP,-100; /* bonus2 bSkillAtk,\"LG_CANNONSPEAR\",10; */ bonus bBaseAtk,(getrefine()/3);',NULL,NULL);
REPLACE INTO `item_db` VALUES (1436,'Bellum_Spear','Bellum Spear',4,20,NULL,850,150,NULL,3,0,0x00004082,7,2,2,4,95,1,4,'bonus2 bAddRace,RC_DemiHuman,60; /* if(getrefine()>=6) { bonus2 bSkillAtk,\"RK_HUNDREDSPEAR\",80; bonus2 bSkillAtk,\"LG_PINPOINTATTACK\",80; } */ if(getrefine()>=9) { bonus2 bAddRace,RC_DemiHuman,30; }',NULL,NULL);
#  2-Handed Spears
REPLACE INTO `item_db` VALUES (1451,'Guisarme','Guisarme',4,13000,NULL,1000,84,NULL,3,2,0x00004082,7,2,34,2,18,1,5,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1452,'Guisarme_','Guisarme',4,13000,NULL,1000,84,NULL,3,3,0x00004082,7,2,34,2,18,1,5,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1453,'Guisarme__','Guisarme',4,13000,NULL,1000,84,NULL,3,0,0x00004082,7,2,34,2,18,1,5,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1454,'Glaive','Glaive',4,20000,NULL,1200,104,NULL,3,2,0x00004082,7,2,34,2,18,1,5,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1455,'Glaive_','Glaive',4,20000,NULL,1200,104,NULL,3,3,0x00004082,7,2,34,2,18,1,5,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1456,'Glaive__','Glaive',4,20000,NULL,1200,104,NULL,3,0,0x00004082,7,2,34,2,18,1,5,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1457,'Partizan','Partizan',4,27000,NULL,2000,124,NULL,3,1,0x00004082,7,2,34,2,18,1,5,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1458,'Partizan_','Partizan',4,27000,NULL,2000,124,NULL,3,2,0x00004082,7,2,34,2,18,1,5,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1459,'Partizan__','Partizan',4,27000,NULL,2000,124,NULL,3,0,0x00004082,7,2,34,2,18,1,5,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1460,'Trident','Trident',4,51000,NULL,1200,150,NULL,3,2,0x00004082,7,2,34,3,33,1,5,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1461,'Trident_','Trident',4,51000,NULL,1200,150,NULL,3,3,0x00004082,7,2,34,3,33,1,5,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1462,'Trident__','Trident',4,51000,NULL,1200,150,NULL,3,0,0x00004082,7,2,34,3,33,1,5,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1463,'Halberd','Halberd',4,54000,NULL,2500,165,NULL,3,1,0x00004082,7,2,34,3,33,1,5,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1464,'Halberd_','Halberd',4,54000,NULL,2500,165,NULL,3,2,0x00004082,7,2,34,3,33,1,5,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1465,'Halberd__','Halberd',4,54000,NULL,2500,165,NULL,3,0,0x00004082,7,2,34,3,33,1,5,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1466,'Crescent_Scythe','Crescent Scythe',4,20,NULL,2500,180,NULL,3,0,0x00004082,7,2,34,4,48,1,5,'bonus bCritical,30; bonus bHit,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1467,'Bill_Guisarme','Bill Guisarme',4,20,NULL,1000,183,NULL,3,0,0x00004082,7,2,34,4,48,1,5,'bonus2 bAddRace,RC_Brute,10; bonus2 bAddRace,RC_DemiHuman,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1468,'Zephyrus','Zephyrus',4,20,NULL,2000,170,NULL,3,0,0x00004082,7,2,34,4,48,1,5,'bonus bAtkEle,Ele_Wind; bonus2 bAddEff,Eff_Silence,200; bonus3 bAutoSpell,\"MG_THUNDERSTORM\",3,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1469,'Longinus\'s_Spear','Longinus\'s Spear',4,20,NULL,2500,180,NULL,3,0,0x00004082,7,2,34,4,48,1,5,'bonus bAtkEle,Ele_Dark; bonus2 bAddRace,RC_DemiHuman,10; bonus2 bAddRace,RC_Angel,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1470,'Brionac','Brionac',4,20,NULL,3000,190,NULL,3,0,0x00004082,7,2,34,4,48,1,5,'bonus bAtkEle,Ele_Holy; skill \"AL_HEAL\",5; bonus3 bAutoSpell,\"MG_SOULSTRIKE\",3,100; bonus2 bAddRace,RC_Boss,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1471,'Hell_Fire','Hellfire',4,20,NULL,3500,200,NULL,3,0,0x00004082,7,2,34,4,48,1,5,'bonus bAtkEle,Ele_Fire; bonus3 bAutoSpell,\"MG_FIREBALL\",3,100; bonus bStr,3;',NULL,NULL);
#  2-Handed Staffs
REPLACE INTO `item_db` VALUES (1472,'Staff_Of_Soul','Soul Staff',4,20,NULL,1400,25,NULL,1,0,0x00810204,7,2,34,3,73,1,10,'bonus bInt,5; bonus bAgi,2; bonus bMatkRate,15; if(isequipped(2677) || isequipped(2711)){ bonus bMatkRate,6; bonus bDex,2; bonus bCastrate,-getrefine(); }',NULL,NULL);
REPLACE INTO `item_db` VALUES (1473,'Wizardy_Staff','Wizardry Staff',4,20,NULL,2400,120,NULL,1,0,0x00810204,7,2,34,4,90,1,10,'bonus bInt,6; bonus bDex,2; bonus bMatkRate,15; if(isequipped(2677) || isequipped(2711)){ bonus bMatkRate,6; bonus bDex,2; bonus bCastrate,-getrefine(); }',NULL,NULL);
#  2-Handed Spears
REPLACE INTO `item_db` VALUES (1474,'Gae_Bolg','Gae Bolg',4,20,NULL,2000,160,NULL,3,0,0x00004082,7,2,34,4,60,1,5,'bonus bIgnoreDefRace,RC_Dragon; bonus2 bAddRace,RC_Boss,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1475,'Horseback_Lance','Equestrian\'s Spear',4,20,NULL,3700,200,NULL,4,0,0x00004082,7,2,34,4,75,1,5,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1476,'Crescent_Scythe_','Crescent Scythe',4,20,NULL,2500,180,NULL,3,1,0x00004082,7,2,34,4,48,1,5,'bonus bCritical,30; bonus bHit,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1477,'Spectral_Spear','Spectral Spear',4,20,NULL,2000,170,NULL,3,0,0x00004082,7,2,34,4,75,1,5,'bonus2 bAddEle,Ele_Dark,20; bonus2 bAddRace,RC_Demon,20; bonus2 bAddRace,RC_Undead,20; bonus2 bSubEle,Ele_Dark,10; bonus2 bSubRace,RC_Demon,10; bonus2 bSubRace,RC_Undead,10; bonus bHPGainValue,50; if(isequipped(2700)) { bonus2 bAddEff2,Eff_Confusion,50; } else { bonus2 bAddEff2,Eff_Confusion,1000; };',NULL,NULL);
REPLACE INTO `item_db` VALUES (1478,'Ahlspiess','Ahlspiess',4,20,NULL,1000,120,NULL,3,0,0x00004080,7,2,34,4,65,1,5,'bonus bIgnoreDefRace,RC_NonBoss; bonus bIgnoreDefRace,RC_Boss; bonus2 bAddRace,RC_DemiHuman,10; bonus3 bAutoSpell,\"KN_PIERCE\",5,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1479,'Spectral_Spear_','Spectral Spear',4,20,NULL,2000,170,NULL,3,1,0x00004082,7,2,34,4,75,1,5,'bonus2 bAddEle,Ele_Dark,20; bonus2 bAddRace,RC_Demon,20; bonus2 bAddRace,RC_Undead,20; bonus2 bSubEle,Ele_Dark,10; bonus2 bSubRace,RC_Demon,10; bonus2 bSubRace,RC_Undead,10; bonus bHPGainValue,50; if(isequipped(2700)) { bonus2 bAddEff2,Eff_Confusion,50; } else { bonus2 bAddEff2,Eff_Confusion,1000; };',NULL,NULL);
REPLACE INTO `item_db` VALUES (1480,'Gae_Bolg_','Gae Bolg',4,20,NULL,2000,160,NULL,3,2,0x00004082,7,2,34,4,60,1,5,'bonus bIgnoreDefRace,RC_Dragon; bonus2 bAddRace,RC_Boss,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1481,'Zephyrus_','Zephyrus',4,20,NULL,2000,170,NULL,3,3,0x00004082,7,2,34,4,48,1,5,'bonus bAtkEle,Ele_Wind; bonus2 bAddEff,Eff_Silence,200; bonus3 bAutoSpell,\"MG_THUNDERSTORM\",3,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1482,'BF_Lance1','Assaulter Lance',4,NULL,NULL,0,160,NULL,3,0,0x00004082,7,2,34,3,80,1,5,'bonus bStr,2; bonus2 bAddRace,RC_DemiHuman,25; bonus bIgnoreDefRace,RC_DemiHuman; bonus bUnbreakableWeapon,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1483,'Ivory_Lance','Ivory Lance',4,20,NULL,1000,160,NULL,3,1,0x00004082,2,2,34,3,50,1,5,'bonus bAgi,2; bonus bAspdRate,3; bonus2 bAddEff,Eff_Bleeding,300; bonus3 bAutoSpell,\"NPC_CRITICALWOUND\",1,30; skill \"KN_SPEARSTAB\",5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1484,'Cardo','Cardo',4,20,NULL,5600,150,NULL,3,1,0x00000080,2,2,34,4,70,1,5,'bonus bAspdRate,-10; bonus bDef,getrefine()/2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1485,'Battle_Fork','Battle Fork',4,20,NULL,700,112,NULL,3,4,0x00004082,2,2,34,2,50,1,5,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1486,'Krieger_Twohand_Spear1','Glorious Lance',4,20,NULL,0,220,NULL,3,0,0x00004082,7,2,34,4,80,1,5,'bonus2 bAddRace,RC_DemiHuman,70; bonus2 bIgnoreDefRate,RC_DemiHuman,25; bonus bUnbreakableWeapon,0; if(getrefine() > 5) { bonus2 bAddRace,RC_DemiHuman,(getrefine()-4)*(getrefine()-4); bonus2 bIgnoreDefRate,RC_DemiHuman,5; } if(getrefine() > 8) { if(BaseJob == Job_Knight) bonus4 bAutoSpellOnSkill,\"KN_PIERCE\",\"NPC_CRITICALWOUND\",2,200; else if(BaseJob == Job_Crusader) bonus3 bAutoSpell,\"PA_PRESSURE\",5,200; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (1487,'Lance_C','Lance',4,0,NULL,0,220,NULL,3,0,0x00004082,7,2,34,3,1,0,5,'bonus2 bAddSize,0,50; bonus2 bAddSize,1,50; bonus2 bAddSize,2,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1488,'Ahlspiess_C','Ahlspiess',4,20,NULL,0,135,NULL,3,0,0x00004080,7,2,34,4,1,1,5,'bonus bIgnoreDefRace,RC_NonBoss; bonus bIgnoreDefRace,RC_Boss; bonus2 bAddRace,RC_DemiHuman,10; bonus3 bAutoSpell,\"KN_PIERCE\",5,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1489,'Marlin','Marlin',4,0,NULL,0,220,NULL,3,0,0x00004082,2,2,34,1,50,0,5,'bonus bUnbreakableWeapon,0; bonus3 bAddEffOnSkill,\"KN_PIERCE\",Eff_Bleeding,1000; bonus3 bAddEffOnSkill,\"LK_SPIRALPIERCE\",Eff_Bleeding,1000; bonus2 bSkillAtk,\"LK_SPIRALPIERCE\",100; /* bonus2 bSkillAtk,\"LG_INSPIRATION\",50; */ if(BaseLevel > 99) { bonus bBaseAtk,30; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (1490,'Gigantic_Lance','Gigantic Lance',4,20,NULL,20000,20,NULL,3,0,0x00000080,7,2,34,4,140,1,5,'bonus bAspd,-10; if(readparam(bStr)>=120){ bonus bBaseAtk,300; }',NULL,'heal 0,-600;');
# 1491,
REPLACE INTO `item_db` VALUES (1492,'Bellum_Glave','Bellum Glave',4,20,NULL,4500,250,NULL,3,0,0x00004082,7,2,34,4,95,1,5,'bonus2 bAddRace,RC_DemiHuman,80; if(getrefine()>=6) { bonus2 bSkillAtk,\"LK_SPIRALPIERCE\",100; bonus2 bSkillAtk,\"KN_SPEARBOOMERANG\",50; } if(getrefine()>=9) { autobonus2 \"{ bonus bShortWeaponDamageReturn,20; bonus bMagicDamageReturn,20; }\",100,2000,BF_WEAPON|BF_MAGIC,\"{ specialeffect2 EF_REFLECTSHIELD; }\"; }',NULL,NULL);
#  Maces
REPLACE INTO `item_db` VALUES (1501,'Club','Club',4,120,NULL,700,23,NULL,1,3,0x0004C5B3,7,2,2,1,2,1,8,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1502,'Club_','Club',4,120,NULL,700,23,NULL,1,4,0x0004C5B3,7,2,2,1,2,1,8,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1503,'Club__','Club',4,120,NULL,700,23,NULL,1,0,0x0004C5B3,7,2,2,1,2,1,8,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1504,'Mace','Mace',4,1600,NULL,800,37,NULL,1,3,0x0004C5B3,7,2,2,1,2,1,8,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1505,'Mace_','Mace',4,1600,NULL,800,37,NULL,1,4,0x0004C5B3,7,2,2,1,2,1,8,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1506,'Mace__','Mace',4,1600,NULL,800,37,NULL,1,0,0x0004C5B3,7,2,2,1,2,1,8,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1507,'Smasher','Smasher',4,9000,NULL,1000,54,NULL,1,2,0x0004C5B3,7,2,2,2,14,1,8,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1508,'Smasher_','Smasher',4,9000,NULL,1000,54,NULL,1,3,0x0004C5B3,7,2,2,2,14,1,8,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1509,'Smasher__','Smasher',4,9000,NULL,1000,54,NULL,1,3,0x0004C5B3,7,2,2,2,14,1,8,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1510,'Flail','Flail',4,16000,NULL,900,69,NULL,1,2,0x0004C5B2,7,2,2,2,14,1,8,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1511,'Flail_','Flail',4,16000,NULL,900,69,NULL,1,3,0x0004C5B2,7,2,2,2,14,1,8,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1512,'Flail__','Flail',4,16000,NULL,900,69,NULL,1,3,0x0004C5B2,7,2,2,2,14,1,8,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1513,'Morning_Star','Morning Star',4,41000,NULL,1500,110,NULL,1,1,0x0004C5B2,7,2,2,3,27,1,8,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1514,'Morning_Star_','Morning Star',4,41000,NULL,1500,110,NULL,1,2,0x0004C5B2,7,2,2,3,27,1,8,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1515,'Morning_Star__','Morning Star',4,41000,NULL,1500,110,NULL,1,2,0x0004C5B2,7,2,2,3,27,1,8,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1516,'Sword_Mace','Sword Mace',4,50000,NULL,1200,130,NULL,1,0,0x0004C5B2,7,2,2,3,27,1,8,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1517,'Sword_Mace_','Sword Mace',4,50000,NULL,1200,130,NULL,1,1,0x0004C5B2,7,2,2,3,27,1,8,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1518,'Sword_Mace__','Sword Mace',4,50000,NULL,1200,130,NULL,1,1,0x0004C5B2,7,2,2,3,27,1,8,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1519,'Chain','Chain',4,23000,NULL,800,84,NULL,1,2,0x0004C5B2,7,2,2,2,14,1,8,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1520,'Chain_','Chain',4,23000,NULL,800,84,NULL,1,3,0x0004C5B2,7,2,2,2,14,1,8,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1521,'Chain__','Chain',4,23000,NULL,800,84,NULL,1,3,0x0004C5B2,7,2,2,2,14,1,8,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1522,'Stunner','Stunner',4,60000,NULL,2000,140,NULL,1,0,0x00008110,7,2,2,3,27,1,8,'bonus2 bAddEff,Eff_Stun,1000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1523,'Spike','Spike',4,20,NULL,700,85,NULL,1,0,0x00008110,7,2,2,4,40,1,8,'bonus bCritical,40; bonus bDefRate,-67; bonus bDef2Rate,-67;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1524,'Golden_Mace','Golden Mace',4,20,NULL,800,110,NULL,1,1,0x00008110,7,2,2,4,40,1,8,'bonus2 bAddRace,RC_Undead,10; bonus bUnbreakableWeapon,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1525,'Long_Mace','Long Mace',4,20,NULL,800,135,NULL,3,0,0x00008110,7,2,2,4,40,1,8,'bonus bLongAtkDef,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1526,'Slash','Slash',4,20,NULL,1000,145,NULL,1,0,0x00008110,7,2,2,4,40,1,8,'bonus2 bAddRace,RC_Undead,15; bonus2 bWeaponComaRace,RC_Undead,10; bonus2 bExpAddRace,RC_Undead,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1527,'Quadrille','Quadrille',4,20,NULL,900,165,NULL,1,0,0x00008110,7,2,2,4,40,1,8,'bonus2 bAddRace,RC_Undead,10; bonus2 bAddRace,RC_DemiHuman,10; bonus2 bAddEle,Ele_Earth,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1528,'Grand_Cross','Grand Cross',4,20,NULL,1500,140,NULL,1,0,0x00008110,7,2,2,4,40,1,8,'bonus bAtkEle,Ele_Holy; skill \"PR_TURNUNDEAD\",3; bonus3 bAutoSpell,\"PR_TURNUNDEAD\",3,100; bonus2 bSPDrainValueRace,RC_Undead,1; bonus2 bSPGainRace,RC_Undead,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1529,'Iron_Driver','Iron Driver',4,20,NULL,3000,155,NULL,2,0,0x00008100,7,2,2,3,78,1,8,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1530,'Mjolnir','Mjolnir',4,20,NULL,6000,250,NULL,1,0,0x000444A2,7,2,2,4,95,0,8,'bonus bAtkEle,Ele_Wind; bonus bDex,40; bonus bStr,15; bonus bAspdRate,10; bonus bUnbreakableWeapon,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1531,'Spanner','Wrench',4,20,NULL,2500,115,NULL,1,0,0x00008110,7,2,2,3,55,1,8,'bonus2 bAddEff,Eff_Blind,100; bonus2 bAddEff,Eff_Stun,100; bonus2 bAddEff,Eff_Poison,100; bonus2 bAddEff,Eff_Freeze,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1532,'Stunner_','Stunner',4,60000,NULL,2000,140,NULL,1,2,0x00008110,7,2,2,3,27,1,8,'bonus2 bAddEff,Eff_Stun,1000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1533,'Warrior_Balmung','Warrior\'s Balmung',4,20,NULL,1000,170,NULL,1,0,0xFFFFFFFF,7,2,2,4,48,1,8,'bonus bAllStats,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1534,'Spanner_C','Wrench',4,2,NULL,0,150,NULL,1,0,0x00008110,7,2,2,3,0,0,8,'bonus2 bAddEff,Eff_Blind,100; bonus2 bAddEff,Eff_Stun,100; bonus2 bAddEff,Eff_Poison,100; bonus2 bAddEff,Eff_Freeze,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1535,'Hollgrehenn_Hammer','Hollgrehenn\'s Hammer',4,4444,NULL,44,4,NULL,1,1,0x0004C5B2,7,2,2,4,44,1,8,'bonus bBreakArmorRate,100; bonus bBreakWeaponRate,100; if(readparam(bStr) >= 44) { bonus bBaseAtk,44; }; if(isequipped(4361)) { bonus bBreakArmorRate,900; bonus bBreakWeaponRate,900; };',NULL,NULL);
REPLACE INTO `item_db` VALUES (1536,'Good_Morning_Star','Good Morning Star',4,20,NULL,0,120,NULL,1,0,0x0004C5B2,7,2,2,1,0,0,8,'bonus2 bAddRace,RC_Boss,50; bonus2 bAddRace,RC_NonBoss,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1537,'Quadrille_C','Refined Quadrille',4,1,NULL,0,193,NULL,1,0,0x00008110,7,2,2,4,0,0,8,'bonus2 bAddRace,RC_Undead,10; bonus2 bAddRace,RC_DemiHuman,10; bonus2 bAddEle,Ele_Earth,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1538,'Spike_','Spike',4,20,NULL,700,85,NULL,1,2,0x00008110,7,2,2,4,40,1,8,'bonus bCritical,40; bonus bDefRate,-67; bonus bDef2Rate,-67;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1539,'Golden_Mace_','Golden Mace',4,20,NULL,800,110,NULL,1,2,0x00008110,7,2,2,4,40,1,8,'bonus2 bAddRace,RC_Undead,10; bonus bUnbreakableWeapon,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1540,'Grand_Cross_','Grand Cross',4,20,NULL,1500,140,NULL,1,1,0x00008110,7,2,2,4,40,1,8,'bonus bAtkEle,Ele_Holy; skill \"PR_TURNUNDEAD\",3; bonus3 bAutoSpell,\"PR_TURNUNDEAD\",3,100; bonus2 bSPDrainValueRace,RC_Undead,1; bonus2 bSPGainRace,RC_Undead,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1541,'Nemesis','Nemesis',4,20,NULL,900,120,NULL,1,0,0x00008110,7,2,2,4,60,1,8,'bonus bAtkEle,Ele_Holy; bonus2 bAddRace,RC_Undead,10; bonus2 bAddRace,RC_Demon,10; bonus3 bAutoSpell,\"AL_CRUCIS\",1+getrefine(),100; autobonus \"{ bonus bBaseAtk,50; }\",10,20000,BF_WEAPON,\"{ specialeffect2 EF_BLOODDRAIN; }\";',NULL,NULL);
REPLACE INTO `item_db` VALUES (1542,'BF_Morning_Star1','Valorous Battlefield Morning Star',4,20,NULL,0,105,NULL,1,0,0x0004C5B3,7,2,2,3,80,1,8,'bonus bStr,1; bonus bDex,1; bonus2 bAddRace,RC_DemiHuman,75; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus bUnbreakableWeapon,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1543,'BF_Morning_Star2','Brave Battlefield Morning Star',4,20,NULL,0,105,NULL,1,0,0x0004C5B3,7,2,2,3,80,1,8,'bonus bStr,1; bonus bDex,1; bonus2 bAddRace,RC_DemiHuman,75; bonus bUnbreakableWeapon,0; autobonus \"{ bonus2 bAddEff,Eff_Stun,5000; }\",10,6000,BF_WEAPON,\"{ specialeffect2 EF_POTION_BERSERK; }\";',NULL,NULL);
REPLACE INTO `item_db` VALUES (1544,'Lunakaligo','Lunakaligo',4,20,NULL,700,110,NULL,1,3,0x00008110,2,2,2,3,50,1,8,'if(readparam(bStr) >= 77) { bonus bAspdRate,4; bonus2 bAddEff,Eff_Stun,1500; bonus3 bAddMonsterDropItem,12065,RC_Plant,500; bonus3 bAddMonsterDropItem,12043,RC_Brute,500; bonus3 bAddMonsterDropItem,12069,RC_Fish,500; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (1545,'N_Mace','Novice Mace',4,0,NULL,0,57,NULL,1,3,0x0004C5B3,7,2,2,1,2,0,8,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1546,'Krieger_Onehand_Mace1','Glorious Morning Star',4,20,NULL,0,130,NULL,1,0,0x0004C5B3,7,2,2,4,80,1,8,'bonus2 bAddRace,RC_DemiHuman,75; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus bUnbreakableWeapon,0; if(getrefine() > 5) { bonus2 bAddRace,RC_DemiHuman,(getrefine()-4)*(getrefine()-4); bonus2 bIgnoreDefRate,RC_DemiHuman,5; bonus bAspdRate,5; } if(getrefine() > 8) { bonus2 bAddEff,Eff_Stun,2000; bonus bAspdRate,5; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (1547,'Mace_Of_Madness','Mace Of Madness',4,20,NULL,0,150,NULL,1,0,0x0004C5B2,7,2,2,3,0,0,8,'bonus2 bSkillAtk,\"MC_CARTREVOLUTION\",25; bonus bStr,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1548,'Veteran_Hammer','Veteran Hammer',4,10000,NULL,1800,160,NULL,1,2,0x00008110,7,2,2,3,80,1,8,'bonus bHealPower,getskilllv(\"AL_DP\"); bonus bCritical,getskilllv(\"PR_MACEMASTERY\")*2; bonus bInt,1; bonus bLuk,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1549,'Pilebuncker','Pile Bunker',4,10000,NULL,3500,450,NULL,1,0,0x00008110,7,2,2,3,99,1,8,NULL,NULL,NULL);
#  Books
REPLACE INTO `item_db` VALUES (1550,'Book','Book',4,30000,NULL,600,85,NULL,1,3,0x00410100,7,2,2,2,14,1,15,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1551,'Bible','Bible',4,60000,NULL,1000,115,NULL,1,2,0x00410100,7,2,2,3,27,1,15,'bonus bInt,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1552,'Tablet','Tablet',4,51000,NULL,800,125,NULL,1,1,0x00410100,7,2,2,3,27,1,15,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1553,'Book_Of_Billows','Book of Billows',4,35000,NULL,750,90,NULL,1,0,0x00410100,7,2,2,3,27,1,15,'bonus bAtkEle,Ele_Water;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1554,'Book_Of_Mother_Earth','Book of Mother Earth',4,35000,NULL,750,90,NULL,1,0,0x00410100,7,2,2,3,27,1,15,'bonus bAtkEle,Ele_Earth;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1555,'Book_Of_Blazing_Sun','Book of the Blazing Sun',4,35000,NULL,750,90,NULL,1,0,0x00410100,7,2,2,3,27,1,15,'bonus bAtkEle,Ele_Fire;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1556,'Book_Of_Gust_Of_Wind','Book of Gust of Wind',4,35000,NULL,750,90,NULL,1,0,0x00410100,7,2,2,3,27,1,15,'bonus bAtkEle,Ele_Wind;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1557,'Book_Of_The_Apocalypse','Book of the Apocalypse',4,60000,NULL,800,120,NULL,1,0,0x00410100,7,2,2,4,40,1,15,'bonus bAtkEle,Ele_Dark; bonus2 bAddEle,Ele_Holy,5; bonus2 bAddEle,Ele_Water,7; bonus2 bAddEle,Ele_Earth,7; bonus2 bAddEle,Ele_Fire,7; bonus2 bAddEle,Ele_Wind,7;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1558,'Girl\'s_Diary','Girl\'s Diary',4,1500,NULL,300,60,NULL,1,1,0x00410100,7,2,2,4,40,1,15,'bonus2 bAddDamageClass,1188,150;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1559,'Legacy_Of_Dragon','Legacy of Dragon',4,20,NULL,700,130,NULL,1,0,0x00410100,7,2,2,4,70,1,15,'bonus bInt,3; bonus bIgnoreDefRace,RC_Dragon; bonus2 bSPGainRace,RC_Dragon,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1560,'Diary_Of_Great_Sage','Sage\'s Diary',4,20,NULL,1100,100,NULL,1,2,0x00410100,7,2,2,3,60,1,15,'bonus bMatkRate,15; if(readparam(bStr)>=50) bonus bAspdRate,5; if(readparam(bInt)>=70) bonus bMatkRate,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1561,'Hardback','Hardcover Book',4,20,NULL,1500,140,NULL,1,1,0x00410100,7,2,2,4,55,1,15,'bonus bStr,3; bonus bDex,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1562,'Bible_Of_Battlefield','Battlefield Textbook',4,20,NULL,700,110,NULL,1,1,0x00410100,7,2,2,4,80,0,15,'bonus bInt,3; bonus3 bAutoSpell,\"AL_BLESSING\",3+(getskilllv(\"AL_BLESSING\")>3)*(getskilllv(\"AL_BLESSING\")-3),20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1563,'Diary_Of_Great_Sage_C','Sage\'s Diary',4,1,NULL,0,135,NULL,1,2,0x00410100,7,2,2,3,1,0,15,'bonus bMatkRate,20; bonus bAspdRate,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1564,'Encyclopedia','Encyclopedia',4,20,NULL,2000,110,NULL,1,2,0x00410100,7,2,2,3,70,1,15,'bonus bMatkRate,15; bonus bInt,3; bonus bDex,2; bonus bCritical,20+((readparam(bLuk)*2)/10);',NULL,NULL);
REPLACE INTO `item_db` VALUES (1565,'Death_Note','Ledger of Death',4,20,NULL,1000,137,NULL,1,2,0x00410100,7,2,2,4,85,1,15,'bonus bMatkRate,15; bonus bStr,3; bonus bInt,3; bonus bLuk,-20; bonus2 bWeaponComaRace,RC_DemiHuman,10; bonus bAspdRate,getrefine(); if(BaseJob == Job_Sage) bonus3 bAutoSpell,\"NPC_HELLJUDGEMENT\",5,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1566,'Diary_Of_Great_Basil','Diary Of Great Basil',4,20,NULL,0,120,NULL,1,0,0x00410100,7,2,2,1,0,0,15,'bonus2 bAddRace,RC_Boss,50; bonus2 bAddRace,RC_NonBoss,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1567,'Hardback_C','Refined Hardcover Book',4,1,NULL,0,168,NULL,1,0,0x00410100,7,2,2,4,0,0,15,'bonus bStr,5; bonus bDex,2; bonus bMatkRate,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1568,'Book_Of_Billows_','Book of Billows',4,35000,NULL,750,90,NULL,1,3,0x00410100,7,2,2,3,27,1,15,'bonus bAtkEle,Ele_Water;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1569,'Book_Of_Mother_Earth_','Book of Mother Earth',4,35000,NULL,750,90,NULL,1,3,0x00410100,7,2,2,3,27,1,15,'bonus bAtkEle,Ele_Earth;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1570,'Book_Of_Blazing_Sun_','Book of Blazing Sun',4,35000,NULL,750,90,NULL,1,3,0x00410100,7,2,2,3,27,1,15,'bonus bAtkEle,Ele_Fire;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1571,'Book_Of_Gust_Of_Wind_','Book of Gust of Wind',4,35000,NULL,750,90,NULL,1,3,0x00410100,7,2,2,3,27,1,15,'bonus bAtkEle,Ele_Wind;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1572,'Principles_Of_Magic','Principles of Magic',4,20,NULL,300,60,NULL,1,2,0x00410100,7,2,2,3,60,1,15,'bonus bMatkRate,20; bonus bInt,3; bonus bSPrecovRate,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1573,'Ancient_Magic','Ancient Magic',4,20,NULL,700,30,NULL,1,2,0x00410100,7,2,2,3,70,1,15,'bonus bMatkRate,15; if (isequipped(2334) || isequipped(2372)) { bonus bMdef,8; bonus bMaxSPRate,10; bonus bInt,4; };',NULL,NULL);
REPLACE INTO `item_db` VALUES (1574,'BF_Book1','Brave Battle Strategy Book',4,20,NULL,0,90,NULL,1,0,0x00410100,7,2,2,3,80,1,15,'bonus bStr,2; bonus bInt,1; bonus bMatkRate,15; bonus2 bAddRace,RC_DemiHuman,75; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus bUnbreakableWeapon,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1575,'BF_Book2','Valorous Battle Strategy Book',4,20,NULL,0,90,NULL,1,0,0x00410100,7,2,2,3,80,1,15,'bonus bStr,2; bonus bInt,1; bonus bMatkRate,15; bonus2 bIgnoreMDefRate,RC_DemiHuman,25; bonus bUnbreakableWeapon,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1576,'Krieger_Book1','Glorious Tablet',4,20,NULL,0,90,NULL,1,0,0x00410100,7,2,2,4,80,1,15,'bonus bMatkRate,15; bonus2 bAddRace,RC_DemiHuman,80; bonus2 bIgnoreDefRate,RC_DemiHuman,25; bonus bUnbreakableWeapon,0; if(getrefine() > 5) { bonus2 bAddRace,RC_DemiHuman,(getrefine()-4)*(getrefine()-4); bonus2 bIgnoreDefRate,RC_DemiHuman,5; } if(getrefine() > 8) autobonus \"{ bonus bBaseAtk,200; }\",30,3000,BF_WEAPON,\"{ specialeffect2 EF_BASH3D; }\";',NULL,NULL);
REPLACE INTO `item_db` VALUES (1577,'Krieger_Book2','Glorious Apocalypse',4,20,NULL,0,90,NULL,1,0,0x00410100,7,2,2,4,80,1,15,'bonus bMatkRate,15; bonus2 bAddRace,RC_DemiHuman,80; bonus2 bIgnoreDefRate,RC_DemiHuman,25; bonus bUnbreakableWeapon,0; if(getrefine() > 5) bonus2 bIgnoreDefRate,RC_DemiHuman,5; if(getrefine() > 8) { bonus bMatkRate,5; bonus bCastrate,-5; bonus bDelayRate,-5; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (1578,'Book_Of_Prayer','Book Of Prayer',4,20,NULL,0,140,NULL,1,0,0x00410100,7,2,2,3,0,0,15,'bonus bVit,2; bonus bMdef,2; bonus bMaxSPrate,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1579,'Death_Note_M','Book of the Dead',4,20,NULL,1000,137,NULL,1,2,0x00410100,7,2,2,4,85,1,15,'bonus bMatkRate,15; bonus bStr,3; bonus bInt,3; bonus bLuk,-20; bonus2 bWeaponComaRace,RC_DemiHuman,10; bonus bAspdRate,getrefine(); if(BaseJob == Job_Sage) bonus3 bAutoSpell,\"NPC_HELLJUDGEMENT\",5,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1580,'Encyclopedia_C','Giant Encyclopedia',4,0,NULL,0,145,NULL,1,0,0x00410100,7,2,2,3,0,0,15,'bonus bMatkRate,15; bonus bInt,3; bonus bDex,2; bonus bCritical,20+((readparam(bLuk)*2)/10); bonus2 bAddSize,0,40; bonus2 bAddSize,1,40; bonus2 bAddSize,2,40;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1581,'F_Diary_Of_Great_Sage_C','Diary Of Great Sage',4,1,NULL,0,135,NULL,1,2,0x00410100,7,2,2,3,1,0,15,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1582,'E_Diary_Of_Great_Sage_C','Diary Of Great Sage',4,1,NULL,0,135,NULL,1,2,0x00410100,7,2,2,3,1,0,15,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1583,'P_Book1','Eden Book I',4,0,NULL,0,135,NULL,1,0,0x00410100,7,2,2,3,60,0,15,'/* bonus bWeaponMatk,110; */',NULL,NULL);
REPLACE INTO `item_db` VALUES (1584,'Cold_Magic_Book','Cold Magic Book',4,56000,NULL,1000,100,NULL,1,2,0x00010000,7,2,2,4,100,1,15,'/* bonus bWeaponMatk,160; */ bonus bAtkEle,Ele_Water; bonus bUnbreakableWeapon,0; bonus bDex,1; bonus2 bSkillAtk,\"MG_COLDBOLT\",(getrefine()/3); /* bonus2 bSkillAtk,\"SO_DIAMONDDUST\",(getrefine()/3); */ bonus bUseSPrate,getrefine();',NULL,NULL);
# 1585,
REPLACE INTO `item_db` VALUES (1586,'Bellum_Bible','Bellum Bible',4,20,NULL,600,110,NULL,1,0,0x00410100,7,2,2,4,95,1,15,'/* bonus bWeaponMatk,125; */ if(BaseLevel > 104) { bonus bHealPower,(BaseLevel/5)-20; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (1587,'Bellum_Great_Encyclopedia','Bellum Great Encyclopedia',4,20,NULL,1000,130,NULL,1,0,0x00410100,7,2,2,4,95,1,15,'bonus2 bAddRace,RC_DemiHuman,80+getrefine(); bonus2 bIgnoreDefRate,RC_DemiHuman,30; autobonus \"{ bonus bBaseAtk,200; }\",10,3000,BF_WEAPON,\"{ specialeffect2 EF_ENHANCE; }\";',NULL,NULL);
#  GM Weapon
REPLACE INTO `item_db` VALUES (1599,'Angra_Manyu','Angra Manyu',4,1,NULL,10,200,NULL,2,0,0xFFFFFFFF,7,2,2,1,1,1,8,'bonus bAllStats,50; bonus bBaseAtk,3800; bonus bMatkRate,200; bonus2 bHPDrainRate,1000,100; bonus2 bSPDrainRate,1000,20; bonus bHealPower,200; bonus2 bAddRace,RC_NonBoss,100; bonus2 bAddRace,RC_Boss,100; skill \"WZ_STORMGUST\",10; Skill \"WZ_METEOR\",10; Skill \"WZ_VERMILION\",10; /*skill \"GM_SANDMAN\",1;*/',NULL,NULL);
#  Staffs
REPLACE INTO `item_db` VALUES (1601,'Rod','Rod',4,50,NULL,400,15,NULL,1,3,0x00818315,7,2,2,1,1,1,10,'bonus bMatkRate,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1602,'Rod_','Rod',4,50,NULL,400,15,NULL,1,4,0x00818315,7,2,2,1,1,1,10,'bonus bMatkRate,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1603,'Rod__','Rod',4,50,NULL,400,15,NULL,1,0,0x00818315,7,2,2,1,1,1,10,'bonus bMatkRate,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1604,'Wand','Wand',4,2500,NULL,400,25,NULL,1,2,0x00818315,7,2,2,2,12,1,10,'bonus bInt,1; bonus bMatkRate,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1605,'Wand_','Wand',4,2500,NULL,400,25,NULL,1,3,0x00818315,7,2,2,2,12,1,10,'bonus bInt,1; bonus bMatkRate,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1606,'Wand__','Wand',4,2500,NULL,400,25,NULL,1,0,0x00818315,7,2,2,2,12,1,10,'bonus bInt,1; bonus bMatkRate,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1607,'Staff','Staff',4,9500,NULL,400,40,NULL,1,2,0x00818314,7,2,2,2,12,1,10,'bonus bInt,2; bonus bMatkRate,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1608,'Staff_','Staff',4,9500,NULL,400,40,NULL,1,3,0x00818314,7,2,2,2,12,1,10,'bonus bInt,2; bonus bMatkRate,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1609,'Staff__','Staff',4,9500,NULL,400,40,NULL,1,0,0x00818314,7,2,2,2,12,1,10,'bonus bInt,2; bonus bMatkRate,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1610,'Arc_Wand','Arc Wand',4,45000,NULL,400,60,NULL,1,1,0x00818314,7,2,2,3,24,1,10,'bonus bInt,3; bonus bMatkRate,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1611,'Arc_Wand_','Arc Wand',4,45000,NULL,400,60,NULL,1,2,0x00818314,7,2,2,3,24,1,10,'bonus bInt,3; bonus bMatkRate,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1612,'Arc_Wand__','Arc Wand',4,45000,NULL,400,60,NULL,1,0,0x00818314,7,2,2,3,24,1,10,'bonus bInt,3; bonus bMatkRate,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1613,'Mighty_Staff','Mighty Staff',4,20,NULL,700,130,NULL,1,0,0x00818314,7,2,2,3,24,1,10,'bonus bStr,10; bonus bMatkRate,15; bonus bSPDrainValue,-2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1614,'Blessed_Wand','Wand of Occult',4,20,NULL,700,75,NULL,1,0,0x00818314,7,2,2,3,24,1,10,'bonus bInt,3; bonus bMatkRate,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1615,'Bone_Wand','Evil Bone Wand',4,20,NULL,700,40,NULL,1,0,0x00818314,7,2,2,3,24,1,10,'bonus bInt,4; bonus bAtkEle,Ele_Undead; bonus bMatkRate,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1616,'Staff_Of_Wing','Wing Staff',4,20,NULL,500,60,NULL,1,0,0x00810204,7,2,2,4,40,1,10,'bonus bMatkRate,15; bonus bCastrate,-5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1617,'Survival_Rod','Survivor\'s Rod',4,85000,NULL,1000,50,NULL,1,0,0x00818314,7,2,2,3,24,1,10,'bonus bDex,2; bonus bMatkRate,15; bonus bMaxHP,300;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1618,'Survival_Rod_','Survivor\'s Rod',4,85000,NULL,1000,50,NULL,1,1,0x00818314,7,2,2,3,24,1,10,'bonus bDex,3; bonus bMatkRate,15; bonus bMaxHP,400;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1619,'Survival_Rod2','Survivor\'s Rod',4,85000,NULL,1000,50,NULL,1,0,0x00818314,7,2,2,3,24,1,10,'bonus bInt,2; bonus bMatkRate,15; bonus bMaxHP,300;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1620,'Survival_Rod2_','Survivor\'s Rod',4,85000,NULL,1000,50,NULL,1,1,0x00818314,7,2,2,3,24,1,10,'bonus bInt,3; bonus bMatkRate,15; bonus bMaxHP,400;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1621,'Hypnotist\'s_Staff','Hypnotist\'s Staff',4,43000,NULL,500,70,NULL,1,1,0x00000001,7,2,2,3,30,1,10,'bonus bInt,1; bonus bMatkRate,25;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1622,'Hypnotist\'s_Staff_','Hypnotist\'s Staff',4,20,NULL,500,70,NULL,1,2,0x00000001,7,2,2,3,30,1,10,'bonus bInt,1; bonus bMatkRate,25;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1623,'Mighty_Staff_C','Mighty Staff',4,1,NULL,0,165,NULL,1,0,0x00818314,7,2,2,3,1,0,10,'bonus bStr,10; bonus bInt,4; bonus bMatkRate,20; bonus bSPDrainValue,-1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1624,'Lich_Bone_Wand','Lich\'s Bone Wand',4,20,NULL,800,60,NULL,1,2,0x00018314,2,2,2,3,70,1,10,'bonus bInt,1; bonus bDex,1; bonus bAtkEle,Ele_Undead; bonus bMatkRate,20; bonus3 bAutoSpellWhenHit,\"NPC_WIDECURSE\",5,10+getrefine(); if(getrefine()>=9){ bonus bMatkRate,3; bonus bMaxSP,300; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (1625,'Healing_Staff','Healing Staff',4,20,NULL,400,10,NULL,1,0,0x00008110,7,2,2,3,55,1,10,'bonus bAtkEle,Ele_Holy; bonus bMatkRate,15; bonus bHealPower,(getrefine()*3/2);',NULL,NULL);
REPLACE INTO `item_db` VALUES (1626,'Piercing_Staff','Piercing Staff',4,20,NULL,500,80,NULL,1,0,0x00018314,2,2,2,3,70,1,10,'bonus bInt,4; bonus bMatkRate,15; bonus bIgnoreMdefRate,10+getrefine();',NULL,NULL);
REPLACE INTO `item_db` VALUES (1627,'Staffy','Staffy',4,20,NULL,0,40,NULL,1,0,0x00818314,7,2,2,1,0,0,10,'bonus bMatkRate,15; bonus2 bAddRace,RC_Boss,50; bonus2 bAddRace,RC_NonBoss,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1628,'Survival_Rod_C','Refined Survivor\'s Rod',4,1,NULL,0,71,NULL,1,0,0x00818314,7,2,2,3,0,0,10,'bonus bDex,4; bonus bMatkRate,20; bonus bMaxHP,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1629,'Walking_Stick','Gentleman\'s Staff',4,20,NULL,500,40,NULL,1,1,0x00818314,7,2,2,4,50,1,10,'bonus bMatkRate,15; bonus bDex,1; if (isequipped(5045)) { bonus bDex,2; bonus bInt,2; bonus bSPrecovRate,5; bonus bMatkRate,getrefine(); }',NULL,NULL);
REPLACE INTO `item_db` VALUES (1630,'Release_Of_Wish','Release of Wish',4,20,NULL,500,30,NULL,1,0,0x00010204,7,2,2,3,50,1,10,'bonus bMatkRate,15; bonus bInt,3; bonus bHealPower,5; autobonus \"{ bonus2 bSPRegenRate,100,2000; bonus2 bHPRegenRate,50,2000; }\",10,10000,BF_MAGIC,\"{ specialeffect2 EF_HEAL; }\";',NULL,NULL);
REPLACE INTO `item_db` VALUES (1631,'Holy_Stick','Holy Stick',4,20,NULL,500,50,NULL,1,1,0x00008100,7,2,2,4,70,1,10,'bonus bAtkEle,Ele_Holy; bonus bMatkRate,15; bonus2 bCastrate,156,-25; bonus2 bCastrate,77,-25; bonus2 bCastrate,79,-25;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1632,'BF_Staff1','Warlock\'s Magic Wand',4,20,NULL,0,70,NULL,1,0,0x00818314,7,2,2,3,80,1,10,'bonus bInt,4; bonus bDex,3; bonus bMatkRate,15; bonus2 bIgnoreMdefRate,RC_DemiHuman,25; bonus3 bAddEff,Eff_Stun,500,ATF_SKILL; bonus bUnbreakableWeapon,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1633,'BF_Staff2','Warlock\'s Battle Wand',4,20,NULL,0,70,NULL,1,0,0x00818314,7,2,2,3,80,1,10,'bonus bInt,3; bonus bDex,3; bonus bMatkRate,15; bonus2 bMagicAddRace,RC_DemiHuman,15; bonus3 bAddEff,Eff_Stun,500,ATF_SKILL; bonus bUnbreakableWeapon,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1634,'BF_Staff3','Strong Recovery Wand',4,20,NULL,0,70,NULL,1,0,0x00818314,7,2,2,3,80,1,10,'bonus bMatkRate,15; bonus bHealPower,14; bonus2 bSPRegenRate,5,10000; bonus bUnbreakableWeapon,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1635,'BF_Staff4','Speedy Recovery Wand',4,20,NULL,0,70,NULL,1,0,0x00818314,7,2,2,3,80,1,10,'bonus bInt,3; bonus bDex,2; bonus bMatkRate,15; bonus bDelayRate,-15; bonus2 bSPRegenRate,5,10000; bonus bUnbreakableWeapon,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1636,'Thorn_Staff','Thorn Staff of Darkness',4,20,NULL,700,60,NULL,1,0,0x00018314,2,2,2,4,75,1,10,'bonus bInt,3; bonus bDex,3; bonus bMatkRate,20; bonus bIgnoreMdefRate,getrefine(); bonus bDelayRate,-(getrefine()*3/2);',NULL,NULL);
REPLACE INTO `item_db` VALUES (1637,'Eraser','Eraser',4,20,NULL,500,80,NULL,1,0,0x00018314,2,2,2,4,70,1,10,'bonus bMatkRate,20; bonus bInt,3; bonus bDex,2; bonus bSPrecovRate,8; if( getrefine() > 9 ) bonus5 bAutoSpell,\"NPC_WIDESOULDRAIN\",3,5,BF_MAGIC,0; else bonus5 bAutoSpell,\"NPC_WIDESOULDRAIN\",1,5,BF_MAGIC,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1638,'Healing_Staff_C','Staff Of Healing',4,20,NULL,0,10,NULL,1,0,0x00008110,7,2,2,3,1,0,10,'bonus bAtkEle,Ele_Holy; bonus bMatkRate,15; bonus bHealPower,(getrefine()*3/2);',NULL,NULL);
REPLACE INTO `item_db` VALUES (1639,'N_Rod','Novice Rod',4,0,NULL,0,15,NULL,1,3,0x00818315,7,2,2,1,1,0,10,'bonus bMatkRate,16;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1640,'Krieger_Onehand_Staff1','Glorious Arc Wand',4,20,NULL,0,70,NULL,1,0,0x00818314,7,2,2,4,80,1,10,'bonus2 bMagicAddRace,RC_DemiHuman,15; bonus2 bIgnoreMdefRate,RC_DemiHuman,25; bonus bUnbreakableWeapon,0; if(getrefine() > 5) bonus2 bIgnoreMdefRate,RC_DemiHuman,5; if(getrefine() > 8) { bonus bMatkRate,5; bonus bCastrate,-5; bonus bDelayRate,-5; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (1641,'Krieger_Onehand_Staff2','Glorious Cure Wand',4,20,NULL,0,70,NULL,1,0,0x00818314,7,2,2,4,80,1,10,'bonus bHealPower,14; bonus bDelayRate,-10; bonus bUnbreakableWeapon,0; if(getrefine() > 5) { bonus2 bIgnoreMdefRate,RC_DemiHuman,5; bonus bHealPower,5+(getrefine()-5)*2; } if(getrefine() > 8) bonus5 bAutoSpellOnSkill,\"AL_HEAL\",\"AL_HEAL\",10,100,1; if(getrefine() > 9) { bonus bHealPower,10; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (1642,'Staff_Of_Darkness','Staff Of Darkness',4,20,NULL,0,100,NULL,1,0,0x00818314,7,2,2,2,0,0,10,'bonus bCastrate,-5; bonus bMatkRate,15; bonus bInt,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1643,'Dead_Tree_Cane','Dead Tree Cane',4,20,NULL,100,100,NULL,1,0,0x00818314,7,2,2,4,70,1,10,'bonus bMatkRate,15; bonus bInt,4; if (getrefine()>5) { bonus bInt,getrefine()-5; bonus bMaxHP,-200; bonus bMaxSP,-100; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (1644,'Piercing_Staff_M','Staff of Piercing',4,20,NULL,500,80,NULL,1,0,0x00018314,2,2,2,3,70,1,10,'bonus bInt,4; bonus bMatkRate,15; bonus bIgnoreMdefRate,10+getrefine();',NULL,NULL);
REPLACE INTO `item_db` VALUES (1645,'Lich_Bone_Wand_M','Lich\'s Bone Wand',4,20,NULL,800,60,NULL,1,2,0x00018314,2,2,2,3,70,1,10,'bonus bInt,1; bonus bDex,1; bonus bAtkEle,Ele_Undead; bonus bMatkRate,20; bonus3 bAutoSpellWhenHit,\"NPC_WIDECURSE\",5,10+getrefine(); if(getrefine()>=9){ bonus bMatkRate,3; bonus bMaxSP,300; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (1646,'La\'cryma_Stick','La\'cryma Stick',4,20,NULL,500,30,NULL,1,2,0x00010204,2,2,2,3,50,1,10,'bonus bInt,4; bonus bMatkRate,15; bonus bMdef,1; bonus2 bSkillAtk,\"WZ_STORMGUST\",getrefine(); if (getrefine() > 9) bonus2 bCastRate,\"WZ_STORMGUST\",-8;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1647,'Croce_Staff','Croce Staff',4,20,NULL,500,30,NULL,1,1,0x00008110,2,2,2,3,50,1,10,'bonus bAtkEle,Ele_Holy; bonus bMatkRate,15; bonus bInt,4; bonus4 bAutoSpellOnSkill,\"AL_HEAL\",\"AL_BLESSING\",getskilllv(\"AL_BLESSING\")>1?getskilllv(\"AL_BLESSING\"):1,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1648,'Staff_Of_Bordeaux','Staff Of Bordeaux',4,20,NULL,500,30,NULL,1,0,0x00010200,2,2,2,4,50,1,10,'bonus bMatkRate,15; bonus bInt,2; bonus bDex,1; if(getskilllv(\"SA_DRAGONOLOGY\") == 5) { bonus bUseSPrate,-15; bonus bInt,3; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (1649,'Rafini_Staff','Laphine Staff',4,20,NULL,500,30,NULL,1,0,0x00818315,7,2,2,3,100,1,10,'/* bonus bWeaponMatk,180; */ /* bonus bFixedCastRate,-getrefine(); */',NULL,NULL);
REPLACE INTO `item_db` VALUES (1650,'P_Staff1','Eden Staff I',4,0,NULL,0,60,NULL,1,0,0x00818314,7,2,2,2,26,0,10,'/* bonus bWeaponMatk,125; */ bonus bInt,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1651,'P_Staff2','Eden Staff II',4,0,NULL,0,60,NULL,1,0,0x00818314,7,2,2,2,40,0,10,'/* bonus bWeaponMatk,150; */ bonus bInt,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1652,'Tourist_Staff','Tourist Staff',4,0,NULL,500,35,NULL,1,0,0x00818315,7,2,2,1,1,0,10,'bonus bInt,2; bonus bAgi,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1653,'Staff_Of_Healing_C','Staff of Healing',4,20,NULL,0,10,NULL,1,0,0x00008110,7,2,2,3,1,0,10,'/* bonus bWeaponMatk,100; */ bonus bAtkEle,Ele_Holy;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1654,'Mental_Stick','Mental Stick',4,20,NULL,500,40,NULL,1,1,0x00818315,7,2,2,3,102,1,10,'/* bonus bWeaponMatk,170; */ if (getrefine() > 5) { /* bonus bSkillAtk,\"SO_PSYCHIC_WAVE\",(getrefine()-5)*2; */ bonus bMaxHPRate,-(getrefine()-5)*2; } /* bonus2 bVariableCastTime,\"SO_PSYCHIC_WAVE\",-3000; bonus2 bUseSPAmount,\"SO_PSYCHIC_WAVE\",-60; */',NULL,'itemheal 0,-100;');
# 1655,
# 1656,
REPLACE INTO `item_db` VALUES (1657,'Mercy_Staff1','Mercy Staff I',4,20,NULL,500,30,NULL,1,2,0x00000100,7,2,2,3,100,1,10,'/* bonus bWeaponMatk,160; */ bonus bInt,2; bonus bAtkEle,Ele_Holy; bonus bHealPower,10; if(isequipped(2471,2569,15029)){ bonus bHealPower,25; };',NULL,NULL);
REPLACE INTO `item_db` VALUES (1658,'P_Staff3','Eden Staff III',4,0,NULL,0,60,NULL,1,0,0x00818314,7,2,2,3,60,0,10,'/* bonus bWeaponMatk,170; */ bonus bInt,4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1659,'Light_of_Recovery','Light of Recovery',4,56000,NULL,400,30,NULL,1,1,0x00000100,7,2,2,4,110,1,10,'/* bonus bWeaponMatk,160; */ bonus bAtkEle,Ele_Holy; bonus bUnbreakableWeapon,0; bonus bHealPower,(getrefine()*3/2); bonus bUseSPrate,(getrefine()*3);',NULL,NULL);
REPLACE INTO `item_db` VALUES (1660,'Mercy_Staff2','Mercy Staff II',4,20,NULL,500,30,NULL,1,1,0x00000100,7,2,2,3,130,1,10,'/* bonus bWeaponMatk,180; */ bonus bAtkEle,Ele_Holy; bonus bInt,4; bonus bHealPower,20; if(isequipped(2471,2569,15029)){ bonus bHealPower,45; /* bonus3 bAutoSpellWhenHit,\"AB_SILENTIUM\",1,10; */ };',NULL,NULL);
REPLACE INTO `item_db` VALUES (1661,'Mental_Destroyer','Mental Destroyer',4,20,NULL,1400,100,NULL,1,0,0x00000200,7,2,2,4,95,1,10,'/* bonus bWeaponMatk,50; */ bonus bInt,10; bonus bMdef,20; bonus bUnbreakableWeapon,0; bonus2 bSPVanishRate,10000,5; if(getrefine()>5) { bonus2 bSPVanishRate,10000,5; }',NULL,NULL);
#  Bows
REPLACE INTO `item_db` VALUES (1701,'Bow','Bow',4,1000,NULL,500,15,NULL,5,3,0x000A0848,7,2,34,1,4,1,11,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1702,'Bow_','Bow',4,1000,NULL,500,15,NULL,5,4,0x000A0848,7,2,34,1,4,1,11,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1703,'Bow__','Bow',4,1000,NULL,0,15,NULL,5,0,0x000A0848,7,2,34,1,4,1,11,'bonus2 bAddDamageClass,1002,500; bonus2 bAddDamageClass,1113,500; bonus2 bAddDamageClass,1031,500; bonus2 bAddDamageClass,1242,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1704,'Composite_Bow','Composite Bow',4,2500,NULL,600,29,NULL,5,3,0x000A0848,7,2,34,1,4,1,11,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1705,'Composite_Bow_','Composite Bow',4,2500,NULL,600,29,NULL,5,4,0x000A0848,7,2,34,1,4,1,11,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1706,'Composite_Bow__','Composite Bow',4,2500,NULL,600,29,NULL,5,0,0x000A0848,7,2,34,1,4,1,11,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1707,'Great_Bow','Great Bow',4,10000,NULL,1000,50,NULL,5,2,0x000A0848,7,2,34,2,18,1,11,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1708,'Great_Bow_','Great Bow',4,10000,NULL,1000,50,NULL,5,3,0x000A0848,7,2,34,2,18,1,11,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1709,'Great_Bow__','Great Bow',4,10000,NULL,1000,50,NULL,5,0,0x000A0848,7,2,34,2,18,1,11,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1710,'CrossBow','Crossbow',4,17000,NULL,900,65,NULL,5,2,0x000A0848,7,2,34,2,18,1,11,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1711,'CrossBow_','Crossbow',4,17000,NULL,900,65,NULL,5,3,0x000A0848,7,2,34,2,18,1,11,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1712,'CrossBow__','Crossbow',4,17000,NULL,900,65,NULL,5,0,0x000A0848,7,2,34,2,18,1,11,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1713,'Arbalest','Arbalest',4,48000,NULL,1000,90,NULL,5,1,0x000A0848,7,2,34,3,33,1,11,'bonus bDex,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1714,'Kakkung','Gakkung Bow',4,42000,NULL,1100,100,NULL,5,1,0x000A0848,7,2,34,3,33,1,11,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1715,'Arbalest_','Arbalest',4,48000,NULL,1000,90,NULL,5,2,0x000A0848,7,2,34,3,33,1,11,'bonus bDex,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1716,'Kakkung_','Gakkung Bow',4,42000,NULL,1100,100,NULL,5,2,0x000A0848,7,2,34,3,33,1,11,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1718,'Hunter_Bow','Hunter Bow',4,64000,NULL,1500,125,NULL,5,0,0x00000800,7,2,34,3,33,1,11,'if(isequipped(1774)) bonus bLongAtkRate,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1719,'Bow_Of_Roguemaster','Roguemaster\'s Bow',4,20,NULL,500,75,NULL,11,0,0x00000040,7,2,34,4,48,1,11,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1720,'Bow_Of_Rudra','Rudra Bow',4,20,NULL,1200,150,NULL,5,0,0x000A0808,7,2,34,4,48,1,11,'bonus bAtkEle,Ele_Holy; bonus bInt,5; skill \"AL_CURE\",1; skill \"AL_HEAL\",1; bonus2 bResEff,Eff_Poison,5000; bonus2 bResEff,Eff_Curse,5000; bonus2 bResEff,Eff_Silence,5000; bonus2 bResEff,Eff_Confusion,5000; bonus2 bResEff,Eff_Blind,5000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1721,'Repeting_CrossBow','Repeating Crossbow',4,89000,NULL,2000,95,NULL,9,1,0x00020840,7,2,34,3,65,1,11,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1722,'Balistar','Ballista',4,124000,NULL,3500,145,NULL,5,0,0x00080800,7,2,34,4,77,1,11,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1723,'Luna_Bow','Luna Bow',4,20,NULL,2000,100,NULL,5,2,0x00000800,7,2,34,3,30,1,11,'bonus bDef,2+3*(getrefine()>5)+2*(getrefine()>8); if(isequipped(2718)) { bonus bDex,1; bonus bMaxSP,50; bonus bSPrecovRate,10; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (1724,'Dragon_Wing','Dragon Wing',4,20,NULL,1200,100,NULL,5,0,0x000A0848,7,2,34,4,60,1,11,'bonus3 bAddMonsterDropItem,1765,RC_Dragon,300; bonus bIgnoreDefRace,RC_Dragon;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1725,'Bow_Of_Minstrel','Minstrel Bow',4,20,NULL,1700,120,NULL,5,1,0x00080800,7,2,34,4,70,1,11,'bonus bInt,2; bonus bSPrecovRate,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1726,'Hunter_Bow_','Hunter Bow',4,64000,NULL,1500,125,NULL,5,1,0x00000800,7,2,34,3,33,1,11,'if(isequipped(1774)) bonus bLongAtkRate,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1727,'Balistar_','Ballista',4,124000,NULL,3500,145,NULL,5,1,0x00080800,7,2,34,4,77,1,11,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1728,'Balistar_C','Ballista',4,1,NULL,0,194,NULL,5,0,0x00080800,7,2,34,4,1,0,11,'bonus bLongAtkRate,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1729,'Bow_Of_Rudra_C','Rudra Bow',4,2,NULL,0,185,NULL,5,0,0x000A0808,7,2,34,4,1,0,11,'bonus bAtkEle,Ele_Holy; bonus bInt,5; skill \"AL_CURE\",1; skill \"AL_HEAL\",1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1730,'Burning_Bow','Burning Bow',4,20,NULL,1400,95,NULL,5,1,0x000A0808,7,2,34,3,55,1,11,'bonus2 bSubEle,Ele_Fire,10; if(isequipped(1752)) bonus bLongAtkRate,25;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1731,'Frozen_Bow','Frozen Bow',4,20,NULL,1400,100,NULL,5,1,0x000A0808,7,2,34,3,55,1,11,'bonus2 bAddEff,Eff_Freeze,1000; if(isequipped(1754)) bonus bLongAtkRate,25;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1732,'Earth_Bow','Earth Bow',4,20,NULL,1400,105,NULL,5,1,0x000A0808,7,2,34,3,55,1,11,'if(isequipped(1756)) { bonus bLongAtkRate,25; bonus2 bAddEff,Eff_Stone,1000; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (1733,'Gust_Bow','Gust Bow',4,20,NULL,1400,95,NULL,5,1,0x000A0808,7,2,34,3,55,1,11,'if(isequipped(1755)) { if(readparam(bInt)>40) { bonus3 bAutoSpell,\"NJ_HUUJIN\",5,200; } else { bonus3 bAutoSpell,\"NJ_HUUJIN\",5,100; } bonus bLongAtkRate,25; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (1734,'Orc_Archer_Bow','Orc Archer Bow',4,20,NULL,1600,120,NULL,5,0,0x000A0808,7,2,34,4,65,1,11,'bonus2 bAddMonsterDropItem,1753,200; if(isequipped(1753)) bonus bLongAtkRate,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1735,'Kkakkung','Kkakkung',4,20,NULL,0,120,NULL,5,0,0x000A0848,7,2,34,1,1,0,11,'bonus2 bAddRace,RC_Boss,50; bonus2 bAddRace,RC_NonBoss,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1736,'Double_Bound','Double Bound',4,20,NULL,900,70,NULL,5,3,0x00000800,2,2,34,3,70,1,11,'bonus3 bAutoSpell,\"AC_DOUBLE\",GetSkillLv(\"AC_DOUBLE\"),10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1737,'Ixion_Wing','Ixion Wings',4,20,NULL,300,135,NULL,5,1,0x00000800,2,2,34,4,70,1,11,'autobonus \"{ bonus bAspdRate,7; }\",10+(getrefine()*2),7000,BF_WEAPON,\"{ specialeffect2 EF_HASTEUP; }\"; bonus2 bAddSkillBlow,\"AC_CHARGEARROW\",3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1738,'BF_Bow1','Valorous Battle CrossBow',4,0,NULL,0,100,NULL,5,0,0x000A0848,7,2,34,3,80,1,11,'bonus bDex,2; bonus2 bAddRace,RC_DemiHuman,55; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus bUnbreakableWeapon,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1739,'BF_Bow2','Brave Battle CrossBow',4,0,NULL,0,100,NULL,5,0,0x000A0848,7,2,34,3,80,1,11,'bonus bDex,2; bonus bInt,10; bonus2 bAddRace,RC_DemiHuman,55; bonus bUnbreakableWeapon,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1740,'Nepenthes_Bow','Nepenthes Bow',4,20,NULL,1000,105,NULL,5,2,0x00000800,2,2,34,4,60,1,11,'bonus4 bAutoSpellOnSkill,\"AC_DOUBLE\",\"AC_CHARGEARROW\",1,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1741,'Cursed_Lyre','Cursed Lyre',4,20,NULL,1250,125,NULL,5,1,0x00080808,2,2,34,4,80,1,11,'bonus bLuk,-2; bonus2 bAddEff,Eff_Curse,400;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1742,'N_Composite_Bow','Novice Composite Bow',4,1,NULL,0,49,NULL,5,3,0x000A0848,7,2,34,1,4,0,11,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1743,'Krieger_Bow1','Glorious Hunter Bow',4,0,NULL,0,100,NULL,5,0,0x001A0848,7,2,34,4,80,1,11,'bonus2 bAddRace,RC_DemiHuman,55; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus bCritAtkRate,getrefine() * 2; bonus bUnbreakableWeapon,0; if(getrefine() > 5) { bonus2 bAddRace,RC_DemiHuman,(getrefine()-4)*(getrefine()-4); bonus2 bIgnoreDefRate,RC_DemiHuman,5; } if(getrefine() > 8) bonus2 bSkillAtk,\"AC_DOUBLE\",20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1744,'Bow_Of_Evil','Bow Of Evil',4,0,NULL,0,170,NULL,5,0,0x000A0848,7,2,34,4,1,0,11,'bonus2 bSkillAtk,\"AC_DOUBLE\",25; bonus bDex,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1745,'Falken_Blitz','Falken Blitz',4,0,NULL,1000,100,NULL,5,2,0x00080808,2,2,34,3,50,1,11,'bonus2 bSkillAtk,\"SN_SHARPSHOOTING\",10; bonus2 bSkillAtk,\"AC_DOUBLE\",10; bonus2 bSkillAtk,\"AC_CHARGEARROW\",10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1746,'Elven_Bow','Elven Bow',4,20,NULL,1500,160,NULL,5,1,0x00080800,7,2,34,3,100,1,11,'bonus bDex,2; if(isequipped(1773)) bonus bLongAtkRate,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1747,'P_Bow1','Eden Bow I',4,0,NULL,0,82,NULL,5,3,0x000A0848,7,2,34,2,26,0,11,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1748,'P_Bow2','Eden Bow II',4,0,NULL,0,120,NULL,5,3,0x000A0848,7,2,34,2,40,0,11,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1749,'Tourist_Bow','Tourist Bow',4,0,NULL,500,40,NULL,5,0,0x000A0848,7,2,34,1,1,0,11,'bonus bDex,2;',NULL,NULL);
#  Arrows
REPLACE INTO `item_db` VALUES (1750,'Arrow','Arrow',10,1,NULL,1,25,NULL,NULL,NULL,0x000A1848,7,2,32768,NULL,1,NULL,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1751,'Silver_Arrow','Silver Arrow',10,3,NULL,2,30,NULL,NULL,NULL,0x000A1848,7,2,32768,NULL,1,NULL,1,'bonus bAtkEle,Ele_Holy;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1752,'Fire_Arrow','Fire Arrow',10,3,NULL,2,30,NULL,NULL,NULL,0x000A1848,7,2,32768,NULL,1,NULL,1,'bonus bAtkEle,Ele_Fire;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1753,'Steel_Arrow','Steel Arrow',10,4,NULL,2,40,NULL,NULL,NULL,0x000A1848,7,2,32768,NULL,1,NULL,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1754,'Crystal_Arrow','Crystal Arrow',10,3,NULL,2,30,NULL,NULL,NULL,0x000A1848,7,2,32768,NULL,1,NULL,1,'bonus bAtkEle,Ele_Water;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1755,'Arrow_Of_Wind','Arrow of Wind',10,3,NULL,2,30,NULL,NULL,NULL,0x000A1848,7,2,32768,NULL,1,NULL,1,'bonus bAtkEle,Ele_Wind;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1756,'Stone_Arrow','Stone Arrow',10,3,NULL,2,30,NULL,NULL,NULL,0x000A1848,7,2,32768,NULL,1,NULL,1,'bonus bAtkEle,Ele_Earth;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1757,'Immatrial_Arrow','Immaterial Arrow',10,3,NULL,1,30,NULL,NULL,NULL,0x000A1848,7,2,32768,NULL,1,NULL,1,'bonus bAtkEle,Ele_Ghost;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1758,'Stun_Arrow','Stun Arrow',10,10,NULL,3,1,NULL,NULL,NULL,0x000A1848,7,2,32768,NULL,1,NULL,1,'bonus2 bAddEff,Eff_Stun,1000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1759,'Freezing_Arrow','Frozen Arrow',10,10,NULL,3,1,NULL,NULL,NULL,0x000A1848,7,2,32768,NULL,1,NULL,1,'bonus bAtkEle,Ele_Water; bonus2 bAddEff,Eff_Freeze,1000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1760,'Flash_Arrow','Flash Arrow',10,10,NULL,3,1,NULL,NULL,NULL,0x000A1848,7,2,32768,NULL,1,NULL,1,'bonus2 bAddEff,Eff_Blind,1000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1761,'Curse_Arrow','Cursed Arrow',10,10,NULL,3,1,NULL,NULL,NULL,0x000A1848,7,2,32768,NULL,1,NULL,1,'bonus2 bAddEff,Eff_Curse,1000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1762,'Rusty_Arrow','Rusty Arrow',10,3,NULL,2,30,NULL,NULL,NULL,0x000A1848,7,2,32768,NULL,1,NULL,1,'bonus bAtkEle,Ele_Poison;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1763,'Poison_Arrow','Poison Arrow',10,10,NULL,3,1,NULL,NULL,NULL,0x000A1848,7,2,32768,NULL,1,NULL,1,'bonus bAtkEle,Ele_Poison; bonus2 bAddEff,Eff_Poison,2000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1764,'Incisive_Arrow','Sharp Arrow',10,20,NULL,3,10,NULL,NULL,NULL,0x000A1848,7,2,32768,NULL,1,NULL,1,'bonus bCritical,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1765,'Oridecon_Arrow','Oridecon Arrow',10,30,NULL,3,50,NULL,NULL,NULL,0x000A1848,7,2,32768,NULL,1,NULL,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1766,'Arrow_Of_Counter_Evil','Arrow of Counter Evil',10,40,NULL,3,50,NULL,NULL,NULL,0x000A1848,7,2,32768,NULL,1,NULL,1,'bonus bAtkEle,Ele_Holy;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1767,'Arrow_Of_Shadow','Arrow of Shadow',10,3,NULL,2,30,NULL,NULL,NULL,0x000A1848,7,2,32768,NULL,1,NULL,1,'bonus bAtkEle,Ele_Dark;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1768,'Sleep_Arrow','Sleep Arrow',10,10,NULL,3,1,NULL,NULL,NULL,0x000A1848,7,2,32768,NULL,1,NULL,1,'bonus2 bAddEff,Eff_Sleep,2000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1769,'Silence_Arrow','Mute Arrow',10,10,NULL,3,1,NULL,NULL,NULL,0x000A1848,7,2,32768,NULL,1,NULL,1,'bonus2 bAddEff,Eff_Silence,1000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1770,'Iron_Arrow','Iron Arrow',10,2,NULL,1,30,NULL,NULL,NULL,0x000A1848,7,2,32768,NULL,1,NULL,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1771,'Venom_Knife','Venom Knife',10,50,NULL,5,30,NULL,NULL,NULL,0x00001000,7,2,32768,NULL,1,NULL,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1772,'Holy_Arrow','Holy Arrow',10,3,NULL,2,50,NULL,NULL,NULL,0x000A1848,7,2,32768,NULL,1,NULL,1,'bonus bAtkEle,Ele_Holy; bonus2 bAddRace,RC_Demon,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1773,'Arrow_Of_Elf','Elven Arrow',10,10,NULL,1,45,NULL,NULL,NULL,0x000A1848,7,2,32768,NULL,100,NULL,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1774,'Hunting_Arrow','Hunting Arrow',10,10,NULL,1,35,NULL,NULL,NULL,0x000A1848,7,2,32768,NULL,100,NULL,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1775,'Siege_Craft_Arrow_S','Siege Craft Arrow S',10,0,NULL,1,45,NULL,NULL,NULL,0x000A1848,7,2,32768,NULL,130,NULL,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1776,'Siege_Craft_Arrow_A','Siege Craft Arrow A',10,0,NULL,1,30,NULL,NULL,NULL,0x000A1848,7,2,32768,NULL,95,NULL,1,NULL,NULL,NULL);
#  Knuckles
REPLACE INTO `item_db` VALUES (1801,'Waghnakh','Waghnak',4,8000,NULL,400,30,NULL,1,3,0x00008100,7,2,2,1,1,1,12,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1802,'Waghnakh_','Waghnak',4,8000,NULL,400,30,NULL,1,4,0x00008100,7,2,2,1,1,1,12,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1803,'Knuckle_Duster','Knuckle Dusters',4,25000,NULL,450,50,NULL,1,2,0x00008100,7,2,2,2,12,1,12,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1804,'Knuckle_Duster_','Knuckle Dusters',4,25000,NULL,450,50,NULL,1,3,0x00008100,7,2,2,2,12,1,12,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1805,'Hora','Studded Knuckles',4,32000,NULL,450,65,NULL,1,2,0x00008100,7,2,2,2,12,1,12,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1806,'Hora_','Studded Knuckles',4,32000,NULL,450,65,NULL,1,3,0x00008100,7,2,2,2,12,1,12,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1807,'Fist','Fist',4,53000,NULL,650,115,NULL,1,0,0x00008100,7,2,2,3,24,1,12,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1808,'Fist_','Fist',4,53000,NULL,650,115,NULL,1,1,0x00008100,7,2,2,3,24,1,12,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1809,'Claw','Claw',4,67000,NULL,500,86,NULL,1,1,0x00008100,7,2,2,3,24,1,12,'bonus bStr,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1810,'Claw_','Claw',4,67000,NULL,500,86,NULL,1,2,0x00008100,7,2,2,3,24,1,12,'bonus bStr,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1811,'Finger','Finger',4,58000,NULL,500,97,NULL,1,1,0x00008100,7,2,2,3,24,1,12,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1812,'Finger_','Finger',4,58000,NULL,500,97,NULL,1,2,0x00008100,7,2,2,3,24,1,12,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1813,'Kaiser_Knuckle','Kaiser Knuckle',4,20,NULL,450,110,NULL,1,0,0x00008100,7,2,2,4,36,1,12,'bonus bAtkEle,Ele_Wind; bonus2 bAddRace,RC_Undead,5; bonus2 bAddEle,Ele_Water,10; bonus2 bAddEle,Ele_Earth,10; bonus2 bAddEle,Ele_Fire,10; bonus2 bAddEle,Ele_Wind,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1814,'Berserk','Berserk',4,20,NULL,500,120,NULL,1,0,0x00008100,7,2,2,4,36,1,12,'bonus bAspdRate,12;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1815,'Claw_Of_Garm','Hatii Claw',4,20,NULL,550,152,NULL,1,1,0x00008100,7,2,2,4,70,1,12,'bonus bAtkEle,Ele_Dark; bonus bMaxHPrate,-2; bonus2 bAddEff,Eff_Bleeding,200;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1816,'Berserk_','Berserk',4,20,NULL,500,120,NULL,1,1,0x00008100,7,2,2,4,36,1,12,'bonus bAspdRate,12;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1817,'Kaiser_Knuckle_C','Kaiser Knuckle',4,1,NULL,0,159,NULL,1,0,0x00008100,7,2,2,4,1,0,12,'bonus bAtkEle,Ele_Wind; bonus2 bAddRace,RC_Undead,5; bonus2 bAddEle,Ele_Water,10; bonus2 bAddEle,Ele_Earth,10; bonus2 bAddEle,Ele_Fire,10; bonus2 bAddEle,Ele_Wind,10; bonus bAspdRate,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1818,'Magma_Fist','Magma Fist',4,20,NULL,650,80,NULL,1,3,0x00008100,7,2,2,3,75,1,12,'bonus3 bAutoSpell,\"SA_FLAMELAUNCHER\",5,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1819,'Icicle_Fist','Icicle Fist',4,20,NULL,650,80,NULL,1,3,0x00008100,7,2,2,3,75,1,12,'bonus3 bAutoSpell,\"SA_FROSTWEAPON\",5,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1820,'Electric_Fist','Electric Fist',4,20,NULL,650,80,NULL,1,3,0x00008100,7,2,2,3,75,1,12,'bonus3 bAutoSpell,\"SA_LIGHTNINGLOADER\",5,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1821,'Seismic_Fist','Seismic Fist',4,20,NULL,650,80,NULL,1,3,0x00008100,7,2,2,3,75,1,12,'bonus3 bAutoSpell,\"SA_SEISMICWEAPON\",5,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1822,'Combo_Battle_Glove','Combo Battle Glove',4,20,NULL,500,30,NULL,1,4,0x00008100,7,2,2,3,60,1,12,'bonus2 bSkillAtk,\"MO_TRIPLEATTACK\",15; bonus2 bSkillAtk,\"MO_CHAINCOMBO\",15; bonus2 bSkillAtk,\"MO_COMBOFINISH\",20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1823,'BF_Knuckle1','Valorous Battle Fist',4,20,NULL,0,30,NULL,1,0,0x00008100,7,2,2,3,80,1,12,'bonus bStr,2; bonus bAgi,1; bonus2 bAddRace,RC_DemiHuman,95; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus4 bAutoSpell,\"CH_SOULCOLLECT\",1,5,0; bonus bUnbreakableWeapon,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1824,'BF_Knuckle2','Brave Battle Fist',4,20,NULL,0,30,NULL,1,0,0x00008100,7,2,2,3,80,1,12,'bonus bStr,2; bonus bInt,1; bonus2 bAddRace,RC_DemiHuman,95; bonus2 bCastrate,271,-25; autobonus \"{ bonus2 bCastrate,271,-100; }\",50,6000,BF_WEAPON,\"{ specialeffect2 EF_SUFFRAGIUM; }\"; bonus bUnbreakableWeapon,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1825,'Horn_Of_Hilthrion','Horn of Hillslion',4,20,NULL,600,95,NULL,1,3,0x00008000,2,2,2,3,60,1,12,'bonus3 bAutoSpell,\"NPC_CRITICALWOUNDS\",1,100; bonus4 bAutoSpellOnSkill,\"CH_PALMSTRIKE\",\"MO_INVESTIGATE\",1,100; bonus3 bAutoSpell,\"MO_CALLSPIRITS\",5,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1826,'Krieger_Knuckle1','Glorious Claw',4,20,NULL,0,30,NULL,1,0,0x00008100,7,2,2,4,80,1,12,'bonus2 bAddRace,RC_DemiHuman,95; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus bUnbreakableWeapon,0; if(getrefine() > 5) { bonus2 bAddRace,RC_DemiHuman,(getrefine()-4)*(getrefine()-4); bonus2 bIgnoreDefRate,RC_DemiHuman,5; } if(getrefine() > 8) { bonus3 bAutoSpell,\"MO_INVESTIGATE\",1,(getrefine()*10-50); bonus3 bAutoSpell,\"AL_DECAGI\",1,(getrefine()*10-50); }',NULL,NULL);
REPLACE INTO `item_db` VALUES (1827,'Krieger_Knuckle2','Glorious Fist',4,20,NULL,0,30,NULL,1,0,0x00008100,7,2,2,4,80,1,12,'bonus2 bAddRace,RC_DemiHuman,95; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus bUnbreakableWeapon,0; if(getrefine() > 5) { bonus2 bAddRace,RC_DemiHuman,(getrefine()-4)*(getrefine()-4); bonus2 bIgnoreDefRate,RC_DemiHuman,5; } if(getrefine() > 8) { bonus2 bCastrate,271,-100; bonus4 bautospellonskill,\"MO_EXPLOSIONSPIRITS\",\"CH_SOULCOLLECT\",1,1000; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (1828,'Monk_Knuckle','Monk Knuckle',4,20,NULL,0,150,NULL,1,0,0x00008100,7,2,2,4,0,0,12,'bonus bInt,2; bonus2 bSkillAtk,\"MO_FINGEROFFENSIVE\",25;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1829,'Fist_C','Fist',4,0,NULL,0,150,NULL,1,0,0x00008100,7,2,2,3,1,0,12,'bonus2 bAddSize,0,40; bonus2 bAddSize,1,40; bonus2 bAddSize,2,40;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1830,'Sura_Rampage','Sura Rampage',4,20,NULL,500,142,NULL,1,1,0x00008100,7,2,2,3,102,1,12,'/* bonus2 bSkillAtk,\"SR_EARTHSHAKER\",20; bonus2 bSkillAtk,\"SR_SKYNETBLOW\",20; */ bonus bUseSPrate,5; if (getrefine()>6) { bonus bUseSPrate,-1*(getrefine()-6); }',NULL,NULL);
REPLACE INTO `item_db` VALUES (1831,'P_Knuckle1','Eden Knuckle I',4,0,NULL,0,120,NULL,1,0,0x00008100,7,2,2,3,60,0,12,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1832,'Bellum_Claw','Bellum Claw',4,20,NULL,650,160,NULL,1,0,0x00008100,7,2,2,4,95,1,12,'bonus2 bAddRace,RC_DemiHuman,100; if(getrefine() > 7) { bonus2 bAddRace,RC_DemiHuman,20; } if(getrefine() > 9) { bonus2 bCastrate,271,-100; bonus4 bAutoSpellOnSkill,\"MO_EXPLOSIONSPIRITS\",\"CH_SOULCOLLECT\",1,10000; bonus2 bHPLossRate,500,3000; }',NULL,NULL);
#  Instruments
REPLACE INTO `item_db` VALUES (1901,'Violin','Violin',4,4000,NULL,700,50,NULL,1,3,0x00080000,7,1,2,1,2,1,13,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1902,'Violin_','Violin',4,4000,NULL,700,50,NULL,1,4,0x00080000,7,1,2,1,2,1,13,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1903,'Mandolin','Mandolin',4,18000,NULL,400,90,NULL,1,2,0x00080000,7,1,2,2,14,1,13,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1904,'Mandolin_','Mandolin',4,18000,NULL,400,90,NULL,1,3,0x00080000,7,1,2,2,14,1,13,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1905,'Lute','Lute',4,24500,NULL,500,105,NULL,1,2,0x00080000,7,1,2,2,14,1,13,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1906,'Lute_','Lute',4,24500,NULL,500,105,NULL,1,3,0x00080000,7,1,2,2,14,1,13,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1907,'Guitar','Guitar',4,47000,NULL,900,142,NULL,1,0,0x00080000,7,1,2,3,27,1,13,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1908,'Guitar_','Guitar',4,47000,NULL,900,142,NULL,1,1,0x00080000,7,1,2,3,27,1,13,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1909,'Harp','Harp',4,62000,NULL,900,114,NULL,1,1,0x00080000,7,1,2,3,27,1,13,'bonus bInt,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1910,'Harp_','Harp',4,62000,NULL,900,114,NULL,1,2,0x00080000,7,1,2,3,27,1,13,'bonus bInt,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1911,'Guh_Moon_Goh','Gumoongoh',4,54000,NULL,1300,126,NULL,1,1,0x00080000,7,1,2,3,27,1,13,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1912,'Guh_Moon_Goh_','Gumoongoh',4,54000,NULL,1300,126,NULL,1,2,0x00080000,7,1,2,3,27,1,13,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1913,'Electronic_Guitar','Electric Guitar',4,20,NULL,1800,110,NULL,1,0,0x00080000,7,1,2,4,70,1,13,'skill \"WZ_JUPITEL\",1; bonus3 bAutoSpell,\"WZ_JUPITEL\",1,100; bonus bAtkEle,Ele_Wind; bonus bInt,2; bonus bAgi,1; bonus bUnbreakableWeapon,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1914,'Guitar_Of_Passion','Burning Passion Guitar',4,20,NULL,900,110,NULL,1,0,0x00080000,7,1,2,3,27,1,13,'bonus bAtkEle,Ele_Fire;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1915,'Guitar_Of_Blue_Solo','Loner\'s Guitar',4,20,NULL,900,110,NULL,1,0,0x00080000,7,1,2,3,27,1,13,'bonus bAtkEle,Ele_Water;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1916,'Guitar_Of_Vast_Land','Green Acre Guitar',4,20,NULL,900,110,NULL,1,0,0x00080000,7,1,2,3,27,1,13,'bonus bAtkEle,Ele_Earth;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1917,'Guitar_Of_Gentle_Breeze','Gentle Breeze Guitar',4,20,NULL,900,110,NULL,1,0,0x00080000,7,1,2,3,27,1,13,'bonus bAtkEle,Ele_Wind;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1918,'Oriental_Lute','Oriental Lute',4,20,NULL,1200,150,NULL,1,0,0x00080000,7,1,2,4,65,1,13,'bonus2 bSkillAtk,\"CG_ARROWVULCAN\",10; bonus2 bSkillAtk,\"BA_MUSICALSTRIKE\",10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1919,'Base_Guitar','Bass Guitar',4,20,NULL,1500,130,NULL,1,1,0x00080000,2,1,2,3,70,1,13,'bonus bSPGainValue,3; bonus4 bAutoSpellWhenHit,\"WZ_HEAVENDRIVE\",3,30,1; bonus3 bAutoSpell,\"NPC_WIDECONFUSE\",2,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1920,'Berserk_Guitar','Berserk Guitar',4,20,NULL,1800,10,NULL,1,0,0x00080000,2,1,2,4,70,1,13,'bonus bAspdRate,100; bonus bHPrecovRate,-100; bonus2 bHPLossRate,50,5000; bonus bDex,-readparam(bDex);',NULL,NULL);
REPLACE INTO `item_db` VALUES (1921,'Guh_Moon_Gom','Gun Moon Gom',4,20,NULL,0,120,NULL,1,0,0x00080000,7,1,2,1,0,0,13,'bonus2 bAddRace,RC_Boss,50; bonus2 bAddRace,RC_NonBoss,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1922,'Oriental_Lute_','Oriental Lute',4,20,NULL,1200,150,NULL,1,2,0x00080000,7,1,2,4,65,1,13,'bonus2 bSkillAtk,\"CG_ARROWVULCAN\",10; bonus2 bSkillAtk,\"BA_MUSICALSTRIKE\",10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1923,'BF_Instrument1','Valorous Battlefield Guitar',4,20,NULL,0,50,NULL,1,0,0x00080000,7,1,2,3,80,1,13,'bonus bDex,2; bonus2 bAddRace,RC_DemiHuman,95; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus bUnbreakableWeapon,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1924,'BF_Instrument2','Brave Battlefield Guitar',4,20,NULL,0,50,NULL,1,0,0x00080000,7,1,2,3,80,1,13,'bonus bDex,2; bonus2 bAddRace,RC_DemiHuman,95; bonus2 bSkillAtk,\"CG_ARROWVULCAN\",20; bonus bUnbreakableWeapon,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1925,'Cello','Cello',4,20,NULL,700,110,NULL,1,3,0x00080000,2,1,2,3,70,1,13,'bonus bAgi,2; bonus bDex,3; bonus2 bAddSkillBlow,\"BA_MUSICALSTRIKE\",2; bonus2 bAddSkillBlow,\"CG_ARROWVULCAN\",3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1926,'Harp_Of_Nepenthes','Harp of Nepenthes',4,20,NULL,1000,120,NULL,1,2,0x00080000,2,1,2,4,60,1,13,'bonus bInt,2; if( getrefine() > 9 ) { bonus3 bAddEffOnSkill,\"BA_MUSICALSTRIKE\",Eff_Stun,2000; } else { bonus3 bAddEffOnSkill,\"BA_MUSICALSTRIKE\",Eff_Stun,1000; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (1927,'Krieger_Instrument1','Glorious Guitar',4,20,NULL,0,50,NULL,1,0,0x00080000,7,1,2,4,80,1,13,'bonus2 bAddRace,RC_DemiHuman,95; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus bUnbreakableWeapon,0; if(getrefine() > 5) { bonus2 bAddRace,RC_DemiHuman,(getrefine()-4)*(getrefine()-4); bonus2 bIgnoreDefRate,RC_DemiHuman,5; } if(getrefine() > 8) bonus4 bAutoSpellOnSkill,\"CG_ARROWVULCAN\",\"CG_TAROTCARD\",5,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1928,'Berserk_Guitar_I','Spirited Guitar',4,0,NULL,0,40,NULL,1,0,0x00080000,2,1,2,4,0,0,13,'bonus bAspdRate,100; bonus bHPrecovRate,-100; bonus2 bHPLossRate,50,5000; bonus bDex,-readparam(bDex);',NULL,NULL);
REPLACE INTO `item_db` VALUES (1929,'Guitar_C','Guitar',4,0,NULL,0,177,NULL,1,0,0x00080000,7,1,2,3,1,0,13,'bonus2 bAddSize,0,40; bonus2 bAddSize,1,40; bonus2 bAddSize,2,40;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1930,'Green_Whistle','Green Whistle',4,20,NULL,800,170,NULL,1,1,0x00080000,7,1,2,3,102,1,13,'/* bonus bWeaponMatk,50; */',NULL,NULL);
REPLACE INTO `item_db` VALUES (1931,'P_Guitar1','Eden Guitar I',4,0,NULL,0,125,NULL,1,0,0x00080000,7,1,2,3,60,0,13,NULL,NULL,NULL);
#  Whips
REPLACE INTO `item_db` VALUES (1950,'Rope','Rope',4,2500,NULL,400,45,NULL,2,3,0x00080000,7,0,2,1,3,1,14,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1951,'Rope_','Rope',4,2500,NULL,400,45,NULL,2,4,0x00080000,7,0,2,1,3,1,14,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1952,'Line','Whip',4,12000,NULL,300,80,NULL,2,2,0x00080000,7,0,2,2,16,1,14,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1953,'Line_','Whip',4,12000,NULL,300,80,NULL,2,3,0x00080000,7,0,2,2,16,1,14,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1954,'Wire','Wire Whip',4,17500,NULL,1000,95,NULL,2,2,0x00080000,7,0,2,2,16,1,14,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1955,'Wire_','Wire Whip',4,17500,NULL,1000,95,NULL,2,3,0x00080000,7,0,2,2,16,1,14,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1956,'Rante','Rante Whip',4,32000,NULL,900,135,NULL,2,0,0x00080000,7,0,2,3,30,1,14,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1957,'Rante_','Rante Whip',4,32000,NULL,900,135,NULL,2,1,0x00080000,7,0,2,3,30,1,14,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1958,'Tail','Tail Whip',4,41000,NULL,700,105,NULL,2,1,0x00080000,7,0,2,3,30,1,14,'bonus bLuk,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1959,'Tail_','Tail Whip',4,41000,NULL,700,105,NULL,2,2,0x00080000,7,0,2,3,30,1,14,'bonus bLuk,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1960,'Whip','Whip',4,38000,NULL,700,120,NULL,2,1,0x00080000,7,0,2,3,30,1,14,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1961,'Whip_','Whip',4,38000,NULL,700,120,NULL,2,2,0x00080000,7,0,2,3,30,1,14,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (1962,'Lariat','Lariat Whip',4,20,NULL,400,100,NULL,2,0,0x00080000,7,0,2,4,44,1,14,'bonus bDex,5; bonus bAgi,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1963,'Rapture_Rose','Rapture Rose',4,20,NULL,300,115,NULL,2,0,0x00080000,7,0,2,4,44,1,14,'bonus bAtkEle,Ele_Poison; bonus2 bAddEff,Eff_Poison,5000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1964,'Chemeti','Chemeti Whip',4,20,NULL,700,135,NULL,2,0,0x00080000,7,0,2,4,44,1,14,'bonus bCritical,5; bonus bFlee,10; bonus bFlee2,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1965,'Whip_Of_Red_Flame','Red Flame Whip',4,20,NULL,700,110,NULL,2,0,0x00080000,7,0,2,3,30,1,14,'bonus bAtkEle,Ele_Fire;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1966,'Whip_Of_Ice_Piece','Icicle Whip',4,20,NULL,700,110,NULL,2,0,0x00080000,7,0,2,3,30,1,14,'bonus bAtkEle,Ele_Water;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1967,'Whip_Of_Earth','Gaia Whip',4,20,NULL,700,110,NULL,2,0,0x00080000,7,0,2,3,30,1,14,'bonus bAtkEle,Ele_Earth;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1968,'Jump_Rope','Skipping Rope',4,20,NULL,400,120,NULL,2,0,0x00080000,7,0,2,3,30,1,14,'bonus bCritical,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1969,'Bladed_Whip','Blade Whip',4,20,NULL,1200,140,NULL,2,0,0x00080000,7,0,2,4,30,1,14,'bonus2 bAddEff,Eff_Bleeding,300;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1970,'Queen\'s_Whip','Queen\'s Whip',4,20,NULL,1100,150,NULL,2,0,0x00080000,7,0,2,4,65,1,14,'bonus2 bSkillAtk,\"CG_ARROWVULCAN\",10; bonus2 bSkillAtk,\"DC_THROWARROW\",10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1971,'Electric_Wire','Electric Wire',4,20,NULL,700,110,NULL,2,0,0x00080000,7,0,2,3,30,1,14,'bonus bAtkEle,Ele_Wind;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1972,'Electric_Eel','Electric Eel',4,20,NULL,2000,100,NULL,2,2,0x00080000,2,0,2,4,70,1,14,'bonus bAtkEle,Ele_Wind; bonus bInt,2; bonus bAgi,2; bonus3 bAutoSpell,\"WZ_JUPITEL\",3,20; if(getrefine() > 0) bonus3 bAutoSpell,\"CG_ARROWVULCAN\",getrefine(),50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1973,'Sea_Witch_Foot','Sea Witch\'s Foot',4,20,NULL,1500,110,NULL,2,1,0x00080000,2,0,2,4,70,1,14,'bonus bSPGainValue,5; bonus4 bAutoSpellWhenHit,\"WZ_FROSTNOVA\",3,50,1; bonus3 bAutoSpell,\"NPC_WIDESILENCE\",2,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1974,'Carrot_Whip','Carrot Whip',4,20,NULL,1300,185,NULL,2,0,0x00080000,2,0,2,4,70,1,14,'if(getrefine() > 0) bonus3 bAutoSpell,\"AL_INCAGI\",getrefine(),10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1975,'Queen_Is_Whip','Queen Is Whip',4,20,NULL,0,120,NULL,2,0,0x00080000,7,0,2,1,0,0,14,'bonus2 bAddRace,RC_Boss,50; bonus2 bAddRace,RC_NonBoss,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1976,'Queen\'s_Whip_','Queen\'s Whip',4,20,NULL,1100,150,NULL,2,2,0x00080000,7,0,2,4,65,1,14,'bonus2 bSkillAtk,\"CG_ARROWVULCAN\",10; bonus2 bSkillAtk,\"DC_THROWARROW\",10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1977,'BF_Whip1','Valorous Battle Lariat',4,20,NULL,0,50,NULL,2,0,0x00080000,7,0,2,3,80,1,14,'bonus bDex,2; bonus2 bAddRace,RC_DemiHuman,95; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus bUnbreakableWeapon,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1978,'BF_Whip2','Brave Battle Lariat',4,20,NULL,0,50,NULL,2,0,0x00080000,7,0,2,3,80,1,14,'bonus bDex,2; bonus2 bAddRace,RC_DemiHuman,95; bonus2 bSkillAtk,\"CG_ARROWVULCAN\",20; bonus bUnbreakableWeapon,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1979,'Stem_Of_Nepenthes','Stem of Nepenthes',4,20,NULL,1000,120,NULL,2,2,0x00080000,2,0,2,4,60,1,14,'bonus bInt,2; if( getrefine() >= 9 ) { bonus3 bAddEffOnSkill,\"DC_THROWARROW\",Eff_Freeze,2000; } else { bonus3 bAddEffOnSkill,\"DC_THROWARROW\",Eff_Freeze,1000; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (1980,'Whip_Of_Balance','Whip of Balance',4,20,NULL,700,110,NULL,2,3,0x00080000,2,0,2,3,70,1,14,'bonus bAgi,2; bonus bDex,3; bonus2 bAddSkillBlow,\"DC_THROWARROW\",2; bonus2 bAddSkillBlow,\"CG_ARROWVULCAN\",3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1981,'Krieger_Whip1','Glorious Lariat',4,20,NULL,0,50,NULL,2,0,0x00080000,7,0,2,4,80,1,14,'bonus2 bAddRace,RC_DemiHuman,95; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus bUnbreakableWeapon,0; if(getrefine() > 5) { bonus2 bAddRace,RC_DemiHuman,(getrefine()-4)*(getrefine()-4); bonus2 bIgnoreDefRate,RC_DemiHuman,5; } if(getrefine() > 8) bonus4 bAutoSpellOnSkill,\"CG_ARROWVULCAN\",\"CG_TAROTCARD\",5,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1982,'Phenomena_Whip','Phenomena Whip',4,20,NULL,0,160,NULL,2,0,0x00080000,7,0,2,4,0,0,14,'bonus bDex,2; bonus2 bSkillAtk,\"DC_THROWARROW\",25;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1983,'Rante_C','Rante Whip',4,0,NULL,0,170,NULL,2,0,0x00080000,7,0,2,3,1,0,14,'bonus2 bAddSize,0,40; bonus2 bAddSize,1,40; bonus2 bAddSize,2,40;',NULL,NULL);
REPLACE INTO `item_db` VALUES (1984,'Stem_Whip','Stem Whip',4,20,NULL,800,170,NULL,1,1,0x00080000,7,0,2,3,102,1,14,'/* bonus bWeaponMatk,50; */',NULL,NULL);
REPLACE INTO `item_db` VALUES (1985,'Rosebine','Rosebine',4,20,NULL,1000,100,NULL,1,0,0x00080000,7,0,2,4,110,1,14,'/* bonus bWeaponMatk,130; */ bonus bInt,2; bonus bAgi,-2; /* bonus3 bAutoSpell,\"WM_VOICEOFSIREN\",1,20; */',NULL,NULL);
REPLACE INTO `item_db` VALUES (1986,'P_Tail1','Eden Tail I',4,0,NULL,0,125,NULL,2,0,0x00080000,7,0,2,3,60,0,14,NULL,NULL,NULL);
#  Additional 2-Handed Staffs
REPLACE INTO `item_db` VALUES (2000,'Destruction_Rod','Staff of Destruction',4,20,NULL,2500,130,NULL,1,1,0x00000200,2,2,34,4,80,1,23,'bonus bMatkRate,25+getrefine()/2; bonus bInt,3; bonus bAgi,10; bonus bUseSPrate,(getrefine()*2); bonus3 bAutoSpellWhenHit,\"WZ_JUPITEL\",5,(getrefine()*20); bonus2 bCastrate,366,-50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2001,'Divine_Cross','Divine Cross',4,20,NULL,1500,120,NULL,1,0,0x00008100,7,2,34,4,70,1,23,'bonus bAtkEle,Ele_Holy; bonus bMatkRate,15; bonus bDex,4; bonus2 bSubRace,RC_Demon,15; bonus2 bSubRace,RC_Undead,15; if (isequipped(2677) || isequipped(2711)) { bonus bMatkRate,10; bonus bDex,2; bonus2 bSubRace,RC_Demon,10; bonus2 bSubRace,RC_Undead,10; };',NULL,NULL);
REPLACE INTO `item_db` VALUES (2002,'Krieger_Twohand_Staff1','Glorious Destruction Staff',4,20,NULL,0,70,NULL,1,0,0x00018314,7,2,34,4,80,1,23,'bonus bMatkRate,getrefine(); bonus2 bMagicAddRace,RC_DemiHuman,15; bonus2 bIgnoreMdefRate,RC_DemiHuman,25; bonus bUnbreakableWeapon,0; if(getrefine() > 5) { bonus2 bMagicAddRace,RC_DemiHuman,(getrefine()-5)*2; bonus2 bIgnoreMdefRate,RC_DemiHuman,(getrefine()-5)*2; } if(getrefine() > 8) { bonus5 bAutoSpellOnSkill,\"WZ_STORMGUST\",\"MG_SAFETYWALL\",10,200,1; bonus5 bAutoSpellOnSkill,\"WZ_METEOR\",\"MG_SAFETYWALL\",10,200,1; bonus5 bAutoSpellOnSkill,\"WZ_VERMILION\",\"MG_SAFETYWALL\",10,200,1; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (2003,'Destruction_Rod_M','Staff of Destruction',4,20,NULL,2500,130,NULL,1,1,0x00000200,2,2,34,4,80,1,23,'bonus bMatkRate,25+getrefine()/2; bonus bInt,3; bonus bAgi,10; bonus bUseSPrate,(getrefine()*2); bonus3 bAutoSpellWhenHit,\"WZ_JUPITEL\",5,(getrefine()*20); bonus2 bCastrate,366,-50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2004,'Kronos','Kronos',4,20,NULL,1000,30,NULL,1,0,0x00010204,2,2,34,4,50,1,23,'bonus bMatkRate,20; bonus bInt,3+(getrefine()/2); bonus bMaxHP,300+(50*getrefine()/2); autobonus \"{ bonus bMatkRate,12; bonus buseSPRate,20; }\",1,5000,BF_MAGIC,\"{ specialeffect2 EF_ENHANCE; }\";',NULL,NULL);
REPLACE INTO `item_db` VALUES (2005,'Dea_Staff','Dea Staff',4,20,NULL,1000,30,NULL,1,1,0x00008110,2,2,34,3,50,1,23,'bonus bAtkEle,Ele_Holy; bonus bMatkRate,15+getrefine()/2; bonus bInt,6; bonus bVit,2; autobonus3 \"{ }\",20,1000,\"AL_HEAL\",\"{ specialeffect2 EF_MAGICALATTHIT;  heal 0,200;  }\";',NULL,NULL);
REPLACE INTO `item_db` VALUES (2006,'G_Staff_Of_Light','Staff Of Light',4,20,NULL,1900,80,NULL,1,0,0x00810204,7,2,34,4,60,1,23,'/* bonus bWeaponMatk,150; */ bonus bAtkEle,Ele_Holy; bonus bInt,6;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2007,'Golden_Rod_Staff1','Golden Rod Staff I',4,20,NULL,900,30,NULL,1,2,0x00000200,7,2,34,4,100,1,23,'/* bonus bWeaponMatk,230; */ bonus bAtkEle,Ele_Wind; bonus bInt,3; bonus2 bSkillAtk,\"WZ_JUPITEL\",12; if (isequipped(2467,2859,15025)) { bonus2 bSubEle,Ele_Earth,-50; };',NULL,NULL);
REPLACE INTO `item_db` VALUES (2008,'Aqua_Staff1','Aqua Staff I',4,20,NULL,900,30,NULL,1,2,0x00000200,7,2,34,4,100,1,23,'/* bonus bWeaponMatk,230; */ bonus bAtkEle,Ele_Water; bonus bInt,3; bonus2 bSkillAtk,\"MG_COLDBOLT\",12; bonus2 bSkillAtk,\"MG_FROSTDIVER\",12; if (isequipped(2468,2860,15026)) { bonus2 bSubEle,Ele_Wind,-50; };',NULL,NULL);
REPLACE INTO `item_db` VALUES (2009,'Crimson_Staff1','Crimson Staff I',4,20,NULL,900,30,NULL,1,2,0x00000200,7,2,34,4,100,1,23,'/* bonus bWeaponMatk,230; */ bonus bAtkEle,Ele_Fire; bonus bInt,3; bonus2 bSkillAtk,\"MG_FIREBOLT\",10; bonus2 bSkillAtk,\"MG_FIREBALL\",10; if (isequipped(2469,2861,15027)) { bonus2 bSubEle,Ele_Water,-50; };',NULL,NULL);
REPLACE INTO `item_db` VALUES (2010,'Forest_Staff1','Forest Staff I',4,20,NULL,900,30,NULL,1,2,0x00000200,7,2,34,4,100,1,23,'/* bonus bWeaponMatk,230; */ bonus bAtkEle,Ele_Earth; bonus bInt,3; bonus2 bSkillAtk,\"WZ_EARTHSPIKE\",10; bonus2 bSkillAtk,\"WZ_HEAVENDRIVE\",10; if (isequipped(2470,2862,15028)) { bonus2 bSubEle,Ele_Fire,-50; };',NULL,NULL);
REPLACE INTO `item_db` VALUES (2011,'Golden_Rod_Staff2','Golden Rod Staff II',4,20,NULL,900,30,NULL,1,1,0x00000200,7,2,34,4,130,1,10,'/* bonus bWeaponMatk,270; */ bonus bAtkEle,Ele_Wind; bonus bInt,5; bonus2 bSkillAtk,\"WZ_JUPITEL\",30; if (isequipped(2467,2859,15025)) { bonus2 bSubEle,Ele_Earth,-50; };',NULL,NULL);
REPLACE INTO `item_db` VALUES (2012,'Aqua_Staff2','Aqua Staff II',4,20,NULL,900,30,NULL,1,1,0x00000200,7,2,34,4,130,1,10,'/* bonus bWeaponMatk,270; */ bonus bAtkEle,Ele_Water; bonus bInt,5; bonus2 bSkillAtk,\"MG_COLDBOLT\",30; bonus2 bSkillAtk,\"MG_FROSTDIVER\",30; if (isequipped(2468,2860,15026)) { bonus2 bSubEle,Ele_Wind,-50; };',NULL,NULL);
REPLACE INTO `item_db` VALUES (2013,'Crimson_Staff2','Crimson Staff II',4,20,NULL,900,30,NULL,1,1,0x00000200,7,2,34,4,130,1,10,'/* bonus bWeaponMatk,270; */ bonus bAtkEle,Ele_Fire; bonus bInt,5; bonus2 bSkillAtk,\"MG_FIREBOLT\",30; bonus2 bSkillAtk,\"MG_FIREBALL\",30; if (isequipped(2469,2861,15027)) { bonus2 bSubEle,Ele_Water,-50; };',NULL,NULL);
REPLACE INTO `item_db` VALUES (2014,'Forest_Staff2','Forest Staff II',4,20,NULL,900,30,NULL,1,1,0x00000200,7,2,34,4,130,1,10,'/* bonus bWeaponMatk,270; */ bonus bAtkEle,Ele_Earth; bonus bInt,5; bonus2 bSkillAtk,\"WZ_EARTHSPIKE\",30; bonus2 bSkillAtk,\"WZ_HEAVENDRIVE\",30; if (isequipped(2470,2862,15028)) { bonus2 bSubEle,Ele_Fire,-50; };',NULL,NULL);
# 2015,
REPLACE INTO `item_db` VALUES (2016,'Bellum_Arcwand','Bellum Arcwand',4,20,NULL,800,110,NULL,1,0,0x00818314,7,2,34,4,95,1,10,'/* bonus bWeaponMatk,220; */ bonus bUnbreakableWeapon,0; bonus2 bMagicAddRace,RC_DemiHuman,25; bonus bIgnoreMdefRate,25; if(getrefine() > 5) { bonus2 bMagicAddRace,RC_DemiHuman,15; } if(getrefine() > 8) { bonus bCastrate,-20; }',NULL,NULL);
#  Shields
# ===================================================================
REPLACE INTO `item_db` VALUES (2101,'Guard','Guard',5,500,NULL,300,NULL,3,NULL,0,0xFFFFFFFF,7,2,32,NULL,0,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2102,'Guard_','Guard',5,500,NULL,300,NULL,3,NULL,1,0xFFFFFFFF,7,2,32,NULL,0,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2103,'Buckler','Buckler',5,14000,NULL,600,NULL,4,NULL,0,0x000ED5F2,7,2,32,NULL,0,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2104,'Buckler_','Buckler',5,14000,NULL,600,NULL,4,NULL,1,0x000ED5F2,7,2,32,NULL,0,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2105,'Shield','Shield',5,56000,NULL,1300,NULL,6,NULL,0,0x00004082,7,2,32,NULL,0,1,3,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2106,'Shield_','Shield',5,56000,NULL,1300,NULL,6,NULL,1,0x00004082,7,2,32,NULL,0,1,3,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2107,'Mirror_Shield','Mirror Shield',5,60000,NULL,1000,NULL,4,NULL,0,0x00404082,7,2,32,NULL,0,1,4,'bonus bMdef,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2108,'Mirror_Shield_','Mirror Shield',5,60000,NULL,1000,NULL,4,NULL,1,0x00404082,7,2,32,NULL,0,1,4,'bonus bMdef,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2109,'Memorize_Book','Memory Book',5,20,NULL,1000,NULL,3,NULL,0,0x00810204,7,2,32,NULL,0,1,5,'bonus bInt,1; bonus bMdef,2; if (isequipped(2717,2239)) { bonus bHPrecovRate,15; bonus bSPrecovRate,15; bonus bMatkRate,7; };',NULL,NULL);
REPLACE INTO `item_db` VALUES (2110,'Holy_Guard','Holy Guard',5,85000,NULL,1400,NULL,5,NULL,0,0x00004000,7,2,32,NULL,68,0,4,'bonus bVit,2; bonus bMdef,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2111,'Herald_Of_GOD','Sacred Mission',5,128000,NULL,1600,NULL,5,NULL,0,0x00004000,7,2,32,NULL,83,1,4,'bonus bVit,3; bonus bInt,2; bonus bMdef,3; bonus bUnbreakableShield,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2112,'Novice_Guard','Novice Guard',5,1,NULL,1,NULL,3,NULL,0,0x00000001,7,2,32,NULL,0,0,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2113,'Novice_Shield','Novice Shield',5,5000,NULL,1000,NULL,3,NULL,1,0x00000001,7,2,32,NULL,40,1,3,'bonus2 bSubEle,Ele_Water,20; bonus2 bSubEle,Ele_Earth,20; bonus2 bSubEle,Ele_Fire,20; bonus2 bSubEle,Ele_Wind,20; bonus2 bSubEle,Ele_Poison,20; bonus2 bSubEle,Ele_Ghost,20; bonus2 bSubEle,Ele_Undead,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2114,'Stone_Buckler','Stone Buckler',5,30000,NULL,1500,NULL,3,NULL,1,0xFFFFFFFE,7,2,32,NULL,65,1,2,'bonus2 bSubSize,2,5; if (isequipped(2353,5122)) { bonus bStr,2; bonus bDef,5; bonus bMdef,5; if(BaseClass == Job_Swordman) bonus bDef,6; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (2115,'Valkyrja\'s_Shield','Valkyrja\'s Shield',5,30000,NULL,500,NULL,3,NULL,1,0xFFFFFFFE,7,2,32,NULL,65,1,4,'bonus2 bSubEle,Ele_Water,20; bonus2 bSubEle,Ele_Fire,20; bonus2 bSubEle,Ele_Dark,20; bonus2 bSubEle,Ele_Undead,20; bonus bMdef,5; if(isequipped(2353,5124)) { bonus bDef,2-getrefine()-getequiprefinerycnt(EQI_HEAD_TOP); bonus bMdef,5+getrefine()+getequiprefinerycnt(EQI_HEAD_TOP); }',NULL,NULL);
REPLACE INTO `item_db` VALUES (2116,'Angel\'s_Safeguard','Angelic Guard',5,10000,NULL,400,NULL,3,NULL,1,0x00000001,7,2,32,NULL,20,1,1,'bonus2 bSubRace,RC_Demon,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2117,'Arm_Guard','Arm Guard',5,10000,NULL,150,NULL,5,NULL,0,0x02000000,7,2,32,NULL,20,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2118,'Arm_Guard_','Arm Guard',5,10000,NULL,150,NULL,5,NULL,1,0x02000000,7,2,32,NULL,20,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2119,'Improved_Arm_Guard','Advanced Arm Guard',5,40000,NULL,150,NULL,4,NULL,0,0x02000000,7,2,32,NULL,50,1,1,'bonus bMdef,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2120,'Improved_Arm_Guard_','Advanced Arm Guard',5,40000,NULL,150,NULL,4,NULL,1,0x02000000,7,2,32,NULL,50,1,1,'bonus bMdef,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2121,'Memorize_Book_','Memory Book',5,20,NULL,1000,NULL,3,NULL,1,0x00810204,7,2,32,NULL,0,1,5,'bonus bInt,1; bonus bMdef,2; if (isequipped(2717,2239)) { bonus bHPrecovRate,15; bonus bSPrecovRate,15; bonus bMatkRate,7; };',NULL,NULL);
REPLACE INTO `item_db` VALUES (2122,'Platinum_Shield','Platinum Shield',5,20,NULL,1200,NULL,5,NULL,0,0xFFFFFFFE,2,2,32,NULL,68,1,4,'bonus bMdef,5; bonus2 bSubSize,1,15; bonus2 bSubSize,2,15; bonus2 bSubRace,RC_Undead,10; bonus5 bAutoSpellWhenHit,\"NPC_MAGICMIRROR\",2,150,BF_MAGIC,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2123,'Orleans_Server','Orleans\'s Server',5,20,NULL,1000,NULL,5,NULL,1,0xFFFFFFFE,2,2,32,NULL,55,1,4,'bonus bMdef,2; bonus bMagicDamageReturn,5; if (isequipped(2701)) bonus bCastrate,-10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2124,'Thorny_Buckler','Thorny Buckler',5,20,NULL,1000,NULL,5,NULL,1,0xFFFFFFFE,2,2,32,NULL,55,1,2,'bonus bMdef,2; if (isequipped(2702)) { bonus bAspdRate,10; bonus bShortWeaponDamageReturn,5; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (2125,'Strong_Shield','Strong Shield',5,20,NULL,2500,NULL,4,NULL,1,0xFFFFFFFE,2,2,32,NULL,75,1,4,'bonus bNoKnockback,0; bonus2 bSubEle,Ele_Neutral,-20; bonus2 bSubEle,Ele_Fire,-20; bonus2 bSubEle,Ele_Water,-20; bonus2 bSubEle,Ele_Wind,-20; bonus2 bSubEle,Ele_Earth,-20; bonus2 bSubEle,Ele_Dark,-20; bonus2 bSubEle,Ele_Holy,-20; bonus2 bSubEle,Ele_Ghost,-20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2126,'Guyak_Shield','Guyak Shield',5,20,NULL,700,NULL,3,NULL,0,0xFFFFFFFE,7,2,32,NULL,1,1,2,'bonus bMdef,2; bonus bMagicDamageReturn,2; autobonus2 \"{ bonus bShortWeaponDamageReturn,5; }\",20,1000,BF_WEAPON,\"{ specialeffect2 EF_REFLECTSHIELD; }\";',NULL,NULL);
REPLACE INTO `item_db` VALUES (2127,'Secular_Mission','Secular Mission',5,20,NULL,0,NULL,10,NULL,0,0xFFFFFFFF,7,2,32,NULL,0,0,4,'bonus2 bSubRace,RC_NonBoss,25; bonus2 bSubRace,RC_Boss,25;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2128,'Herald_Of_GOD_','Sacred Mission',5,128000,NULL,1600,NULL,5,NULL,1,0x00004000,7,2,32,NULL,83,1,4,'bonus bVit,3; bonus bInt,2; bonus bMdef,3; bonus bUnbreakableShield,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2129,'Exorcism_Bible','Exorcism Bible',5,20,NULL,600,NULL,5,NULL,0,0x00008100,7,2,32,NULL,50,1,5,'bonus bHPrecovRate,3; bonus bSPrecovRate,3; bonus bInt,1; if(isequipped(1631)) { bonus2 bSkillAtk,\"PR_MAGNUS\",20; bonus3 bAutoSpellWhenHit,\"PR_TURNUNDEAD\",1,20; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (2130,'Cross_Shield','Cross Shield',5,20,NULL,2000,NULL,6,NULL,1,0x00004000,7,2,32,NULL,80,1,4,'bonus bStr,1; bonus2 bSkillAtk,\"PA_SHIELDCHAIN\",30; bonus2 bSkillAtk,\"CR_SHIELDBOOMERANG\",30; bonus bUseSPrate,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2131,'Magic_Study_Vol1','Magic Bible Vol1',5,20,NULL,1000,NULL,2,NULL,1,0x00810204,7,2,32,NULL,70,1,5,'bonus bMdef,3; bonus bInt,2; bonus2 bAddEffWhenHit,Eff_Stun,1000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2132,'Shelter_Resistance','Shell Of Resistance',5,20,NULL,0,NULL,9,NULL,0,0xFFFFFFFF,2,2,32,NULL,0,0,2,'bonus2 bSubEle,Ele_Neutral,20; bonus2 bSubEle,Ele_Water,20; bonus2 bSubEle,Ele_Earth,20; bonus2 bSubEle,Ele_Fire,20; bonus2 bSubEle,Ele_Wind,20; bonus2 bSubEle,Ele_Poison,20; bonus2 bSubEle,Ele_Holy,20; bonus2 bSubEle,Ele_Dark,20; bonus2 bSubEle,Ele_Ghost,20; bonus2 bSubEle,Ele_Undead,20; bonus bShortWeaponDamageReturn,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2133,'Tournament_Shield','Tournament Shield',5,20,NULL,1000,NULL,5,NULL,1,0x00004082,2,2,32,NULL,50,1,4,'bonus2 bAddRace,RC_NonBoss,1; bonus2 bAddRace,RC_Boss,1; if( Class == Job_Lord_Knight ) bonus bAspdRate,-5; if( isequipped(1420) || isequipped(1421) || isequipped(1422) ) { bonus2 bAddRace,RC_NonBoss,4; bonus2 bAddRace,RC_Boss,4; bonus bDef,2; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (2134,'Shield_Of_Naga','Shield of Naga',5,20,NULL,500,NULL,3,NULL,1,0x00CFFF80,2,2,32,NULL,70,1,2,'bonus bMdef,3; autobonus2 \"{ bonus bShortWeaponDamageReturn,(getrefine()*3); }\",10,5000,BF_WEAPON,\"{ specialeffect2 EF_GUARD; }\";',NULL,NULL);
REPLACE INTO `item_db` VALUES (2135,'Shadow_Guard','Shadow Guard',5,20,NULL,800,NULL,4,NULL,1,0x00020000,2,2,32,NULL,70,1,2,'if( isequipped(2426) ) { bonus2 bAddEff,Eff_Blind,500; autobonus \"{ bonus bFlee,20; }\",200,10000,BF_WEAPON,\"{ specialeffect2 EF_INCAGILITY; }\"; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (2136,'Cracked_Buckler','Cracked Buckler',5,0,NULL,0,NULL,5,NULL,0,0xFFFFFFFF,7,2,32,NULL,0,0,2,'bonus bAgi,2; bonus2 bAddEle,Ele_Neutral,-10; bonus3 bAutoSpellWhenHit,\"PR_KYRIE\",1,50; bonus bMdef,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2137,'Valkyrja\'s_Shield_C','Neo Valkyrja\'s Shield',5,0,NULL,0,NULL,5,NULL,0,0xFFFFFFFE,2,2,32,NULL,95,0,4,'bonus2 bSubEle,Ele_Water,20; bonus2 bSubEle,Ele_Fire,20; bonus2 bSubEle,Ele_Dark,20; bonus2 bSubEle,Ele_Undead,20; bonus bMdef,5; if(isequipped(2353,5124)) { bonus bDef,2-getrefine()-getequiprefinerycnt(EQI_HEAD_TOP); bonus bMdef,5+getrefine()+getequiprefinerycnt(EQI_HEAD_TOP); }',NULL,NULL);
REPLACE INTO `item_db` VALUES (2138,'Bradium_Shield','Bradium Shield',5,20,NULL,1800,NULL,5,NULL,1,0x00CFFF80,2,2,32,NULL,65,1,3,'bonus2 bSkillAtk,\"CR_SHIELDBOOMERANG\",60; bonus bAgi,-1; bonus bMaxHP,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2139,'Flame_Thrower','Flame Thrower',5,20000,NULL,2000,NULL,60,NULL,0,0xFFFFFFFF,7,2,32,NULL,99,0,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2140,'Energy_Rune_Guard','Energy Rune Guard',5,20,NULL,0,NULL,70,NULL,1,0x00000080,7,2,32,NULL,99,1,4,'bonus bMaxSPrate,2;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (2141,'Freyja_SShield7','Freyja Spirit Shield',5,0,NULL,300,NULL,5,NULL,0,0xFFFFFFFF,7,2,32,NULL,20,0,1,'bonus2 bSubSize,1,25;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (2142,'Freyja_SShield30','Freyja Spirit Shield',5,0,NULL,300,NULL,5,NULL,0,0xFFFFFFFF,7,2,32,NULL,20,0,1,'bonus2 bSubSize,1,25;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (2143,'Freyja_SShield60','Freyja Spirit Shield',5,0,NULL,300,NULL,5,NULL,0,0xFFFFFFFF,7,2,32,NULL,20,0,1,'bonus2 bSubSize,1,25;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (2144,'Freyja_SShield90','Freyja Spirit Shield',5,0,NULL,300,NULL,5,NULL,0,0xFFFFFFFF,7,2,32,NULL,20,0,1,'bonus2 bSubSize,1,25;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2145,'Time_Keepr_Shield','Time Keeper Shield',5,30000,NULL,0,NULL,20,NULL,0,0xFFFFFFFF,7,2,32,NULL,1,1,3,'bonus bMdef,1; bonus2 bSubEle,Ele_Neutral,10; bonus2 bSubSize,1,25;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2146,'Siver_Guard','Silver Guard',5,12500,NULL,300,NULL,60,NULL,1,0xFFFFFFFF,7,2,32,NULL,22,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2147,'Round_Buckler','Round Buckleer',5,24000,NULL,600,NULL,90,NULL,1,0xFFFFFFFE,2,2,32,NULL,22,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2148,'Rotha_Shield','Rosa Shield',5,56000,NULL,1300,NULL,130,NULL,1,0x00004082,7,2,32,NULL,100,1,3,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2149,'Upg_Guard','Upg Guard',5,20,NULL,150,NULL,25,NULL,1,0xFFFFFFFF,7,2,32,NULL,1,1,1,'bonus bMaxHPrate,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2150,'Upg_Buckler','Upg Buckler',5,20,NULL,300,NULL,45,NULL,1,0x000ED5F2,7,2,32,NULL,1,1,2,'bonus bMaxHPrate,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2151,'Upg_Shield','Upg Shield',5,20,NULL,650,NULL,65,NULL,1,0x00004082,7,2,32,NULL,1,1,3,'bonus bMaxHPrate,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2152,'Anti_Demon_Shield_C','Anti-Demon Shield',5,0,NULL,0,NULL,120,NULL,0,0xFFFFFFFF,7,2,32,NULL,1,0,3,'bonus2 bSubRace,RC_DemiHuman,25; bonus2 bSubRace,RC_Demon,25; bonus bMaxHP,400;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2153,'Imperial_Guard','Imperial Guard',5,20,NULL,2500,NULL,120,NULL,1,0x00004000,7,2,32,NULL,102,1,0,'bonus bMdef,5; /* if(getrefine()>=6){ bonus2 bSkillAtk,\"LG_SHIELDPRESS\",20+((getrefine()-5)*2); } else { bonus2 bSkillAtk,\"LG_SHIELDPRESS\",20; } */',NULL,NULL);
REPLACE INTO `item_db` VALUES (2154,'Toy_Shield','Toy Shield',5,0,NULL,500,NULL,1,NULL,1,0xFFFFFFFF,7,2,32,NULL,10,1,1,NULL,NULL,NULL);
# 2155,
REPLACE INTO `item_db` VALUES (2156,'Bible_Of_Promise1','Bible Of Promise Vol1',5,20,NULL,500,NULL,10,NULL,1,0x00000100,7,2,32,NULL,110,1,5,'/* skill \"ALL_ODINS_POWER\",1; */',NULL,NULL);
# 2157,
# 2158,
# 2159,
REPLACE INTO `item_db` VALUES (2160,'Giant_Shield','Giant Shield',5,56000,NULL,2800,NULL,130,NULL,1,0x00004082,7,2,32,NULL,100,1,4,'bonus2 bSubSize,2,5; if(getrefine()>=9){ bonus2 bSubSize,2,5; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (2161,'Geffenia_Tomb_of_Water','Geffenia Tomb of Water',5,56000,NULL,1000,NULL,30,NULL,0,0x00000200,7,2,32,NULL,100,1,5,'bonus bMdef,2; bonus bInt,1; if(readparam(bInt)>=120){ /* bonus bEquipmentMatk,10; */ bonus bMaxHP,800; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (2162,'Bible_Of_Promise2','Bible Of Promise Vol2',5,20,NULL,500,NULL,20,NULL,1,0x00000100,7,2,32,NULL,140,1,5,'bonus bMdef,5; bonus bHealPower,5; /* skill \"ALL_ODINS_POWER\",2; */',NULL,NULL);
# 2163,
# 2164,
# 2165,
# 2166,
# 2167,
REPLACE INTO `item_db` VALUES (2168,'Immune_Shield','Immune Shield',5,20,NULL,700,NULL,55,NULL,1,0xFFFFFFFF,7,2,32,NULL,1,1,1,'if(getrefine()>=5){ bonus2 bSubEle,Ele_Neutral,getrefine()-4; } if(getrefine()>=7){ bonus2 bSubEle,Ele_Neutral,5; } if(getrefine()>=9){ bonus2 bSubEle,Ele_Water,10; bonus2 bSubEle,Ele_Wind,10; bonus2 bSubEle,Ele_Earth,10; bonus2 bSubEle,Ele_Fire,10; } if(getrefine()>=13){ bonus2 bSubEle,Ele_Neutral,12-getrefine(); }',NULL,NULL);
REPLACE INTO `item_db` VALUES (2169,'Kalasag','Kalasag',5,20,NULL,400,NULL,40,NULL,0,0xFFFFFFFF,7,2,32,NULL,1,1,1,'bonus2 bSubRace,RC_Boss,getrefine()/3; if (isequipped(2491,2590,15051)) { bonus bMaxHPrate,20; bonus bMaxSPrate,10; };',NULL,NULL);
REPLACE INTO `item_db` VALUES (2170,'Bayani_Kalasag','Bayani Kalasag',5,20,NULL,400,NULL,40,NULL,1,0xFFFFFFFF,7,2,32,NULL,1,1,1,'bonus2 bSubRace,RC_Boss,getrefine()/3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2171,'Fox_Wrist_Guard','Fox Wrist Guard',5,40000,NULL,200,NULL,45,NULL,1,0x02000000,7,2,32,NULL,100,1,1,'bonus bFlee,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2172,'Wolf_Wrist_Guard','Wolf Wrist Guard',5,45000,NULL,250,NULL,70,NULL,1,0x02000000,7,2,32,NULL,100,1,1,'autobonus \"{ bonus bBaseAtk,100; bonus bFlee,-50; }\",10,5000,BF_WEAPON,\"{ specialeffect2 EF_ENHANCE; }\";',NULL,NULL);
REPLACE INTO `item_db` VALUES (2173,'Crescent_Wrist_Guard','Crescent Wrist Guard',5,45000,NULL,250,NULL,45,NULL,1,0x02000000,7,2,32,NULL,100,1,1,'bonus bDelayRate,-2;',NULL,NULL);
#  GM Shield
REPLACE INTO `item_db` VALUES (2199,'Ahura_Mazda','Ahura Mazdah',5,1,NULL,10,NULL,100,NULL,0,0xFFFFFFFF,7,2,32,NULL,1,1,0,'bonus bAllStats,50; bonus bMdef,99; bonus bShortWeaponDamageReturn,100; bonus2 bSubRace,RC_DemiHuman,95; skill \"CR_FULLPROTECTION\",5; Skill \"WZ_ESTIMATION\",1; Skill \"ST_FULLSTRIP\",5; Skill \"HW_MAGICPOWER\", 10; bonus bMaxHPRate,200; bonus bNoGemStone,0;  bonus bSpeedRate,25;','sc_start4 SC_ENDURE,60000,10,0,0,1;','sc_end SC_ENDURE;');
#  Headgears
# ===================================================================
REPLACE INTO `item_db` VALUES (2201,'Sunglasses','Sunglasses',5,5000,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,512,NULL,0,0,12,'bonus2 bResEff,Eff_Blind,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2202,'Sunglasses_','Sunglasses',5,5000,NULL,100,NULL,0,NULL,1,0xFFFFFFFF,7,2,512,NULL,0,0,12,'bonus2 bResEff,Eff_Blind,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2203,'Glasses','Glasses',5,4000,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,512,NULL,0,0,3,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2204,'Glasses_','Glasses',5,4000,NULL,100,NULL,0,NULL,1,0xFFFFFFFF,7,2,512,NULL,0,0,3,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2205,'Diver\'s_Goggles','Diver Goggles',5,3500,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,512,NULL,0,0,10,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2206,'Wedding_Veil','Wedding Veil',5,23000,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,0,256,NULL,0,1,44,'bonus bMdef,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2207,'Fancy_Flower','Fancy Flower',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,4,'bonus2 bSubRace,RC_Plant,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2208,'Ribbon','Ribbon',5,800,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,0,256,NULL,0,1,17,'bonus bMdef,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2209,'Ribbon_','Ribbon',5,800,NULL,100,NULL,1,NULL,1,0xFFFFFFFF,7,0,256,NULL,0,1,17,'bonus bMdef,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2210,'Hair_Band','Hair Band',5,500,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,9,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2211,'Bandana','Bandana',5,400,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,6,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2212,'Eye_Bandage','Eye Patch',5,1000,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,512,NULL,0,0,13,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2213,'Cat_Hairband','Kitty Band',5,20,NULL,100,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2214,'Bunny_Band','Bunny Band',5,20,NULL,100,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,15,'bonus bLuk,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2215,'Flower_Hairband','Flower Band',5,20,NULL,100,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,5,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2216,'Biretta','Biretta',5,9000,NULL,100,NULL,4,NULL,0,0x00008110,7,2,256,NULL,0,1,11,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2217,'Biretta_','Biretta',5,9000,NULL,100,NULL,4,NULL,1,0x00008110,7,2,256,NULL,0,1,11,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2218,'Flu_Mask','Flu Mask',5,300,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,1,NULL,0,0,8,'bonus2 bResEff,Eff_Silence,1000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2219,'Flu_Mask_','Flu Mask',5,300,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,1,NULL,0,0,8,'bonus2 bResEff,Eff_Silence,1000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2220,'Hat','Hat',5,1000,NULL,200,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,16,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2221,'Hat_','Hat',5,1000,NULL,200,NULL,2,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,1,16,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2222,'Turban','Turban',5,4500,NULL,300,NULL,3,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,7,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2223,'Turban_','Turban',5,4500,NULL,300,NULL,3,NULL,1,0xFFFFFFFE,7,2,256,NULL,0,1,7,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2224,'Goggle','Goggles',5,20,NULL,300,NULL,5,NULL,0,0x000E5CEA,7,2,768,NULL,0,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2225,'Goggle_','Goggles',5,20,NULL,300,NULL,5,NULL,1,0x000E5CEA,7,2,768,NULL,0,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2226,'Cap','Cap',5,12000,NULL,400,NULL,4,NULL,0,0x000E5CEA,7,2,256,NULL,0,1,14,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2227,'Cap_','Cap',5,12000,NULL,400,NULL,4,NULL,1,0x000E5CEA,7,2,256,NULL,0,1,14,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2228,'Helm','Helm',5,44000,NULL,600,NULL,6,NULL,0,0x00004082,7,2,256,NULL,0,1,40,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2229,'Helm_','Helm',5,44000,NULL,600,NULL,6,NULL,1,0x00004082,7,2,256,NULL,0,1,40,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2230,'Gemmed_Sallet','Gemmed Sallet',5,50000,NULL,500,NULL,4,NULL,0,0x000654E2,7,2,256,NULL,0,1,0,'bonus bMdef,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2231,'Gemmed_Sallet_','Gemmed Sallet',5,50000,NULL,500,NULL,4,NULL,1,0x000654E2,7,2,256,NULL,0,1,0,'bonus bMdef,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2232,'Circlet','Circlet',5,7500,NULL,300,NULL,3,NULL,0,0x00818314,7,2,256,NULL,0,1,18,'bonus bMdef,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2233,'Circlet_','Circlet',5,7500,NULL,300,NULL,3,NULL,1,0x00818314,7,2,256,NULL,0,1,18,'bonus bMdef,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2234,'Tiara','Tiara',5,20,NULL,400,NULL,4,NULL,0,0xFFFFFFFE,7,0,256,NULL,45,1,19,'bonus bInt,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2235,'Crown','Crown',5,20,NULL,400,NULL,4,NULL,0,0xFFFFFFFE,7,1,256,NULL,45,1,45,'bonus bInt,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2236,'Santa\'s_Hat','Santa Hat',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,20,'bonus bMdef,1; bonus bLuk,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2237,'Weird_Goatee','Bandit Beard',5,2,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,1,NULL,0,0,21,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (2238,'Weird_Moustache','Moustache',5,2,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,1,NULL,0,0,22,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2239,'One_Eyed_Glass','Monocle',5,10000,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,512,NULL,0,0,23,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2240,'Beard','Beard',5,2,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,1,NULL,0,0,24,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2241,'Granpa_Beard','Grampa Beard',5,5000,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,1,NULL,0,0,25,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2242,'Luxury_Sunglasses','Purple Glasses',5,24000,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,512,NULL,0,0,26,'bonus2 bResEff,Eff_Blind,1000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2243,'Spinning_Eyes','Geek Glasses',5,20000,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,512,NULL,0,0,27,'bonus2 bResEff,Eff_Blind,1500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2244,'Big_Sis\'_Ribbon','Big Ribbon',5,15000,NULL,200,NULL,2,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,28,'bonus bMdef,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2245,'Sweet_Gents','Sweet Gent',5,15000,NULL,400,NULL,3,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,29,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2246,'Golden_Gear','Golden Gear',5,20,NULL,900,NULL,5,NULL,0,0xFFFFFFFE,7,2,256,NULL,40,1,30,'bonus bUnbreakableHelm,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2247,'Oldman\'s_Romance','Romantic Gent',5,15000,NULL,400,NULL,3,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,31,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2248,'Western_Grace','Western Grace',5,15000,NULL,400,NULL,3,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,32,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2249,'Coronet','Coronet',5,20,NULL,300,NULL,3,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,33,'bonus bInt,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2250,'Fillet','Cute Ribbon',5,500,NULL,100,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,0,34,'bonus bMaxSP,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2251,'Holy_Bonnet','Monk Hat',5,30000,NULL,100,NULL,5,NULL,0,0x00008110,7,2,256,NULL,0,1,35,'bonus bMdef,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2252,'Star_Sparkling','Wizard Hat',5,20,NULL,300,NULL,4,NULL,0,0x00810204,7,2,256,NULL,0,1,36,'bonus bMaxSP,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2253,'Sunflower','Sunflower',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,37,'bonus2 bSubRace,RC_Insect,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2254,'Angelic_Chain','Angel Wing',5,20,NULL,100,NULL,2,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,38,'bonus bMdef,3; bonus bAgi,1; bonus bLuk,1; bonus2 bSubRace,RC_Demon,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2255,'Satanic_Chain','Evil Wing',5,20,NULL,100,NULL,3,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,39,'bonus bMdef,2; bonus bStr,1; bonus2 bSubRace,RC_Angel,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2256,'Magestic_Goat','Majestic Goat',5,20,NULL,800,NULL,5,NULL,0,0x006444A2,7,2,256,NULL,0,1,41,'bonus bStr,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2257,'Snowy_Horn','Unicorn Horn',5,20,NULL,100,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,42,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2258,'Sharp_Gear','Spiky Band',5,20,NULL,1000,NULL,6,NULL,0,0x0066D5F2,7,2,256,NULL,50,1,43,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2259,'Mini_Propeller','Mini Propeller',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,46,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2260,'Mini_Glasses','Mini Glasses',5,28000,NULL,100,NULL,1,NULL,0,0xFFFFFFFE,7,2,512,NULL,0,0,47,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2261,'Prontera_Army_Cap','Army Cap',5,20,NULL,400,NULL,4,NULL,0,0x000654E2,7,2,256,NULL,0,1,48,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2262,'Pierrot_Nose','Clown Nose',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,1,NULL,0,0,49,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2263,'Gangster_Patch','Zorro Masque',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,512,NULL,0,0,50,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2264,'Munak_Turban','Munak Hat',5,20,NULL,300,NULL,5,NULL,0,0xFFFFFFFF,7,2,769,NULL,0,0,51,'bonus2 bSubRace,RC_Undead,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2265,'Ganster_Mask','Gangster Mask',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,1,NULL,0,0,52,'bonus2 bResEff,Eff_Silence,1500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2266,'Iron_Cane','Iron Cain',5,20,NULL,300,NULL,1,NULL,0,0x00004082,7,2,1,NULL,50,0,53,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2267,'Cigar','Cigarette',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,1,NULL,0,0,54,'bonus2 bSubRace,RC_Insect,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2268,'Smoking_Pipe','Pipe',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,1,NULL,0,0,55,'bonus2 bSubRace,RC_Insect,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2269,'Centimental_Flower','Romantic Flower',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,1,NULL,0,0,56,'bonus2 bSubRace,RC_Plant,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2270,'Centimental_Leaf','Romantic Leaf',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,1,NULL,0,0,57,'bonus2 bSubRace,RC_Plant,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2271,'Jack_A_Dandy','Jack be Dandy',5,45000,NULL,100,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,0,58,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2272,'Stop_Post','Stop Post',5,20,NULL,400,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,59,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2273,'Doctor_Cap','Doctor Band',5,20,NULL,100,NULL,3,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,60,'bonus bInt,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2274,'Ghost_Bandana','Ghost Bandana',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,61,'bonus bAgi,2; bonus2 bSubEle,Ele_Ghost,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2275,'Red_Bandana','Red Bandana',5,20,NULL,100,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,62,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2276,'Eagle_Eyes','Angled Glasses',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,512,NULL,0,0,63,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2277,'Nurse_Cap','Nurse Cap',5,20,NULL,100,NULL,2,NULL,0,0x00008110,7,2,256,NULL,0,1,64,'bonus bInt,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2278,'Mr_Smile','Mr. Smile',5,60,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,513,NULL,0,0,65,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2279,'Bomb_Wick','Bomb Wick',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,66,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2280,'Sahkkat','Sakkat',5,20,NULL,300,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,67,'bonus bAgi,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2281,'Phantom_Of_Opera','Opera Masque',5,20,NULL,200,NULL,2,NULL,0,0xFFFFFFFE,7,2,513,NULL,0,0,68,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2282,'Spirit_Chain','Halo',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,69,'bonus2 bSubEle,Ele_Holy,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2283,'Ear_Mufs','Ear Muffs',5,20,NULL,200,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,70,'bonus2 bResEff,Eff_Curse,1000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2284,'Antler','Antlers',5,20,NULL,500,NULL,4,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,71,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2285,'Apple_Of_Archer','Apple of Archer',5,20,NULL,200,NULL,0,NULL,0,0xFFFFFFFE,7,2,256,NULL,30,1,72,'bonus bDex,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2286,'Elven_Ears','Elven Ears',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,512,NULL,70,0,73,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2287,'Pirate_Bandana','Pirate Bandana',5,20,NULL,100,NULL,3,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,74,'bonus bStr,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2288,'Mr_Scream','Mr. Scream',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFE,7,2,513,NULL,0,0,75,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2289,'Poo_Poo_Hat','Poo Poo Hat',5,20,NULL,700,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,76,'bonus2 bSubRace,RC_DemiHuman,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2290,'Funeral_Costume','Funeral Hat',5,3000,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,77,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2291,'Masquerade','Masquerade',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,512,NULL,0,0,78,'bonus2 bAddRace,RC_DemiHuman,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2292,'Welding_Mask','Welding Mask',5,20,NULL,300,NULL,2,NULL,0,0x00040420,7,2,513,NULL,50,0,79,'bonus2 bSubEle,Ele_Fire,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2293,'Pretend_Murdered','Pretend Murdered',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,80,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2294,'Star_Dust','Stellar',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,81,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2295,'Blinker','Blinker',5,1500,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,512,NULL,0,0,82,'bonus2 bResEff,Eff_Blind,10000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2296,'Binoculars','Binoculars',5,20,NULL,100,NULL,1,NULL,0,0x00080808,7,2,512,NULL,50,0,83,'bonus bDex,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2297,'Goblini_Mask','Goblin Mask',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFE,7,2,513,NULL,0,0,84,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2298,'Green_Feeler','Green Feeler',5,20,NULL,100,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,85,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2299,'Viking_Helm','Orc Helm',5,20,NULL,500,NULL,5,NULL,0,0x000654E2,7,2,256,NULL,0,1,86,NULL,NULL,NULL);
#  Armors
# ===================================================================
REPLACE INTO `item_db` VALUES (2301,'Cotton_Shirt','Cotton Shirt',5,10,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,16,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2302,'Cotton_Shirt_','Cotton Shirt',5,10,NULL,100,NULL,1,NULL,1,0xFFFFFFFF,7,2,16,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2303,'Leather_Jacket','Jacket',5,200,NULL,200,NULL,2,NULL,0,0xFFFFFFFF,7,2,16,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2304,'Leather_Jacket_','Jacket',5,200,NULL,200,NULL,2,NULL,1,0xFFFFFFFF,7,2,16,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2305,'Adventure_Suit','Adventurer\'s Suit',5,1000,NULL,300,NULL,3,NULL,0,0xFFFFFFFF,7,2,16,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2306,'Adventurere\'s_Suit_','Adventurer\'s Suit',5,1000,NULL,300,NULL,3,NULL,1,0xFFFFFFFF,7,2,16,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2307,'Mantle','Mantle',5,10000,NULL,600,NULL,4,NULL,0,0xFFFFFFFE,7,2,16,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2308,'Mantle_','Mantle',5,10000,NULL,600,NULL,4,NULL,1,0xFFFFFFFE,7,2,16,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2309,'Coat','Coat',5,22000,NULL,1200,NULL,5,NULL,0,0xFFFFFFFE,7,2,16,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2310,'Coat_','Coat',5,22000,NULL,1200,NULL,5,NULL,1,0xFFFFFFFE,7,2,16,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2311,'Mink_Coat','Mink Coat',5,20,NULL,2300,NULL,6,NULL,1,0xFFFFFFFE,7,2,16,NULL,30,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2312,'Padded_Armor','Padded Armor',5,48000,NULL,2800,NULL,7,NULL,0,0x000654E2,7,2,16,NULL,0,1,0,'if(isequipped(2656)) { bonus bDef,5; bonus bMaxHP,150; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (2313,'Padded_Armor_','Padded Armor',5,48000,NULL,2800,NULL,7,NULL,1,0x000654E2,7,2,16,NULL,0,1,0,'if(isequipped(2656)) { bonus bDef,5; bonus bMaxHP,150; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (2314,'Chain_Mail','Chain Mail',5,65000,NULL,3300,NULL,8,NULL,0,0x000654E2,7,2,16,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2315,'Chain_Mail_','Chain Mail',5,65000,NULL,3300,NULL,8,NULL,1,0x000654E2,7,2,16,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2316,'Plate_Armor','Full Plate',5,80000,NULL,4500,NULL,70,NULL,0,0x00004082,7,2,16,NULL,40,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2317,'Plate_Armor_','Full Plate',5,80000,NULL,4500,NULL,70,NULL,1,0x00004082,7,2,16,NULL,40,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2318,'Clothes_Of_The_Lord','Lord\'s Clothes',5,20,NULL,2500,NULL,8,NULL,1,0x00040420,7,2,16,NULL,70,1,0,'bonus bMdef,5; bonus bInt,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2319,'Glittering_Clothes','Glittering Jacket',5,20,NULL,2500,NULL,7,NULL,1,0xFFFFFFFE,7,2,16,NULL,60,1,0,'bonus bMdef,5; bonus2 bAddEff,Eff_Blind,300;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2320,'Formal_Suit','Formal Suit',5,20,NULL,300,NULL,5,NULL,1,0xFFFFFFFE,7,2,16,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2321,'Silk_Robe','Silk Robe',5,8000,NULL,400,NULL,3,NULL,0,0x0085C7B6,7,2,16,NULL,0,1,0,'bonus bMdef,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2322,'Silk_Robe_','Silk Robe',5,8000,NULL,400,NULL,3,NULL,1,0x0085C7B6,7,2,16,NULL,0,1,0,'bonus bMdef,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2323,'Scapulare','Scapulare',5,6500,NULL,400,NULL,4,NULL,0,0x00008110,7,2,16,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2324,'Scapulare_','Scapulare',5,6500,NULL,400,NULL,4,NULL,1,0x00008110,7,2,16,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2325,'Saint_Robe','Saint\'s Robe',5,54000,NULL,600,NULL,6,NULL,0,0x00048530,7,2,16,NULL,0,1,0,'bonus bMdef,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2326,'Saint_Robe_','Saint\'s Robe',5,54000,NULL,600,NULL,6,NULL,1,0x00048530,7,2,16,NULL,0,1,0,'bonus bMdef,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2327,'Holy_Robe','Holy Robe',5,20,NULL,1700,NULL,7,NULL,0,0x00008110,7,2,16,NULL,60,1,0,'bonus bMdef,5; bonus2 bSubRace,RC_Demon,15; bonus2 bSubEle,Ele_Dark,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2328,'Wooden_Mail','Wooden Mail',5,5500,NULL,1000,NULL,4,NULL,0,0x000444A2,7,2,16,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2329,'Wooden_Mail_','Wooden Mail',5,5500,NULL,1000,NULL,4,NULL,1,0x000444A2,7,2,16,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2330,'Tights','Tights',5,71000,NULL,500,NULL,6,NULL,0,0x00080808,7,2,16,NULL,45,1,0,'bonus bDex,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2331,'Tights_','Tights',5,71000,NULL,500,NULL,6,NULL,1,0x00080808,7,2,16,NULL,45,1,0,'bonus bDex,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2332,'Silver_Robe','Silver Robe',5,7000,NULL,700,NULL,4,NULL,0,0x00810204,7,2,16,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2333,'Silver_Robe_','Silver Robe',5,7000,NULL,700,NULL,4,NULL,1,0x00810204,7,2,16,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2334,'Mage_Coat','Mage Coat',5,20,NULL,600,NULL,5,NULL,0,0x00810204,7,2,16,NULL,50,1,0,'bonus bMdef,5; bonus bInt,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2335,'Thief_Clothes','Thief Clothes',5,74000,NULL,100,NULL,6,NULL,0,0x02021040,7,2,16,NULL,0,1,0,'bonus bAgi,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2336,'Thief_Clothes_','Thief Clothes',5,74000,NULL,100,NULL,6,NULL,1,0x02021040,7,2,16,NULL,0,1,0,'bonus bAgi,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2337,'Ninja_Suit','Ninja Suit',5,20,NULL,1500,NULL,7,NULL,0,0x02021040,7,2,16,NULL,50,1,0,'bonus bAgi,1; bonus bMdef,3; if(isequipped(2654)) { bonus bUseSPrate,-20; bonus bMaxHP,300; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (2338,'Wedding_Dress','Wedding Dress',5,43000,NULL,500,NULL,0,NULL,0,0xFFFFFFFE,7,2,16,NULL,0,1,0,'bonus bMdef,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2339,'G_Strings','Pantie',5,1000,NULL,100,NULL,4,NULL,0,0xFFFFFFFF,7,2,16,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2340,'Novice_Breast','Novice Breastplate',5,89000,NULL,500,NULL,4,NULL,1,0x00000001,7,2,16,NULL,10,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2341,'Full_Plate_Armor','Legion Plate Armor',5,94000,NULL,5500,NULL,11,NULL,0,0x00004000,7,2,16,NULL,70,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2342,'Full_Plate_Armor_','Legion Plate Armor',5,102500,NULL,5500,NULL,11,NULL,1,0x00004000,7,2,16,NULL,70,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2343,'Robe_Of_Casting','Robe of Cast',5,124800,NULL,1100,NULL,5,NULL,0,0x00810200,7,2,16,NULL,75,1,0,'bonus bCastrate,-3; bonus bMdef,4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2344,'Flame_Sprits_Armor','Lucius\'s Fierce Armor of Volcano',5,136000,NULL,2200,NULL,4,NULL,0,0x000444A2,7,2,16,NULL,45,1,0,'bonus bDefEle,Ele_Fire;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2345,'Flame_Sprits_Armor_','Lucius\'s Fierce Armor of Volcano',5,136000,NULL,2200,NULL,4,NULL,1,0xFFFFFFFE,7,2,16,NULL,45,1,0,'bonus bDefEle,Ele_Fire;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2346,'Water_Sprits_Armor','Saphien\'s Armor of Ocean',5,136000,NULL,2200,NULL,4,NULL,0,0x000444A2,7,2,16,NULL,45,1,0,'bonus bDefEle,Ele_Water;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2347,'Water_Sprits_Armor_','Saphien\'s Armor of Ocean',5,136000,NULL,2200,NULL,4,NULL,1,0xFFFFFFFE,7,2,16,NULL,45,1,0,'bonus bDefEle,Ele_Water;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2348,'Wind_Sprits_Armor','Aebecee\'s Raging Typhoon Armor',5,136000,NULL,2200,NULL,4,NULL,0,0x000444A2,7,2,16,NULL,45,1,0,'bonus bDefEle,Ele_Wind;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2349,'Wind_Sprits_Armor_','Aebecee\'s Raging Typhoon Armor',5,136000,NULL,2200,NULL,4,NULL,1,0xFFFFFFFE,7,2,16,NULL,45,1,0,'bonus bDefEle,Ele_Wind;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2350,'Earth_Sprits_Armor','Claytos Cracking Earth Armor',5,136000,NULL,2200,NULL,4,NULL,0,0x000444A2,7,2,16,NULL,45,1,0,'bonus bDefEle,Ele_Earth;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2351,'Earth_Sprits_Armor_','Claytos Cracking Earth Armor',5,136000,NULL,2200,NULL,4,NULL,1,0xFFFFFFFE,7,2,16,NULL,45,1,0,'bonus bDefEle,Ele_Earth;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2352,'Novice_Plate','Tattered Novice Ninja Suit',5,1,NULL,1,NULL,4,NULL,0,0x00000001,7,2,16,NULL,0,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2353,'Odin\'s_Blessing','Odin\'s Blessing',5,30000,NULL,2500,NULL,6,NULL,1,0xFFFFFFFE,7,2,16,NULL,65,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2354,'Goibne\'s_Armor','Goibne\'s Armor',5,50000,NULL,3500,NULL,7,NULL,0,0xFFFFFFFE,7,2,16,NULL,54,1,0,'bonus bVit,2; bonus bMaxHPrate,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2355,'Angel\'s_Protection','Angelic Protection',5,10000,NULL,600,NULL,4,NULL,1,0x00000001,7,2,16,NULL,40,1,0,'bonus bMdef,20; if(isequipped(2116,2420,2521,5125)) { bonus bMaxHP,900; bonus bMaxSP,100; bonus3 bAutoSpellWhenHit,\"HP_ASSUMPTIO\",1,30; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (2356,'Vestment_Of_Grace','Blessed Holy Robe',5,20,NULL,2500,NULL,5,NULL,1,0x00008100,7,2,16,NULL,70,1,0,'bonus bMdef,5; bonus2 bResEff,Eff_Blind,8000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2357,'Valkyrie_Armor','Valkyrian Armor',5,0,NULL,2800,NULL,6,NULL,1,0xFFFFFFFE,2,2,16,NULL,1,1,0,'bonus bAllStats,1; bonus bUnbreakableArmor,0; if(BaseClass==Job_Mage||BaseClass==Job_Archer||BaseClass==Job_Acolyte) bonus2 bResEff,Eff_Silence,5000; else if(BaseClass==Job_Swordman||BaseClass==Job_Merchant||BaseClass==Job_Thief) bonus2 bResEff,Eff_Stun,5000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2358,'Dress_Of_Angel','Angel\'s Dress',5,20,NULL,1000,NULL,5,NULL,0,0xFFFFFFFF,7,2,16,NULL,1,0,0,'bonus bLuk,4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2359,'Ninja_Suit_','Ninja Suit',5,20,NULL,1500,NULL,7,NULL,1,0x02021040,7,2,16,NULL,50,1,0,'bonus bAgi,1; bonus bMdef,3; if(isequipped(2654)) { bonus bUseSPrate,-20; bonus bMaxHP,300; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (2360,'Robe_Of_Casting_','Robe of Cast',5,124800,NULL,1100,NULL,5,NULL,1,0x00810200,7,2,16,NULL,75,1,0,'bonus bCastrate,-3; bonus bMdef,4;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (2361,'Blue_Aodai','Blue Robe',5,20,NULL,500,NULL,0,NULL,0,0xFFFFFFFE,7,2,16,NULL,1,1,0,'bonus bAllStats,3; bonus bMdef,5;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (2362,'Red_Aodai','Red Robe',5,20,NULL,500,NULL,0,NULL,0,0xFFFFFFFE,7,2,16,NULL,1,1,0,'bonus bAllStats,3; bonus bMdef,5;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (2363,'White_Aodai','White Robe',5,20,NULL,500,NULL,0,NULL,0,0x00000001,7,2,16,NULL,1,1,0,'bonus bAllStats,3; bonus bMdef,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2364,'Meteo_Plate_Armor','Meteo Plate Armor',5,20,NULL,3000,NULL,10,NULL,1,0x000444A2,2,2,16,NULL,55,1,0,'bonus2 bResEff,Eff_Stun,3000; bonus2 bResEff,Eff_Freeze,3000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2365,'Orleans_Gown','Orleans\'s Gown',5,20,NULL,300,NULL,2,NULL,1,0xFFFFFFFE,2,2,16,NULL,55,1,0,'bonus bCastrate,15; bonus bNoCastCancel,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2366,'Divine_Cloth','Divine Cloth',5,20,NULL,1500,NULL,6,NULL,1,0xFFFFFFFE,2,2,16,NULL,55,1,0,'bonus2 bResEff,Eff_Curse,500; bonus2 bResEff,Eff_Silence,500; bonus2 bResEff,Eff_Stun,500; bonus2 bResEff,Eff_Stone,500; bonus2 bResEff,Eff_Sleep,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2367,'Sniping_Suit','Sniping Suit',5,20,NULL,750,NULL,5,NULL,1,0x00000800,2,2,16,NULL,50,1,0,'bonus bMdef,5; bonus bCritical,6+(readparam(bLuk)/10); bonus bDelayRate,-23;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2368,'Golden_Armor','Golden Armor',5,20,NULL,2000,NULL,4,NULL,0,0xFFFFFFFF,7,2,16,NULL,0,0,0,'bonus bMdef,4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2369,'Freyja_Overcoat','Freyja Overcoat',5,0,NULL,500,NULL,12,NULL,0,0xFFFFFFFE,7,2,16,NULL,0,0,0,'bonus bUnbreakableArmor,0; bonus2 bSubRace,RC_DemiHuman,10; if ((isequipped(2428)) && (isequipped(2533)) && (isequipped(5306))) { bonus2 bSubRace,RC_DemiHuman,10; bonus bMaxHPrate,20; bonus2 bResEff,Eff_Freeze,10000; skill \"WZ_FIREPILLAR\",10; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (2370,'Used_Mage_Coat','Used Mage Coat',5,0,NULL,0,NULL,15,NULL,0,0xFFFFFFFF,7,2,16,NULL,0,0,0,'bonus bMaxHP,300; bonus bMaxSP,30; bonus bBaseAtk,10; bonus bAGI,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2371,'G_Strings_','Pantie',5,1000,NULL,100,NULL,4,NULL,1,0xFFFFFFFF,7,2,16,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2372,'Mage_Coat_','Mage Coat',5,20,NULL,600,NULL,5,NULL,1,0x00810204,7,2,16,NULL,50,1,0,'bonus bMdef,5; bonus bInt,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2373,'Holy_Robe_','Holy Robe',5,20,NULL,1700,NULL,7,NULL,1,0x00008110,7,2,16,NULL,60,1,0,'bonus bMdef,5; bonus2 bSubRace,RC_Demon,15; bonus2 bSubEle,Ele_Dark,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2374,'Diabolus_Robe','Diabolus Robe',5,20,NULL,300,NULL,6,NULL,1,0x00098B1C,2,2,16,NULL,55,1,0,'bonus bMaxSP,150; bonus bMdef,5; bonus bHealPower,6; bonus bDelayRate,-10; if (isequipped(2729)) { bonus2 bAddRace,RC_NonBoss,3; bonus2 bAddRace,RC_Boss,3; bonus bMatkRate,3; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (2375,'Diabolus_Armor','Diabolus Armor',5,20,NULL,600,NULL,7,NULL,1,0x000654E2,2,2,16,NULL,55,1,0,'bonus bStr,2; bonus bDex,1; bonus bMaxHP,150; bonus2 bResEff,Eff_Stun,500; bonus2 bResEff,Eff_Stone,500; if (isequipped(2729)) { bonus2 bAddRace,RC_NonBoss,3; bonus2 bAddRace,RC_Boss,3; bonus bMatkRate,3; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (2376,'Assaulter_Plate','Assaulter Plate',5,10,NULL,0,NULL,7,NULL,1,0x006444A2,7,2,16,NULL,80,1,0,'bonus bMaxHP,150; bonus bMdef,2; bonus2 bSubRace,RC_DemiHuman,2; if (isequipped(2538,2435)) { bonus2 bSubRace,RC_NonDemiHuman,-300; bonus bVit,3; bonus bMaxHPRate,12; bonus bHealpower2,10; bonus bAddItemHealRate,10; autobonus2 \"{ bonus2 bHPRegenRate,600,1000; }\",5,10000,BF_WEAPON,\"{ specialeffect2 EF_HEAL; }\"; };',NULL,NULL);
REPLACE INTO `item_db` VALUES (2377,'Elite_Engineer_Armor','Elite Engineer Armor',5,10,NULL,0,NULL,7,NULL,1,0x00040420,7,2,16,NULL,80,1,0,'bonus bMaxHP,150; bonus bMdef,2; bonus2 bSubRace,RC_DemiHuman,2; if (isequipped(2538,2435)) { bonus2 bSubRace,RC_NonDemiHuman,-300; bonus bStr,3; bonus bMaxHPRate,12; bonus2 bSkillAtk,\"MC_MAMMONITE\",20; bonus2 bSkillHeal,\"AM_POTIONPITCHER\",10; bonus2 bSkillHeal2,\"AM_POTIONPITCHER\",10; bonus2 bSkillHeal2,\"AL_HEAL\",10; bonus bUnbreakableArmor,0; };',NULL,NULL);
REPLACE INTO `item_db` VALUES (2378,'Assassin_Robe','Assassin Robe',5,10,NULL,0,NULL,7,NULL,1,0x02021040,7,2,16,NULL,80,1,0,'bonus bMaxHP,150; bonus bMdef,2; bonus2 bSubRace,RC_DemiHuman,2; if (isequipped(2538,2435)) { bonus2 bSubRace,RC_NonDemiHuman,-300; bonus bAgi,3; bonus bMaxHPRate,12; bonus bCritical,5; bonus bAspdRate,5; autobonus \"{ bonus2 bHPRegenRate,300,1000; }\",10,10000,BF_WEAPON,\"{ specialeffect2 EF_HEAL; }\"; };',NULL,NULL);
REPLACE INTO `item_db` VALUES (2379,'Warlock_Battle_Robe','Warlock\'s Battle Robe',5,10,NULL,0,NULL,3,NULL,1,0x00810204,7,2,16,NULL,80,1,0,'bonus bMaxHP,150; bonus bMdef,2; bonus2 bSubRace,RC_DemiHuman,2; if (isequipped(2539,2436)) { bonus2 bSubRace,RC_NonDemiHuman,-300; bonus bInt,3; bonus bMaxHPRate,12; bonus2 bResEff,Eff_Stun,2000; autobonus2 \"{ bonus bDefEle,Ele_Ghost; }\",30,10000,BF_WEAPON,\"{ specialeffect2 EF_ENERGYCOAT; }\"; };',NULL,NULL);
REPLACE INTO `item_db` VALUES (2380,'Medic_Robe','Medic\'s Robe',5,10,NULL,0,NULL,3,NULL,1,0x00008110,7,2,16,NULL,80,1,0,'bonus bMaxHP,150; bonus bMdef,2; bonus2 bSubRace,RC_DemiHuman,2; if (isequipped(2539,2436)) { bonus2 bSubRace,RC_NonDemiHuman,-300; bonus bInt,3; bonus bMaxHPRate,12; bonus2 bCastrate,156,-50; bonus bHealPower,6; autobonus2 \"{ bonus bDefEle,Ele_Ghost; }\",30,10000,BF_WEAPON,\"{ specialeffect2 EF_ENERGYCOAT; }\"; };',NULL,NULL);
REPLACE INTO `item_db` VALUES (2381,'Elite_Archer_Suit','Elite Archer Suit',5,10,NULL,0,NULL,3,NULL,1,0x00080808,7,2,16,NULL,80,1,0,'bonus bMaxHP,150; bonus bMdef,2; bonus2 bSubRace,RC_DemiHuman,2; if (isequipped(2539,2436)) { bonus2 bSubRace,RC_NonDemiHuman,-300; bonus bDex,3; bonus bMaxHPRate,12; bonus bLongAtkDef,10; bonus bDelayRate,-25; };',NULL,NULL);
REPLACE INTO `item_db` VALUES (2382,'Elite_Shooter_Suit','Elite Shooter Suit',5,10,NULL,0,NULL,3,NULL,1,0x01000000,7,2,16,NULL,80,1,0,'bonus bMaxHP,150; bonus bMdef,2; bonus2 bSubRace,RC_DemiHuman,2; if (isequipped(2540,2437)) { bonus2 bSubRace,RC_NonDemiHuman,-300; bonus bDex,3; bonus bMaxHPRate,12; bonus bLongAtkDef,10; bonus bDelayRate,-25; };',NULL,NULL);
REPLACE INTO `item_db` VALUES (2383,'Brynhild','Brynhild',5,20,NULL,400,NULL,10,NULL,0,0xFFFFFFFF,7,2,16,NULL,94,0,0,'bonus bMdef,10; bonus bMaxHP,20*BaseLevel; bonus bMaxSP,5*BaseLevel; bonus2 bAddRace,RC_NonBoss,10; bonus2 bAddRace,RC_Boss,10; bonus bMatkRate,10; bonus bUnbreakableArmor,0; bonus bNoKnockback,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2384,'Spritual_Tunic','Spiritual Tunic',5,20,NULL,0,NULL,10,NULL,0,0xFFFFFFFF,7,2,16,NULL,0,0,0,'bonus bMaxHP,800; bonus2 bResEff,Eff_Freeze,10000; bonus2 bSubEle,Ele_Earth,20; bonus2 bSubEle,Ele_Fire,20; bonus2 bSubEle,Ele_Wind,20; bonus2 bSubEle,Ele_Poison,20; bonus2 bSubEle,Ele_Holy,20; bonus2 bSubEle,Ele_Dark,20; bonus2 bSubEle,Ele_Ghost,20; bonus2 bSubEle,Ele_Undead,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2385,'Recuperative_Armor','Recuperative Armor',5,20,NULL,0,NULL,12,NULL,0,0xFFFFFFFF,7,2,16,NULL,0,0,0,'bonus bNoRegen,1; bonus bNoRegen,2; bonus bHPGainValue,60; bonus bSPGainValue,6; bonus bMagicHPGainValue,60; bonus bMagicSPGainValue,6;',NULL,'heal 0,-100;');
REPLACE INTO `item_db` VALUES (2386,'Chameleon_Armor','Chameleon Armor',5,20,NULL,1700,NULL,5,NULL,0,0x00CFFF80,2,2,16,NULL,70,1,0,'bonus bMaxHP,(BaseLevel*7); bonus bMaxSP,(BaseLevel/2); autobonus2 \"{ bonus bNoMagicDamage,100; }\",10,2000,BF_MAGIC,\"{ specialeffect2 EF_ENERGYCOAT; }\"; if( BaseClass == Job_Mage || BaseClass == Job_Archer || BaseClass == Job_Acolyte ) bonus bMdef,5; else if( BaseClass == Job_Swordman || BaseClass == Job_Merchant || BaseClass == Job_Thief ) bonus bDef,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2387,'Sprint_Mail','Sprint Mail',5,20,NULL,1000,NULL,3,NULL,1,0x00CFFF80,2,2,16,NULL,70,1,0,'bonus bVit,1; bonus bHPrecovRate,5; bonus bAddItemHealRate,3; bonus2 bSkillHeal,\"AL_HEAL\",3; if( isequipped(2440,2744) ) { bonus bMaxHPrate,7; bonus bMaxSPrate,7; bonus bCastrate,-3; bonus bDelayrate,-15; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (2388,'Kandura','Kandura',5,20,NULL,300,NULL,4,NULL,1,0x00001000,2,2,16,NULL,70,1,0,'bonus bAgi,1; bonus bFlee,5; bonus bAspdRate,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2389,'Armor_Of_Naga','Armor of Naga',5,20,NULL,1000,NULL,5,NULL,1,0x00CFFF80,2,2,16,NULL,70,1,0,'bonus bMdef,2; autobonus \"{ bonus bBaseAtk,20; }\",10,10000,BF_WEAPON,\"{ specialeffect2 EF_ENHANCE; }\";',NULL,NULL);
REPLACE INTO `item_db` VALUES (2390,'Improved_Tights','Improved Tights',5,20,NULL,400,NULL,6,NULL,1,0x00080808,2,2,16,NULL,75,1,0,'bonus bMdef,2; bonus bFlee2,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2391,'Life_Link','Life Link',5,20,NULL,3500,NULL,9,NULL,1,0x00004082,2,2,16,NULL,82,1,0,'bonus bVit,2; bonus bMdef,5; bonus bHPrecovRate,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2392,'Old_Pant','Old Green Pantie',5,0,NULL,0,NULL,10,NULL,0,0xFFFFFFFF,7,2,16,NULL,0,0,0,'bonus bStr,2; bonus bVit,2; bonus bMaxHP,200; bonus3 bAutoSpellWhenHit,\"MO_CALLSPIRITS\",5,20; bonus bMdef,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2393,'N_Adventurer\'s_Suit','Novice Adventurer\'s Suit',5,0,NULL,0,NULL,8,NULL,1,0xFFFFFFFF,7,2,16,NULL,0,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2394,'Krieger_Suit1','Glorious Suit',5,20,NULL,0,NULL,0,NULL,0,0xFFFFFFFE,7,2,16,NULL,81,1,0,'bonus bMaxHPRate,20; bonus2 bSubRace,RC_DemiHuman,7; if( isequipped(2444,2549) ) { bonus2 bAddRace,RC_NonBoss,5; bonus2 bAddRace,RC_Boss,5; bonus bMatkRate,5; bonus2 bResEff,Eff_Freeze,10000; bonus2 bSkillHeal2,\"AM_POTIONPITCHER\",3; bonus2 bSkillHeal2,\"AL_HEAL\",3; bonus2 bSkillHeal2,\"PR_SANCTUARY\",3; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (2395,'Krieger_Suit2','Glorious Popularized Suit',5,20,NULL,0,NULL,0,NULL,0,0xFFFFFFFE,7,2,16,NULL,61,1,0,'bonus bMaxHP,600; bonus bSPrecovRate,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2396,'Krieger_Suit3','Glorious Mass-Production Suit',5,20,NULL,0,NULL,0,NULL,0,0xFFFFFFFE,7,2,16,NULL,0,1,0,'bonus bMaxHP,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2397,'Incredible_Coat','Incredible Event Resignation Coat',5,10,NULL,900,NULL,2,NULL,0,0xFFFFFFFE,7,2,16,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2398,'Sniping_Suit_M','Sniping Suit',5,20,NULL,750,NULL,5,NULL,1,0x00000800,2,2,16,NULL,50,1,0,'bonus bMdef,5; bonus bCritical,6+(readparam(bLuk)/10); bonus bDelayRate,-23;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2399,'Dragon_Vest','Dragon Vest',5,20,NULL,500,NULL,3,NULL,1,0xFFFFFFFE,2,2,16,NULL,0,1,0,'bonus bMdef,3; if(isequipped(2553)) { bonus bAgi,5; bonus bFlee,15; }',NULL,NULL);
#  Footgears
# ===================================================================
REPLACE INTO `item_db` VALUES (2401,'Sandals','Sandals',5,400,NULL,200,NULL,1,NULL,0,0xFFFFFFFF,7,2,64,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2402,'Sandals_','Sandals',5,400,NULL,200,NULL,1,NULL,1,0xFFFFFFFF,7,2,64,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2403,'Shoes','Shoes',5,3500,NULL,400,NULL,2,NULL,0,0xFFFFFFFE,7,2,64,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2404,'Shoes_','Shoes',5,3500,NULL,400,NULL,2,NULL,1,0xFFFFFFFE,7,2,64,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2405,'Boots','Boots',5,18000,NULL,600,NULL,4,NULL,0,0x016E5CEA,7,2,64,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2406,'Boots_','Boots',5,18000,NULL,600,NULL,4,NULL,1,0x016E5CEA,7,2,64,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2407,'Chrystal_Pumps','Crystal Pumps',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,0,64,NULL,0,1,0,'bonus bMdef,10; bonus bLuk,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2408,'Cuffs','Shackles',5,5000,NULL,3000,NULL,3,NULL,0,0xFFFFFFFF,7,2,64,NULL,0,1,0,'if (isequipped(2655)) { bonus bBaseAtk,50; bonus2 bAddDefClass,1196,20; bonus2 bAddDefClass,1197,20; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (2409,'Spiky_Heel','High Heels',5,8500,NULL,600,NULL,2,NULL,0,0xFFFFFFFE,7,2,64,NULL,0,1,0,'bonus bMdef,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2410,'Sleipnir','Sleipnir',5,NULL,10,3500,NULL,40,NULL,0,0xFFFFFFFF,7,2,64,NULL,94,0,0,'bonus bMdef,10; bonus bInt,25; bonus bMaxHPrate,20; bonus bMaxSPrate,20; bonus bSPrecovRate,25; bonus bSpeedRate,25;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2411,'Grave','Greaves',5,48000,NULL,750,NULL,5,NULL,0,0x00004080,7,2,64,NULL,65,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2412,'Grave_','Greaves',5,54000,NULL,750,NULL,5,NULL,1,0x00004080,7,2,64,NULL,65,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2413,'Safty_Boots','Safety Boots',5,34000,NULL,350,NULL,6,NULL,0,0x00004082,7,2,64,NULL,30,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2414,'Novice_Boots','Novice Slippers',5,1,NULL,1,NULL,2,NULL,0,0x00000001,7,2,64,NULL,0,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2415,'Slipper','Bunny Slipper',5,34000,NULL,300,NULL,3,NULL,1,0xFFFFFFFE,7,0,64,NULL,30,1,0,'bonus bLuk,3; bonus bMdef,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2416,'Novice_Shoes','Novice Shoes',5,35000,NULL,500,NULL,2,NULL,1,0x00000001,7,2,64,NULL,40,1,0,'bonus bMaxHPrate,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2417,'Fricco_Shoes','Fricco\'s Shoes',5,30000,NULL,500,NULL,3,NULL,0,0xFFFFFFFE,7,2,64,NULL,65,1,0,'bonus bAgi,2; bonus2 bAddItemHealRate,IG_Potion,20; if(isequipped(2353,2516)){ bonus bAgi,3; bonus bMaxHPrate,5; bonus bMaxSPrate,5; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (2418,'Vidar\'s_Boots','Vidar\'s Boots',5,30000,NULL,650,NULL,4,NULL,0,0xFFFFFFFE,7,2,64,NULL,65,1,0,'bonus bMaxHPrate,9; bonus bMaxSPrate,9; if(isequipped(2353,2517)){ bonus bVit,5; bonus bHPrecovRate,10; bonus bSPrecovRate,10; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (2419,'Goibne\'s_Combat_Boots','Goibne\'s Greaves',5,30000,NULL,700,NULL,4,NULL,0,0xFFFFFFFE,7,2,64,NULL,54,1,0,'bonus bMdef,3; bonus bMaxHPrate,5; bonus bMaxSPrate,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2420,'Angel\'s_Arrival','Angel\'s Reincarnation',5,10000,NULL,300,NULL,2,NULL,1,0x00000001,7,2,64,NULL,25,1,0,'bonus bMaxHP,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2421,'Valkyrie_Shoes','Valkyrian Shoes',5,0,NULL,500,NULL,4,NULL,1,0xFFFFFFFE,2,2,64,NULL,1,1,0,'bonus bUnbreakableShoes,0; if(BaseClass==Job_Mage||BaseClass==Job_Archer||BaseClass==Job_Acolyte) bonus bMaxHP,(BaseLevel*5); else if(BaseClass==Job_Swordman||BaseClass==Job_Merchant||BaseClass==Job_Thief) bonus bMaxSP,(JobLevel*2);',NULL,NULL);
REPLACE INTO `item_db` VALUES (2422,'High_Fashion_Sandals','High Fashion Sandals',5,24000,NULL,200,NULL,2,NULL,1,0x00818314,7,2,64,NULL,40,1,0,'bonus bMdef,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2423,'Variant_Shoes','Variant Shoes',5,20,NULL,500,NULL,3,NULL,0,0xFFFFFFFE,2,2,64,NULL,85,1,0,'bonus bMaxHPRate,20-getrefine(); bonus bMaxSPRate,20-getrefine(); bonus bDef,getrefine()/2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2424,'Tidal_Shoes','Tidal Shoes',5,20,NULL,300,NULL,3,NULL,1,0xFFFFFFFE,2,2,64,NULL,55,1,0,'bonus2 bSubEle,Ele_Water,5; if (isequipped(2528)) { bonus bHPrecovRate,5; bonus bMaxHPrate,10; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (2425,'Black_Leather_Boots','Black Leather Boots',5,20,NULL,500,NULL,4,NULL,0,0xFFFFFFFE,2,2,64,NULL,55,1,0,'bonus bAgi,1; if(getrefine() >= 9) bonus bAgi,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2426,'Shadow_Walk','Shadow Walk',5,20,NULL,2000,NULL,0,NULL,0,0xFFFFFFFE,2,2,64,NULL,75,1,0,'bonus bMdef,10; if(getskilllv(\"AS_CLOAKING\") < 3){ bonus5 bAutoSpellWhenHit,\"AS_CLOAKING\",3,100,BF_MAGIC,0; } else bonus5 bAutoSpellWhenHit,\"AS_CLOAKING\",getskilllv(\"AS_CLOAKING\"),100,BF_MAGIC,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2427,'Golden_Shoes','Golden Shoes',5,20,NULL,300,NULL,4,NULL,0,0xFFFFFFFF,7,2,64,NULL,0,0,0,'bonus bMdef,4;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (2428,'Freyja_Boots','Freyja Boots',5,0,NULL,300,NULL,10,NULL,0,0xFFFFFFFE,7,2,64,NULL,0,0,0,'bonus2 bSubRace,RC_DemiHuman,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2429,'Iron_Boots01','Iron Boots',5,0,NULL,1500,NULL,5,NULL,0,0x03146350,7,2,64,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2430,'Iron_Boots02','Iron Boots',5,0,NULL,800,NULL,5,NULL,0,0x01418315,7,2,64,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2431,'Valley_Shoes','Valley Shoes',5,20,NULL,0,NULL,10,NULL,0,0xFFFFFFFF,7,2,64,NULL,0,0,0,'bonus bMaxHPRate,7; bonus bMaxSPRate,7;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2432,'Spiky_Heel_','High Heels',5,8500,NULL,600,NULL,2,NULL,1,0xFFFFFFFE,7,2,64,NULL,0,1,0,'bonus bMdef,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2433,'Diabolus_Boots','Diabolus Boots',5,20,NULL,250,NULL,4,NULL,1,0x00CFFF80,2,2,64,NULL,0,1,0,'bonus bMaxHP,(BaseLevel*10);',NULL,NULL);
REPLACE INTO `item_db` VALUES (2434,'Black_Leather_Boots_','Black Leather Boots',5,20,NULL,500,NULL,4,NULL,1,0xFFFFFFFE,2,2,64,NULL,55,1,0,'bonus bAgi,1; if(getrefine() >= 9) bonus bAgi,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2435,'Battle_Greave','Battle Greaves',5,10,NULL,0,NULL,4,NULL,1,0x026654E2,7,2,64,NULL,80,1,0,'bonus bMaxHP,100; bonus bMdef,1; bonus2 bSubRace,RC_DemiHuman,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2436,'Combat_Boots','Combat Boots',5,10,NULL,0,NULL,3,NULL,1,0x00898B1C,7,2,64,NULL,80,1,0,'bonus bMaxHP,100; bonus bMdef,1; bonus2 bSubRace,RC_DemiHuman,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2437,'Battle_Boots','Battle Boots',5,10,NULL,0,NULL,3,NULL,1,0x01000000,7,2,64,NULL,80,1,0,'bonus bMaxHP,100; bonus bMdef,1; bonus2 bSubRace,RC_DemiHuman,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2438,'Paw_Of_Cat','Paw Of Cat',5,10,NULL,300,NULL,0,NULL,0,0xFFFFFFFF,7,2,64,NULL,80,1,0,'bonus bFlee,5; bonus bAgi,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2439,'Refresh_Shoes','Refresh Shoes',5,20,NULL,0,NULL,9,NULL,0,0xFFFFFFFF,7,2,64,NULL,0,0,0,'bonus bMaxHPRate,17; bonus bMaxSPRate,8; bonus2 bHPRegenRate,20,10000; bonus2 bSPRegenRate,3,10000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2440,'Sprint_Shoes','Sprint Shoes',5,20,NULL,300,NULL,2,NULL,1,0x00CFFF80,2,2,64,NULL,70,1,0,'bonus bAgi,1; bonus bSPrecovRate,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2441,'Beach_Sandal','Beach Sandals',5,20,NULL,200,NULL,0,NULL,0,0xFFFFFFFF,7,2,64,NULL,0,1,0,'bonus bStr,1; bonus bInt,1; bonus bAgi,1; bonus2 bSubEle,Ele_Fire,10; if (isequipped(2546)) bonus bFlee,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2442,'Boots_Perforated','Red Stocking Boots',5,0,NULL,0,NULL,7,NULL,0,0xFFFFFFFF,7,2,64,NULL,0,0,0,'bonus bLuk,2; bonus bHPrecovRate,10; bonus bSPrecovRate,10; bonus3 bAutoSpellWhenHit,\"WZ_QUAGMIRE\",3,20; bonus bMdef,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2443,'Fish_Shoes','Fisher\'s Boots',5,10,NULL,250,NULL,0,NULL,0,0xFFFFFFFF,7,2,64,NULL,0,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2444,'Krieger_Shoes1','Glorious Shoes',5,20,NULL,0,NULL,0,NULL,0,0xFFFFFFFE,7,2,64,NULL,81,1,0,'bonus bMaxHPRate,10; bonus2 bSubRace,RC_DemiHuman,4; bonus3 bAutoSpellWhenHit,\"AL_INCAGI\",1,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2445,'Krieger_Shoes2','Glorious Popularized Shoes',5,20,NULL,0,NULL,0,NULL,0,0xFFFFFFFE,7,2,64,NULL,61,1,0,'bonus bMaxHPRate,5; bonus bMaxSPRate,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2446,'Krieger_Shoes3','Glorious Mass-Production Shoes',5,20,NULL,0,NULL,0,NULL,0,0xFFFFFFFE,7,2,64,NULL,0,1,0,'bonus bMaxHPRate,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2447,'Military_Boots','Army Boots',5,0,NULL,1000,NULL,5,NULL,0,0xFFFFFFFE,7,2,64,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2448,'Air_Boss','Air Boss',5,0,NULL,500,NULL,2,NULL,0,0xFFFFFFFF,7,2,64,NULL,0,1,0,'bonus bAgi,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2449,'Variant_Shoes_M','Variant Shoes',5,20,NULL,500,NULL,3,NULL,0,0xFFFFFFFE,2,2,64,NULL,85,1,0,'bonus bMaxHPRate,20-getrefine(); bonus bMaxSPRate,20-getrefine(); bonus bDef,getrefine()/2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2450,'Vital_Tree_Shoes','Vital Tree Shoes',5,20,NULL,500,NULL,4,NULL,0,0xFFFFFFFE,2,2,64,NULL,60,1,0,'bonus bMaxHPrate,10; bonus2 bHPRegenRate,30,10000; bonus bHealpower2,5; bonus bAddItemHealRate,5; bonus bMdef,3; bonus bVit,2;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (2451,'Freyja_SSandal7','Freyja Sprit Sandals',5,20,NULL,400,NULL,5,NULL,0,0xFFFFFFFF,7,2,64,NULL,20,0,0,'bonus bMaxHPRate,8; bonus bMaxSPRate,8;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (2452,'Freyja_SSandal30','Freyja Sprit Sandals',5,20,NULL,400,NULL,5,NULL,0,0xFFFFFFFF,7,2,64,NULL,20,0,0,'bonus bMaxHPRate,8; bonus bMaxSPRate,8;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (2453,'Freyja_SSandal60','Freyja Sprit Sandals',5,20,NULL,400,NULL,5,NULL,0,0xFFFFFFFF,7,2,64,NULL,20,0,0,'bonus bMaxHPRate,8; bonus bMaxSPRate,8;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (2454,'Freyja_SSandal90','Freyja Sprit Sandals',5,20,NULL,400,NULL,5,NULL,0,0xFFFFFFFF,7,2,64,NULL,20,0,0,'bonus bMaxHPRate,8; bonus bMaxSPRate,8;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2455,'Time_Keepr_Boots','Time Keeper\'s Boots',5,30000,NULL,0,NULL,17,NULL,0,0xFFFFFFFF,7,2,64,NULL,1,1,0,'bonus bMdef,1; bonus bMaxHP,100; bonus bHPrecovRate,10; bonus bSPrecovRate,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2456,'Para_Team_Boots1','Eden Team Boots I',5,0,NULL,0,NULL,14,NULL,0,0xFFFFFFFF,7,2,64,NULL,12,0,0,'bonus bHPrecovRate,10; bonus bSPrecovRate,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2457,'Para_Team_Boots2','Eden Team Boots II',5,0,NULL,0,NULL,16,NULL,0,0xFFFFFFFF,7,2,64,NULL,26,0,0,'bonus bHPrecovRate,12; bonus bSPrecovRate,4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2458,'Para_Team_Boots3','Eden Team Boots III',5,0,NULL,0,NULL,18,NULL,0,0xFFFFFFFF,7,2,64,NULL,40,0,0,'bonus bHPrecovRate,14; bonus bSPrecovRate,6;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2459,'Upg_Shoes','Upg Shoes',5,20,NULL,200,NULL,15,NULL,1,0xFFFFFFFE,7,2,64,NULL,1,1,0,'bonus bMaxHPRate,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2460,'Upg_Boots','Upg Boots',5,20,NULL,300,NULL,21,NULL,1,0x016E5CEA,7,2,64,NULL,1,1,0,'bonus bMaxHPRate,3; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2461,'Upg_Greave','Upg Greaves',5,20,NULL,400,NULL,32,NULL,1,0x00004080,7,2,64,NULL,1,1,0,'bonus bMaxHPRate,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2462,'Sleipnir_C','Sleipnir',5,20,NULL,0,NULL,40,NULL,0,0xFFFFFFFF,7,2,64,NULL,94,0,0,'bonus bMdef,10; bonus bMaxHPrate,20; bonus bMaxSPrate,20; bonus bSPrecovRate,15; bonus bSpeedRate,25;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2463,'Feral_Boots','Feral Boots',5,20,NULL,0,NULL,12,NULL,0,0xFFFFFFFF,7,2,64,NULL,75,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2464,'No_Fear_Shoes','No Fear Shoes',5,0,NULL,0,NULL,6,NULL,0,0xFFFFFFFF,7,2,64,NULL,20,0,0,'bonus bStr,1; bonus bInt,1; bonus bDex,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2465,'Dance_Shoes','Dance Shoes',5,20,NULL,300,NULL,15,NULL,1,0x00080000,7,2,64,NULL,105,1,0,'bonus bAgi,1; bonus bAspdRate,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2466,'Training_Shoes','Training Shoes',5,20,NULL,300,NULL,0,NULL,0,0xFFFFFFFF,7,2,64,NULL,1,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2467,'Golden_Rod_Shoes','Golden Rod Shoes',5,20,NULL,500,NULL,12,NULL,1,0x00000200,7,2,64,NULL,100,1,0,'bonus bMdef,2; bonus bMaxHP,500; bonus2 bSubEle,Ele_Wind,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2468,'Aqua_Shoes','Aqua Shoes',5,20,NULL,500,NULL,12,NULL,1,0x00000200,7,2,64,NULL,100,1,0,'bonus bMdef,2; bonus bMaxHP,500; bonus2 bSubEle,Ele_Water,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2469,'Crimson_Shoes','Crismons Shoes',5,20,NULL,500,NULL,12,NULL,1,0x00000200,7,2,64,NULL,100,1,0,'bonus bMdef,2; bonus bMaxHP,500; bonus2 bSubEle,Ele_Fire,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2470,'Forest_Shoes','Forest Shoes',5,20,NULL,500,NULL,12,NULL,1,0x00000200,7,2,64,NULL,100,1,0,'bonus bMdef,2; bonus bMaxHP,500; bonus2 bSubEle,Ele_Earth,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2471,'Mercy_Shoes','Mercy Shoes',5,20,NULL,300,NULL,12,NULL,0,0x00000100,7,2,64,NULL,100,1,0,'bonus bMaxHP,500; bonus2 bSubRace,RC_DemiHuman,10; bonus2 bSubRace,RC_Formless,-10; bonus2 bSubRace,RC_Undead,-10; bonus2 bSubRace,RC_Brute,-10; bonus2 bSubRace,RC_Plant,-10; bonus2 bSubRace,RC_Insect,-10; bonus2 bSubRace,RC_Fish,-10; bonus2 bSubRace,RC_Demon,-10; bonus2 bSubRace,RC_Angel,-10; bonus2 bSubRace,RC_Dragon,-10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2472,'Judgement_Shoes','Judgement Shoes',5,20,NULL,300,NULL,12,NULL,0,0x00000100,7,2,64,NULL,100,1,0,'bonus bMaxSP,150; /* bonus2 bSkillAtk,\"AB_JUDEX\",30; */',NULL,NULL);
REPLACE INTO `item_db` VALUES (2473,'Para_Team_Boots4','Eden Team Boots IV',5,0,NULL,0,NULL,20,NULL,0,0xFFFFFFFF,7,2,64,NULL,60,0,0,'bonus bAgi,1; bonus bVit,1; bonus bHPrecovRate,28; bonus bSPrecovRate,12;',NULL,NULL);
# 2474,
REPLACE INTO `item_db` VALUES (2475,'Urj_Greaves','Urj Greaves',5,20,NULL,900,NULL,32,NULL,1,0x00004000,7,2,64,NULL,100,1,0,'bonus bMaxSP,40; if(getrefine()>=8){ bonus bMaxHPRate,getrefine()-7; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (2476,'Pertz_Greaves','Pertz Greaves',5,20,NULL,900,NULL,32,NULL,1,0x00004000,7,2,64,NULL,100,1,0,'bonus bMaxSP,40; if(getrefine()>=8){ bonus bAgi,getrefine()-7; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (2477,'Sabath_Shoes','Sabath Shoes',5,20,NULL,400,NULL,18,NULL,1,0x00001000,7,2,64,NULL,100,1,0,'bonus bMaxSP,30; bonus bLuk,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2478,'Nabeu\'s_Shoes','Nabeu\'s Shoes',5,20,NULL,400,NULL,18,NULL,1,0x00001000,7,2,64,NULL,100,1,0,'bonus bFlee,3; bonus bInt,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2479,'White_Wing_Boots','White Wing Boots',5,20,NULL,400,NULL,18,NULL,1,0x00000800,7,2,64,NULL,100,1,0,'bonus bAgi,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2480,'Black_Wing_Boots','Black Wing Boots',5,20,NULL,400,NULL,18,NULL,1,0x00000800,7,2,64,NULL,100,1,0,'bonus bInt,2; bonus bMaxSPRate,5;',NULL,NULL);
# 2481,
# 2482,
REPLACE INTO `item_db` VALUES (2483,'Siege_Greaves','Siege Greaves',5,0,NULL,750,NULL,30,NULL,1,0x006444A2,7,2,64,NULL,95,1,0,'bonus bMdef,1; bonus2 bSubRace,RC_DemiHuman,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2484,'Siege_Boots','Siege Boots',5,0,NULL,500,NULL,20,NULL,1,0x036E5CEA,7,2,64,NULL,95,1,0,'bonus bMdef,5; bonus2 bSubRace,RC_DemiHuman,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2485,'Siege_Shoes','Siege Shoes',5,0,NULL,350,NULL,15,NULL,1,0x00818315,7,2,64,NULL,95,1,0,'bonus bMdef,10; bonus2 bSubRace,RC_DemiHuman,1;',NULL,NULL);
# 2486,
# 2487,
# 2488,
# 2489,
# 2490,
REPLACE INTO `item_db` VALUES (2491,'Nightmare_Bangungot_Boots','Nightmare Bangungot Boots',5,20,NULL,600,NULL,10,NULL,0,0xFFFFFFFF,7,2,64,NULL,1,1,0,'bonus bMdef,getrefine(); if(getrefine()>=14){ bonus bSpeedRate,25; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (2492,'Bayani_Nightmare_Bangungot_Boots','Bayani Nightmare Bangungot Boots',5,20,NULL,600,NULL,10,NULL,1,0xFFFFFFFF,7,2,64,NULL,1,1,0,'bonus bMdef,getrefine(); if(getrefine()>=12){ bonus bSpeedRate,25; }',NULL,NULL);
#  Garments
# ===================================================================
REPLACE INTO `item_db` VALUES (2501,'Hood','Hood',5,1000,NULL,200,NULL,1,NULL,0,0xFFFFFFFF,7,2,4,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2502,'Hood_','Hood',5,1000,NULL,200,NULL,1,NULL,1,0xFFFFFFFF,7,2,4,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2503,'Muffler','Muffler',5,5000,NULL,400,NULL,2,NULL,0,0xFFFFFFFE,7,2,4,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2504,'Muffler_','Muffler',5,5000,NULL,400,NULL,2,NULL,1,0xFFFFFFFE,7,2,4,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2505,'Manteau','Manteau',5,32000,NULL,600,NULL,4,NULL,0,0x006654E2,7,2,4,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2506,'Manteau_','Manteau',5,32000,NULL,600,NULL,4,NULL,1,0x006654E2,7,2,4,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2507,'Cape_Of_Ancient_Lord','Ancient Cape',5,82000,NULL,600,NULL,2,NULL,0,0xFFFFFFFE,7,2,4,NULL,40,1,0,'bonus bAgi,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2508,'Ragamuffin_Cape','Ragamuffin Manteau',5,56000,NULL,500,NULL,1,NULL,0,0xFFFFFFFE,7,2,4,NULL,0,1,0,'bonus bUnbreakableGarment,0; bonus bMdef,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2509,'Clack_Of_Servival','Survivor\'s Manteau',5,20000,NULL,550,NULL,0,NULL,0,0x00810204,7,2,4,NULL,75,1,0,'bonus bMdef,5; bonus bVit,10; if(isequipped(1618) || isequipped(1620)){ bonus bMaxHP,300; bonus bMatkRate,getequiprefinerycnt(EQI_HAND_R)-5; bonus2 bSubEle,Ele_Neutral,getrefine()*3; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (2510,'Novice_Hood','Somber Novice Hood',5,1,NULL,1,NULL,2,NULL,0,0x00000001,7,2,4,NULL,0,0,0,'bonus2 bSubEle,Ele_Neutral,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2511,'Skeleton\'s_Cape','Skeleton Manteau',5,5000,NULL,700,NULL,1,NULL,0,0xFFFFFFFE,7,2,4,NULL,75,1,0,'bonus bStr,2; bonus bInt,-3; bonus bDex,2; bonus bVit,-3; bonus bLuk,2; bonus bAgi,-4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2512,'Novice_Manteau','Novice Manteau',5,50000,NULL,500,NULL,2,NULL,1,0x00000001,7,2,4,NULL,40,1,0,'bonus2 bSubEle,Ele_Neutral,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2513,'Celestial_Robe','Heavenly Maiden Robe',5,20,NULL,500,NULL,3,NULL,1,0xFFFFFFFE,7,2,4,NULL,80,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2514,'Pauldron','Pauldron',5,20,NULL,800,NULL,5,NULL,1,0x000654E2,7,2,4,NULL,80,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2515,'Wing_Of_Eagle','Eagle Wing',5,20000,NULL,300,NULL,1,NULL,1,0x00810204,7,2,4,NULL,85,1,0,'if(isequipped(1616)) bonus bSpeedRate,25;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2516,'Falcon_Robe','Falcon Muffler',5,30000,NULL,400,NULL,3,NULL,0,0xFFFFFFFE,7,2,4,NULL,65,1,0,'bonus bFlee,15; bonus bFlee2,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2517,'Vali\'s_Manteau','Vali\'s Manteau',5,30000,NULL,600,NULL,4,NULL,0,0xFFFFFFFE,7,2,4,NULL,65,1,0,'bonus2 bSubEle,Ele_Neutral,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2518,'Morpheus\'s_Shawl','Morpheus\'s Shawl',5,30000,NULL,600,NULL,3,NULL,0,0xFFFFFFFE,7,2,4,NULL,33,1,0,'bonus bMaxSPrate,10; bonus bMdef,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2519,'Morrigane\'s_Manteau','Morrigane\'s Manteau',5,30000,NULL,600,NULL,3,NULL,0,0xFFFFFFFE,7,2,4,NULL,61,1,0,'bonus bLuk,2; bonus bFlee2,8;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2520,'Goibne\'s_Shoulder_Arms','Goibne\'s Spaulders',5,30000,NULL,700,NULL,3,NULL,0,0xFFFFFFFE,7,2,4,NULL,54,1,0,'bonus bLongAtkDef,10; bonus bMdef,2; bonus bVit,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2521,'Angel\'s_Warmth','Angelic Cardigan',5,10000,NULL,400,NULL,2,NULL,1,0x00000001,7,2,4,NULL,20,1,0,'bonus bHPrecovRate,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2522,'Undershirt','Undershirt',5,20000,NULL,150,NULL,2,NULL,0,0xFFFFFFFF,7,2,4,NULL,1,1,0,'bonus bMdef,1; if(isequipped(2339) || isequipped(2371)) { bonus bAgi,5; bonus bFlee,10; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (2523,'Undershirt_','Undershirt',5,20000,NULL,150,NULL,2,NULL,1,0xFFFFFFFF,7,2,4,NULL,1,1,0,'bonus bMdef,1; if(isequipped(2339) || isequipped(2371)) { bonus bAgi,5; bonus bFlee,10; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (2524,'Valkyrie_Manteau','Valkyrian Manteau',5,0,NULL,500,NULL,3,NULL,1,0xFFFFFFFE,2,2,4,NULL,1,1,0,'bonus bUnbreakableGarment,0; if(BaseClass==Job_Mage||BaseClass==Job_Archer||BaseClass==Job_Acolyte) bonus bFlee2,5+(getequiprefinerycnt(EQI_GARMENT)*2); else if(BaseClass==Job_Swordman||BaseClass==Job_Merchant||BaseClass==Job_Thief) bonus bShortWeaponDamageReturn,5+(getequiprefinerycnt(EQI_GARMENT)*2);',NULL,NULL);
REPLACE INTO `item_db` VALUES (2525,'Cape_Of_Ancient_Lord_','Ancient Cape',5,82000,NULL,600,NULL,2,NULL,1,0xFFFFFFFE,7,2,4,NULL,40,1,0,'bonus bAgi,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2526,'Dragon_Scale_Coat','Coat of Dragon Scale',5,20,NULL,10,NULL,14,NULL,0,0xFFFFFFFF,7,2,4,NULL,50,1,0,'bonus bMaxHP,300;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2527,'Dragon_Breath','Dragon Breath',5,20,NULL,600,NULL,4,NULL,1,0xFFFFFFFE,2,2,4,NULL,48,1,0,'bonus2 bSubRace,RC_Dragon,15; if (isequipped(1166) || isequipped(13001) || isequipped(1474)) bonus2 bAddRace,RC_Dragon,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2528,'Wool_Scarf','Wool Scarf',5,20,NULL,500,NULL,3,NULL,1,0xFFFFFFFE,2,2,4,NULL,55,1,0,'bonus bMdef,4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2529,'Rider_Insignia','Rider Insignia',5,20,NULL,500,NULL,4,NULL,0,0xFFFFFFFE,2,2,4,NULL,55,1,0,'bonus bAgi,2; if (isequipped(2425) || isequipped(2434)) bonus bFlee,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2530,'Rider_Insignia_','Rider Insignia',5,20,NULL,500,NULL,4,NULL,1,0xFFFFFFFE,2,2,4,NULL,55,1,0,'bonus bAgi,2; if (isequipped(2425) || isequipped(2434)) bonus bFlee,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2531,'Ulfhedinn','Ulfhedinn',5,20,NULL,700,NULL,3,NULL,1,0x000654E2,2,2,4,NULL,70,1,0,'bonus3 bAutoSpellWhenHit,\"NPC_STONESKIN\",1,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2532,'Mithril_Magic_Cape','Mithril Magic Cape',5,20,NULL,400,NULL,3,NULL,1,0x00098B1C,2,2,4,NULL,70,1,0,'bonus bMdef,3; bonus5 bAutoSpellWhenHit,\"NPC_ANTIMAGIC\",1,200,BF_MAGIC,0;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (2533,'Freyja_Cape','Freyja Cape',5,0,NULL,200,NULL,10,NULL,0,0xFFFFFFFE,7,2,4,NULL,0,0,0,'bonus2 bSubRace,RC_DemiHuman,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2534,'Ruffler','Ruffler',5,20,NULL,0,NULL,10,NULL,0,0xFFFFFFFF,7,2,4,NULL,0,0,0,'bonus2 bSubEle,Ele_Neutral,17; bonus bFlee,17;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2535,'Cloak_Of_Survival_C','Cloak Of Survival',5,1,NULL,0,NULL,5,NULL,0,0x00810204,7,2,4,NULL,0,0,0,'bonus bVit,10; bonus bMdef,10; if (isequipped(1618) || isequipped(1620)) { bonus bMatkRate,5; bonus2 bSubEle,Ele_Neutral,25; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (2536,'Skin_Of_Ventus','Skin of Ventus',5,20,NULL,250,NULL,2,NULL,1,0xFFFFFFFE,7,2,4,NULL,60,1,0,'bonus bMdef,2; bonus bMaxHP,200; bonus bFlee,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2537,'Diabolus_Manteau','Diabolus Manteau',5,20,NULL,250,NULL,5,NULL,1,0x00CFFF80,2,2,4,NULL,0,1,0,'bonus2 bSubEle,Ele_Neutral,5; bonus bMaxHP,100; bonus2 bAddDamageClass,1916,10; bonus2 bAddDamageClass,1917,10; if (isequipped(2433)) bonus bMaxHPRate,6;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2538,'Commander_Manteau','Captain\'s Manteau',5,10,NULL,0,NULL,4,NULL,1,0x026654E2,7,2,4,NULL,80,1,0,'bonus bMaxHP,50; bonus bMdef,1; bonus2 bSubRace,RC_DemiHuman,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2539,'Commander_Manteau_','Commander\'s Manteau',5,10,NULL,0,NULL,3,NULL,1,0x00898B1C,7,2,4,NULL,80,1,0,'bonus bMaxHP,50; bonus bMdef,1; bonus2 bSubRace,RC_DemiHuman,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2540,'Sheriff_Manteau','Sheriff\'s Manteau',5,10,NULL,0,NULL,3,NULL,1,0x01000000,7,2,4,NULL,80,1,0,'bonus bMaxHP,50; bonus bMdef,1; bonus2 bSubRace,RC_DemiHuman,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2541,'Asprika','Asprika',5,20,NULL,400,NULL,5,NULL,0,0xFFFFFFFF,7,2,4,NULL,94,0,0,'bonus bMdef,5; bonus3 bSubEle,Ele_Neutral,30,BF_SHORT; bonus3 bSubEle,Ele_Water,30,BF_SHORT; bonus3 bSubEle,Ele_Earth,30,BF_SHORT; bonus3 bSubEle,Ele_Fire,30,BF_SHORT; bonus3 bSubEle,Ele_Wind,30,BF_SHORT; bonus3 bSubEle,Ele_Poison,30,BF_SHORT; bonus3 bSubEle,Ele_Holy,30,BF_SHORT; bonus3 bSubEle,Ele_Dark,30,BF_SHORT; bonus3 bSubEle,Ele_Ghost,30,BF_SHORT; bonus3 bSubEle,Ele_Undead,30,BF_SHORT; bonus bFlee,30; skill \"AL_TELEPORT\",1; bonus bUnbreakableGarment,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2542,'Flame_Manteau','Flame Manteau of Naght Sieger',5,20,NULL,70,NULL,4,NULL,1,0xFFFFFFFE,2,2,4,NULL,70,1,0,'bonus bMaxHPRate,5; bonus bMdef,2; bonus bMatkRate,1; bonus2 bAddEle,Ele_Fire,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2543,'Sylphid_Manteau','Sylphid Manteau',5,20,NULL,0,NULL,9,NULL,0,0xFFFFFFFF,7,2,4,NULL,0,0,0,'bonus bFlee,13; bonus2 bSubEle,Ele_Neutral,13; bonus bFlee2,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2544,'Leather_Of_Tendrilion','Leather of Tendrilion',5,20,NULL,300,NULL,3,NULL,1,0x00CFDF80,2,2,4,NULL,0,1,0,'bonus2 bSubEle,Ele_Water,5; bonus2 bSubEle,Ele_Earth,5; bonus2 bSubRace,RC_Plant,5; bonus2 bSubRace,RC_Brute,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2545,'Musika','Musika',5,20,NULL,500,NULL,2,NULL,1,0x00008100,2,2,4,NULL,70,1,0,'bonus bMdef,3; bonus3 bAutoSpellwhenhit,\"AL_HEAL\",getskilllv(\"AL_HEAL\") ? getskilllv(\"AL_HEAL\") : 1,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2546,'Beach_Manteau','Beach Manteau',5,20,NULL,600,NULL,0,NULL,1,0xFFFFFFFF,7,2,4,NULL,0,1,0,'bonus bStr,1; bonus bInt,1; bonus2 bSubEle,Ele_Fire,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2547,'Cheap_Running_Shirts','Cheap Undershirt',5,0,NULL,0,NULL,8,NULL,0,0xFFFFFFFF,7,2,4,NULL,0,1,0,'bonus bDex,2; bonus bFlee,10; bonus2 bSubEle,Ele_Neutral,10; bonus bMdef,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2548,'Muffler_C','Neo Muffler',5,0,NULL,0,NULL,5,NULL,0,0xFFFFFFFE,2,2,4,NULL,95,0,0,'bonus2 bSubRace,RC_DemiHuman,10; bonus bMaxHPrate,10; bonus2 bSubEle,Ele_Water,5; bonus2 bSubEle,Ele_Fire,5; bonus2 bSubEle,Ele_Holy,5; bonus2 bSubEle,Ele_Dark,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2549,'Krieger_Muffler1','Glorious Muffler',5,20,NULL,0,NULL,0,NULL,0,0xFFFFFFFE,7,2,4,NULL,81,1,0,'bonus bMaxHPRate,5; bonus2 bSubRace,RC_DemiHuman,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2550,'Fisher\'s_Muffler','Fisher\'s Muffler',5,20,NULL,200,NULL,0,NULL,0,0xFFFFFFFF,7,2,4,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2551,'Rider_Insignia_M','Crest of the Rider',5,20,NULL,500,NULL,4,NULL,1,0xFFFFFFFE,2,2,4,NULL,55,1,0,'bonus bAgi,2; if (isequipped(2425) || isequipped(2434)) bonus bFlee,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2552,'Mithril_Magic_Cape_M','Mithril Magic Manteau',5,20,NULL,400,NULL,3,NULL,1,0x00098B1C,2,2,4,NULL,70,1,0,'bonus bMdef,3; bonus5 bAutoSpellWhenHit,\"NPC_ANTIMAGIC\",1,200,BF_MAGIC,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2553,'Dragon_Manteau','Dragon Manteau',5,20,NULL,1000,NULL,5,NULL,1,0xFFFFFFFE,2,2,4,NULL,0,1,0,'bonus bAgi,1; bonus bMdef,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2554,'Piece_Of_Angent_Skin','Nydhorgg\'s Shadow Garb',5,20,NULL,400,NULL,5,NULL,1,0xFFFFFFFE,2,2,4,NULL,90,1,0,'bonus2 bSubEle,Ele_Neutral,7; bonus2 bSubEle,Ele_Water,7; bonus2 bSubEle,Ele_Earth,7; bonus2 bSubEle,Ele_Fire,7; bonus2 bSubEle,Ele_Wind,7; bonus2 bSubEle,Ele_Poison,7; bonus2 bSubEle,Ele_Holy,7; bonus2 bSubEle,Ele_Dark,7; bonus2 bSubEle,Ele_Ghost,7; bonus2 bSubEle,Ele_Undead,7; bonus bMaxSP,(BaseLevel/3)+(getrefine()*10); bonus3 bSPDrainRate,1,1,0; bonus bMdef,3;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (2555,'Freyja_SScarf7','Freyja Soul Scarf',5,20,NULL,400,NULL,4,NULL,0,0xFFFFFFFF,7,2,4,NULL,20,0,0,'bonus bFlee,15; bonus2 bSubEle,Ele_Neutral,15;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (2556,'Freyja_SScarf30','Freyja Soul Scarf',5,20,NULL,400,NULL,4,NULL,0,0xFFFFFFFF,7,2,4,NULL,20,0,0,'bonus bFlee,15; bonus2 bSubEle,Ele_Neutral,15;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (2557,'Freyja_SScarf60','Freyja Soul Scarf',5,20,NULL,400,NULL,4,NULL,0,0xFFFFFFFF,7,2,4,NULL,20,0,0,'bonus bFlee,15; bonus2 bSubEle,Ele_Neutral,15;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (2558,'Freyja_SScarf90','Freyja Soul Scarf',5,20,NULL,400,NULL,4,NULL,0,0xFFFFFFFF,7,2,4,NULL,20,0,0,'bonus bFlee,15; bonus2 bSubEle,Ele_Neutral,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2559,'Time_Keepr_Manteau','Time Keeper\'s Manteau',5,30000,NULL,0,NULL,9,NULL,0,0xFFFFFFFF,7,2,4,NULL,1,1,0,'bonus bMdef,1; bonus bFlee,10; bonus2 bSubEle,Ele_Neutral,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2560,'Para_Team_Manteau1','Eden Team Manteau I',5,0,NULL,0,NULL,14,NULL,0,0xFFFFFFFF,7,2,4,NULL,12,0,0,'bonus2 bSubEle,Ele_Neutral,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2561,'Upg_Hood','Upg Hood',5,0,NULL,100,NULL,9,NULL,1,0xFFFFFFFF,7,2,4,NULL,1,1,0,'bonus bMaxHPRate,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2562,'Upg_Muffler','Upg Muffler',5,20,NULL,200,NULL,13,NULL,1,0xFFFFFFFE,7,2,4,NULL,1,1,0,'bonus bMaxHPRate,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2563,'Upg_Manteau','Upg Manteau',5,20,NULL,300,NULL,18,NULL,1,0x006654E2,7,2,4,NULL,1,1,0,'bonus bMaxHPRate,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2564,'Feral_Tail','Feral Tail',5,20,NULL,0,NULL,16,NULL,0,0xFFFFFFFF,7,2,4,NULL,75,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2565,'Beach_Towel','Beach Towel',5,20,NULL,100,NULL,2,NULL,1,0xFFFFFFFF,7,2,4,NULL,1,1,0,'bonus bMdef,3; bonus bFlee,7; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (2566,'Half_Asprika','Half Asprika',5,20,NULL,0,NULL,20,NULL,0,0xFFFFFFFF,7,2,4,NULL,47,0,0,'bonus bMdef,2; bonus3 bSubEle,Ele_Neutral,15,BF_SHORT; bonus3 bSubEle,Ele_Water,15,BF_SHORT; bonus3 bSubEle,Ele_Earth,15,BF_SHORT; bonus3 bSubEle,Ele_Fire,15,BF_SHORT; bonus3 bSubEle,Ele_Wind,15,BF_SHORT; bonus3 bSubEle,Ele_Poison,15,BF_SHORT; bonus3 bSubEle,Ele_Holy,15,BF_SHORT; bonus3 bSubEle,Ele_Dark,15,BF_SHORT; bonus3 bSubEle,Ele_Ghost,15,BF_SHORT; bonus3 bSubEle,Ele_Undead,15,BF_SHORT; bonus bFlee,15; skill \"AL_TELEPORT\",1; bonus bUnbreakableGarment,0;',NULL,NULL);
# 2567,
REPLACE INTO `item_db` VALUES (2568,'Muffler_Of_Roki','Loki\'s Muffler',5,20,NULL,400,NULL,10,NULL,0,0xFFFFFFFF,7,2,4,NULL,100,0,0,'bonus bAgi,1; /* bonus2 bSkillAtk,\"GC_CROSSIMPACT\",5; */',NULL,NULL);
REPLACE INTO `item_db` VALUES (2569,'Mercy_Shawl','Mercy Shawl',5,20,NULL,400,NULL,12,NULL,0,0x00000100,7,2,4,NULL,100,1,0,'bonus bFlee2,5; /* bonus3 bAutoSpellWhenHit,\"AB_RENOVATIO\",1,10; */',NULL,NULL);
REPLACE INTO `item_db` VALUES (2570,'Judgement_Shawl','Judgement Shawl',5,20,NULL,400,NULL,12,NULL,0,0x00000100,7,2,4,NULL,100,1,0,'bonus bFlee,5; /* bonus3 bAutoSpellWhenHit,\"AB_ORATIO\",getskilllv(\"AB_ORATIO\") ? getskilllv(\"AB_ORATIO\") : 2,10; */',NULL,NULL);
REPLACE INTO `item_db` VALUES (2571,'Para_Team_Manteau2','Eden Team Manteau II',5,0,NULL,0,NULL,18,NULL,0,0xFFFFFFFF,7,2,4,NULL,60,0,0,'bonus bFlee,12; bonus2 bSubEle,Ele_Neutral,10;',NULL,NULL);
# 2572,
REPLACE INTO `item_db` VALUES (2573,'Archangel_Wings','Archangel Wings',5,0,NULL,200,NULL,18,NULL,1,0xFFFFFFFF,7,2,4,NULL,0,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2574,'Urj_Manteau','Urj Manteau',5,20,NULL,600,NULL,20,NULL,0,0x00004000,7,2,4,NULL,100,1,0,'bonus bMaxHPRate,2; bonus2 bSubEle,Ele_Neutral,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2575,'Pertz_Manteau','Pertz Manteau',5,20,NULL,600,NULL,16,NULL,0,0x00004000,7,2,4,NULL,100,1,0,'bonus bFlee,10; bonus bCritical,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2576,'Adventurer\'s_Backpack','Adventurer\'s Backpack',5,0,NULL,200,NULL,20,NULL,1,0xFFFFFFFF,7,2,4,NULL,0,1,2,'skill \"BS_GREED\",1; if(getrefine() > 6) { if(readparam(bStr)>=90){ bonus bBaseAtk,20; } if(readparam(bInt)>=90){ /* bonus bEquipmentMatk,30; */ } if(readparam(bVit)>=90){ bonus2 bSubEle,Ele_Neutral,10; } if(readparam(bAgi)>=90){ bonus bAspdRate,8; } if(readparam(bDex)>=90){ bonus bLongAtkRate,5; } if(readparam(bLuk)>=90){ bonus bCritAtkRate,10; } } if(getrefine() > 8) { if(readparam(bStr)>=90){ bonus bBaseAtk,10; } if(readparam(bInt)>=90){ /* bonus bEquipmentMatk,20; */ } if(readparam(bVit)>=90){ bonus2 bSubEle,Ele_Neutral,5; } if(readparam(bAgi)>=90){ bonus bAspd,1; } if(readparam(bDex)>=90){ bonus bLongAtkRate,5; } if(readparam(bLuk)>=90){ bonus bCritAtkRate,5; } }',NULL,NULL);
REPLACE INTO `item_db` VALUES (2577,'Sabath_Hood','Sabath Hood',5,20,NULL,100,NULL,13,NULL,0,0x00001000,7,2,4,NULL,100,1,0,'bonus bFlee,12; bonus bCritical,getrefine();',NULL,NULL);
REPLACE INTO `item_db` VALUES (2578,'Nabeu\'s_Hood','Nabeu\'s Hood',5,20,NULL,100,NULL,13,NULL,0,0x00001000,7,2,4,NULL,100,1,0,'bonus bFlee,getrefine()*2; bonus bBaseAtk,getrefine()*2;',NULL,NULL);
# 2579,
REPLACE INTO `item_db` VALUES (2580,'White_Wing_Manteau','White Wing Manteau',5,20,NULL,200,NULL,15,NULL,0,0x00000800,7,2,4,NULL,100,1,0,'bonus bAgi,2; bonus bFlee,10; autobonus2 \"{ bonus bFlee,20; }\",10,7000,BF_LONG,\"{ specialeffect2 EF_WIND; }\";',NULL,NULL);
REPLACE INTO `item_db` VALUES (2581,'Black_Wing_Manteau','Black Wing Manteau',5,20,NULL,200,NULL,15,NULL,0,0x00000800,7,2,4,NULL,100,1,0,'bonus bInt,1; if(getrefine()>=7){ bonus bFlee2,getrefine()-6; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (2582,'Salvage_Cape','Salvage Cape',5,56000,NULL,400,NULL,1,NULL,0,0x00000300,7,2,4,NULL,130,1,0,'skill \"NJ_UTSUSEMI\",1; bonus bUseSPrate,100;',NULL,'heal 0,-1200;');
# 2583,
# 2584,
# 2585,
REPLACE INTO `item_db` VALUES (2586,'Siege_Manteau','Siege Manteau',5,0,NULL,600,NULL,32,NULL,1,0xFFFFFFFE,7,2,4,NULL,95,1,0,'bonus bMdef,1; bonus2 bSubRace,RC_DemiHuman,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2587,'Siege_Muffler','Siege Muffler',5,0,NULL,400,NULL,15,NULL,1,0xFFFFFFFF,7,2,4,NULL,95,1,0,'bonus bMdef,10; bonus2 bSubRace,RC_DemiHuman,2;',NULL,NULL);
# 2588,
# 2589,
REPLACE INTO `item_db` VALUES (2590,'Buwaya_Skin_Clothes','Buwaya Skin Clothes',5,20,NULL,200,NULL,8,NULL,0,0xFFFFFFFF,7,2,4,NULL,1,1,0,'bonus bHealpower2,getrefine()/3; bonus bAddItemHealRate,getrefine()/3; bonus2 bSubEle,Ele_Water,10; bonus2 bSubEle,Ele_Wind,10; bonus2 bSubEle,Ele_Earth,10; bonus2 bSubEle,Ele_Fire,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2591,'Bayani_Buwaya_Skin_Clothes','Bayani Buwaya Skin Clothes',5,20,NULL,200,NULL,8,NULL,1,0xFFFFFFFF,7,2,4,NULL,1,1,0,'bonus bHealpower2,getrefine(); bonus bAddItemHealRate,getrefine(); bonus2 bSubEle,Ele_Water,10; bonus2 bSubEle,Ele_Wind,10; bonus2 bSubEle,Ele_Earth,10; bonus2 bSubEle,Ele_Fire,10;',NULL,NULL);
#  Accessories
# ===================================================================
REPLACE INTO `item_db` VALUES (2601,'Ring','Ring',5,30000,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,20,0,0,'bonus bStr,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2602,'Earring','Earring',5,30000,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,20,0,0,'bonus bInt,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2603,'Necklace','Necklace',5,30000,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,20,0,0,'bonus bVit,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2604,'Glove','Glove',5,30000,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,20,0,0,'bonus bDex,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2605,'Brooch','Brooch',5,30000,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,20,0,0,'bonus bAgi,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2607,'Clip','Clip',5,30000,NULL,100,NULL,0,NULL,1,0xFFFFFFFF,7,2,136,NULL,0,0,0,'bonus bMaxSP,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2608,'Rosary','Rosary',5,15000,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,20,0,0,'bonus bMdef,5; bonus bLuk,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2609,'Skul_Ring','Skull Ring',5,10000,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2610,'Gold_Ring','Gold Ring',5,30000,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2611,'Silver_Ring','Silver Ring',5,20000,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2612,'Flower_Ring','Flower Ring',5,1500,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2613,'Diamond_Ring','Diamond Ring',5,45000,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2614,'An_Eye_Of_Dullahan','Eye of Dullahan',5,90000,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,50,0,0,'bonus2 bResEff,Eff_Poison,10000; bonus2 bSubRace,RC_Undead,4; bonus2 bSubRace,RC_Demon,4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2615,'Safety_Ring','Safety Ring',5,75000,NULL,100,NULL,3,NULL,0,0xFFFFFFFE,7,2,136,NULL,40,0,0,'bonus bMdef,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2616,'Critical_Ring','Critical Ring',5,75000,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,40,0,0,'bonus bCritical,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2617,'Mitten_Of_Presbyter','Celebrant\'s Mitten',5,2,NULL,100,NULL,1,NULL,0,0xFFFFFFFE,7,2,136,NULL,35,0,0,'bonus bInt,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2618,'Matyr\'s_Flea_Guard','Matyr\'s Leash',5,2,NULL,100,NULL,1,NULL,0,0xFFFFFFFE,7,2,136,NULL,35,0,0,'bonus bAgi,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2619,'Thimble_Of_Archer','Bow Thimble',5,10000,NULL,100,NULL,0,NULL,0,0x00080808,7,2,136,NULL,65,0,0,'bonus bLongAtkRate,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2620,'Ring_Of_Rogue','Rogue\'s Treasure',5,10000,NULL,100,NULL,0,NULL,0,0x02021040,7,2,136,NULL,70,0,0,'if(readparam(bStr)>=90){ bonus bHit,10; bonus bFlee,10; } if(readparam(bAgi)>=90){ bonus bAtk,10; bonus bCritical,10; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (2621,'Ring_','Ring',5,30000,NULL,200,NULL,0,NULL,1,0xFFFFFFFE,7,2,136,NULL,90,0,0,'bonus bStr,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2622,'Earring_','Earring',5,30000,NULL,200,NULL,0,NULL,1,0xFFFFFFFE,7,2,136,NULL,90,0,0,'bonus bInt,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2623,'Necklace_','Necklace',5,30000,NULL,200,NULL,0,NULL,1,0xFFFFFFFE,7,2,136,NULL,90,0,0,'bonus bVit,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2624,'Glove_','Glove',5,30000,NULL,200,NULL,0,NULL,1,0xFFFFFFFE,7,2,136,NULL,90,0,0,'bonus bDex,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2625,'Brooch_','Brooch',5,30000,NULL,200,NULL,0,NULL,1,0xFFFFFFFE,7,2,136,NULL,90,0,0,'bonus bAgi,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2626,'Rosary_','Rosary',5,15000,NULL,200,NULL,0,NULL,1,0xFFFFFFFE,7,2,136,NULL,90,0,0,'bonus bMdef,3; bonus bLuk,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2627,'Belt','Belt',5,20000,NULL,1200,NULL,0,NULL,1,0xFFFFFFFF,7,2,136,NULL,25,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2628,'Novice_Armlet','Novice Armlet',5,400,NULL,200,NULL,0,NULL,1,0x00000001,7,2,136,NULL,1,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2629,'Magingiorde','Megingjard',5,20,NULL,8000,NULL,2,NULL,0,0xFFFFFFFF,7,2,136,NULL,94,0,0,'bonus bStr,40; bonus bMdef,7;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2630,'Brysinggamen','Brisingamen',5,20,NULL,1500,NULL,1,NULL,0,0xFFFFFFFF,7,2,136,NULL,94,0,0,'bonus bStr,6; bonus bAgi,6; bonus bVit,6; bonus bInt,6; bonus bLuk,10; bonus bMdef,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2631,'First_Age_Ring','Celebration Ring',5,1,NULL,10,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,1,0,0,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (2632,'Korean_Trinket','Korean Trinket',5,125000,NULL,100,NULL,1,NULL,0,0xFFFFFFFE,7,2,136,NULL,65,0,0,'bonus bVit,1; bonus bDex,1; bonus bLuk,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (2633,'Jade_Ring','Jade Ring',5,204000,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,80,0,0,'bonus bStr,2; bonus bInt,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2634,'Bridegroom_Ring','Wedding Ring',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,1,136,NULL,0,0,0,'skill \"WE_MALE\",1; skill \"WE_FEMALE\",1; skill \"WE_CALLPARTNER\",1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2635,'Bride_Ring','Wedding Ring',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,0,136,NULL,0,0,0,'skill \"WE_MALE\",1; skill \"WE_FEMALE\",1; skill \"WE_CALLPARTNER\",1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2636,'Gold_Ring_','Gold Christmas Ring',5,30000,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,'bonus bLuk,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2637,'Silver_Ring_','Silver Christmas Ring',5,20000,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,'bonus bLuk,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2638,'Exorcize_Sachet','Sacred Incense',5,20000,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,'bonus bStr,1; bonus bLuk,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2639,'Purification_Sachet','Occult Incense',5,20000,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,'bonus bInt,1; bonus bAgi,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2640,'Kafra_Ring','Kafra Ring',5,40000,NULL,200,NULL,1,NULL,0,0xFFFFFFFE,7,2,136,NULL,0,0,0,'bonus bStr,1; bonus bInt,1; bonus bAgi,1; bonus bLuk,1; bonus bMdef,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2641,'Fashionable_Sack','Fashion Hip Sack',5,20,NULL,700,NULL,0,NULL,0,0x00040420,7,2,136,NULL,50,0,0,'bonus bStr,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2642,'Serin\'s_Gold_Ring','Serin\'s Gold Ring',5,20,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2643,'Serin\'s_Gold_Ring_','Serin\'s Gold Ring',5,45000,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2644,'The_Sign_','The Sign',5,2,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,'bonus2 bAddRace,RC_NonBoss,5; bonus2 bAddRace,RC_Boss,5; bonus2 bMagicAddRace,RC_NonBoss,5; bonus2 bMagicAddRace,RC_Boss,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2645,'Moonlight_Ring','Moonlight Ring',5,40000,NULL,200,NULL,0,NULL,0,0x02021040,7,2,136,NULL,60,0,0,'bonus bMdef,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2646,'Bunch_Of_Carnation','Bunch of Carnations',5,2,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,'bonus bAllStats,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2647,'Nile_Rose','Nile Rose',5,2,NULL,100,NULL,0,NULL,1,0xFFFFFFFF,7,2,136,NULL,0,0,0,'bonus bMaxHP,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2648,'Morpheus\'s_Ring','Morpheus\'s Ring',5,30000,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,33,0,0,'bonus bInt,1; bonus bMaxSPrate,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2649,'Morpheus\'s_Armlet','Morpheus\'s Bracelet',5,30000,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,33,0,0,'bonus bInt,1; bonus bMaxSPrate,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2650,'Morrigane\'s_Belt','Morrigane\'s Belt',5,30000,NULL,200,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,61,0,0,'bonus bBaseAtk,5; bonus bCritical,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2651,'Morrigane\'s_Pendant','Morrigane\'s Pendant',5,30000,NULL,200,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,61,0,0,'bonus bStr,2; bonus bCritical,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2652,'Cursed_Lucky_Brooch','Goddess of Fortune\'s Cursed Brooch',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,40,0,0,'bonus bCritical,6; bonus2 bAddEff2,Eff_Curse,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2653,'Sacrifice_Ring','Sacrifice Ring',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,90,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2654,'Shinobi\'s_Sash','Shinobi Sash',5,20000,NULL,300,NULL,1,NULL,0,0x02021040,7,2,136,NULL,30,0,0,'bonus bStr,1; bonus bAgi,1; bonus bMdef,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2655,'Bloody_Iron_Ball','Bloodied Shackle Ball',5,50000,NULL,4000,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,1,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2656,'Hyper_Changer','Armor Charm',5,20000,NULL,1000,NULL,1,NULL,0,0x000654E2,7,2,136,NULL,1,0,0,'bonus bMaxHP,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2657,'Lab_Passport','Laboratory Permit',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,1,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2658,'Nile_Rose_','Nile Rose',5,2,NULL,100,NULL,0,NULL,1,0xFFFFFFFF,7,2,136,NULL,0,0,0,'bonus bMaxHP,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2659,'Vesper_Core01','Vesper Core 01',5,20,NULL,100,NULL,1,NULL,0,0x00CFFF80,2,2,136,NULL,1,0,0,'bonus bMdef,3; bonus bInt,2; bonus bMaxSPrate,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2660,'Vesper_Core02','Vesper Core 02',5,20,NULL,100,NULL,1,NULL,0,0x00CFFF80,2,2,136,NULL,1,0,0,'bonus bMdef,3; bonus bStr,3; bonus bBaseAtk,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2661,'Vesper_Core03','Vesper Core 03',5,20,NULL,100,NULL,1,NULL,0,0x00CFFF80,2,2,136,NULL,1,0,0,'bonus bMdef,3; bonus bAgi,3; bonus bFlee,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2662,'Vesper_Core04','Vesper Core 04',5,20,NULL,100,NULL,1,NULL,0,0x00CFFF80,2,2,136,NULL,1,0,0,'bonus bMdef,3; bonus bDex,3; bonus bHit,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2663,'Gauntlet_Of_Accuracy','Gauntlet of Hit',5,20,NULL,900,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,75,0,0,'bonus bHit,15; bonus bStr,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2664,'Scarf_Belt','Belcarf',5,20,NULL,200,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,75,0,0,'bonus bDex,2; bonus bInt,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2665,'Ring_Of_Exorcism','Exorcising Ring',5,20,NULL,500,NULL,0,NULL,0,0x00008110,7,2,136,NULL,60,0,0,'bonus bMdef,1; bonus2 bExpAddRace,RC_Undead,5; bonus2 bExpAddRace,RC_Demon,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2666,'Lamp_Of_Hope','Lantern of Hope',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,1,0,0,'bonus bStr,2; bonus2 bResEff,Eff_Blind,1000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2667,'Glove_Of_Archer','Renown Archer\'s Gloves',5,20,NULL,300,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,60,0,0,'bonus bHit,5; bonus bCritical,5; bonus bDex,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2668,'Women\'s_Glory','Woman Glory',5,0,NULL,500,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,1,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2669,'Golden_Necklace_','RJC Necklace',5,30000,NULL,100,NULL,0,NULL,1,0xFFFFFFFF,7,2,136,NULL,0,0,0,'bonus bMaxSP,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2670,'Ring_Of_Longing','Ring of Longing',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,136,NULL,30,0,0,'bonus bFlee,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2671,'Thimble_Of_Archer_','Bow Thimble',5,10000,NULL,100,NULL,0,NULL,1,0x00080808,7,2,136,NULL,65,0,0,'bonus bLongAtkRate,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2672,'Anniversary_Ring','3rd Anniversary Celebration Ring',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,0,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2673,'Shining_Ring','Warrior\'s Shining Ring',5,0,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,48,0,0,'bonus bBaseAtk,10; bonus bSPrecovRate,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2674,'Honor_Ring','Ring of Honor',5,20,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,1,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2675,'Lord_Ring','Lord Ring',5,0,NULL,10,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,1,0,0,'bonus bAllStats,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2676,'Hunter_Earring','Hunter\'s Earring',5,20,NULL,300,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,1,0,0,'bonus2 bAddMonsterDropItem,7618,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2677,'Spiritual_Ring','Spiritual Ring',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,'bonus bInt,2; bonus bDex,1; if(isequipped(2607) || isequipped(2608) || isequipped(2626)) { bonus2 bSkillAtk,\"AL_HEAL\",50; bonus2 bSkillAtk,\"PR_MAGNUS\",30; bonus bSPrecovRate,9; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (2678,'Ring_Of_Flame_Lord','Ring Of Flame Lord',5,20,NULL,100,NULL,0,NULL,0,0x00CFFF80,2,2,136,NULL,0,0,0,'bonus bStr,2; bonus bVit,1; bonus bBaseAtk,15; bonus2 bSubEle,Ele_Fire,10; bonus3 bAutoSpell,\"CH_SOULCOLLECT\",1,30; bonus3 bAutoSpell,\"MO_EXPLOSIONSPIRITS\",1,10; bonus3 bAutoSpell,\"PA_PRESSURE\",2,30; bonus3 bAutoSpell,\"MG_FIREBALL\",1,150; bonus3 bAutoSpell,\"KN_BOWLINGBASH\",5,20; if(isequipped(2679)) { bonus4 bAutoSpell,\"MO_EXTREMITYFIST\",1,3,1; bonus3 bAutoSpell,\"PR_LEXAETERNA\",1,20; bonus3 bAutoSpell,\"AS_SONICBLOW\",5,50; bonus3 bAutoSpell,\"MO_INVESTIGATE\",5,20; bonus3 bAutoSpell,\"ASC_METEORASSAULT\",2,50; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (2679,'Ring_Of_Resonance','Ring Of Resonance',5,20,NULL,100,NULL,2,NULL,0,0x00CFFF80,2,2,136,NULL,0,0,0,'bonus bAgi,2; bonus bVit,1; bonus bMdef,2; bonus4 bAutoSpellWhenHit,\"WZ_QUAGMIRE\",1,50,0; bonus3 bAutoSpellWhenHit,\"AS_SPLASHER\",10,20; bonus3 bAutoSpellWhenHit,\"AL_HEAL\",10,30; bonus3 bAutoSpellWhenHit,\"HP_ASSUMPTIO\",3,20; bonus3 bAutoSpellWhenHit,\"CG_TAROTCARD\",5,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2680,'Lesser_Elemental_Ring','Lesser Elemental Ring',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,'bonus bAllStats,1; bonus3 bAutoSpell,\"WZ_ESTIMATION\",1,80; bonus3 bAutoSpell,\"MC_IDENTIFY\",1,50; bonus3 bAutoSpell,\"TF_PICKSTONE\",1,100; bonus3 bAutoSpell,\"BS_GREED\",1,10; bonus3 bAutoSpellWhenHit,\"TK_RUN\",5,20; bonus3 bAutoSpellWhenHit,\"TK_HIGHJUMP\",3,30; bonus3 bAutoSpellWhenHit,\"NV_FIRSTAID\",1,100; bonus3 bAutoSpellWhenHit,\"TF_BACKSLIDING\",1,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2681,'Republic_Ring','Republic Anniversary Ring',5,20,NULL,1000,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,'bonus bAllStats,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2682,'Ring_Of_Water','Ring of Water',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFE,7,2,136,NULL,20,0,0,'bonus2 bSubEle,Ele_Water,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2683,'Ring_Of_Fire','Ring of Fire',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFE,7,2,136,NULL,20,0,0,'bonus2 bSubEle,Ele_Fire,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2684,'Ring_Of_Wind','Ring of Wind',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFE,7,2,136,NULL,20,0,0,'bonus2 bSubEle,Ele_Wind,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2685,'Ring_Of_Earth','Ring of Earth',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFE,7,2,136,NULL,20,0,0,'bonus2 bSubEle,Ele_Earth,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2686,'Elven_Ears_C','Elven Ears',5,1,NULL,0,NULL,2,NULL,0,0xFFFFFFFE,7,2,512,NULL,1,0,73,'bonus bInt,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2687,'Steel_Flower_C','Steel Flower',5,1,NULL,0,NULL,1,NULL,0,0xFFFFFFFE,7,2,1,NULL,1,0,56,'bonus2 bSubRace,RC_Plant,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2688,'Critical_Ring_C','Critical Ring',5,1,NULL,0,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,1,0,0,'bonus bCritical,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2689,'Earring_C','Earring',5,1,NULL,0,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,1,0,0,'bonus bInt,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2690,'Ring_C','Ring',5,1,NULL,0,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,1,0,0,'bonus bStr,4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2691,'Necklace_C','Necklace',5,1,NULL,0,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,1,0,0,'bonus bVit,4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2692,'Glove_C','Glove',5,1,NULL,0,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,1,0,0,'bonus bDex,4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2693,'Brooch_C','Brooch',5,1,NULL,0,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,1,0,0,'bonus bAgi,4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2694,'Rosary_C','Rosary',5,1,NULL,0,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,1,0,0,'bonus bMdef,5; bonus bLuk,4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2695,'Safety_Ring_C','Safety Ring',5,1,NULL,0,NULL,5,NULL,0,0xFFFFFFFE,7,2,136,NULL,1,0,0,'bonus bMdef,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2696,'Vesper_Core01_C','Vesper Core 01',5,1,NULL,0,NULL,1,NULL,0,0xFFFFFFFE,7,2,136,NULL,1,0,0,'bonus bMdef,3; bonus bInt,2; bonus bMaxSPrate,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2697,'Vesper_Core02_C','Vesper Core 02',5,1,NULL,0,NULL,1,NULL,0,0xFFFFFFFE,7,2,136,NULL,1,0,0,'bonus bMdef,3; bonus bStr,3; bonus bBaseAtk,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2698,'Vesper_Core03_C','Vesper Core 03',5,1,NULL,0,NULL,1,NULL,0,0xFFFFFFFE,7,2,136,NULL,1,0,0,'bonus bMdef,3; bonus bAgi,3; bonus bFlee,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2699,'Vesper_Core04_C','Vesper Core 04',5,1,NULL,0,NULL,1,NULL,0,0xFFFFFFFE,7,2,136,NULL,1,0,0,'bonus bMdef,3; bonus bDex,3; bonus bHit,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2700,'Red_Silk_Seal','Red Silk Seal',5,20,NULL,100,NULL,0,NULL,0,0x00004082,2,2,136,NULL,60,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2701,'Orleans_Glove','Orleans\'s Glove',5,20,NULL,100,NULL,0,NULL,1,0xFFFFFFFE,2,2,136,NULL,90,0,0,'bonus bDex,2; bonus bMatkRate,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2702,'Bison_Horn','Bison Horn',5,20,NULL,100,NULL,0,NULL,1,0xFFFFFFFE,2,2,136,NULL,90,0,0,'bonus bAgi,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2703,'Expert_Ring','Expert Ring',5,20,NULL,150,NULL,0,NULL,1,0xFFFFFFFE,2,2,136,NULL,50,0,0,'bonus bDelayRate,-5; bonus bUseSPrate,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2704,'Golden_Accessory','Golden Accessories',5,20,NULL,100,NULL,4,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,'bonus bMdef,4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2705,'Golden_Accessory2','Golden Accessories',5,20,NULL,100,NULL,4,NULL,0,0xFFFFFFFF,7,2,136,NULL,NULL,NULL,NULL,'bonus2 bAddMonsterDropItem,12018,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2706,'Handcuff','Arrest Handcuffs',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2707,'GUSLI','GUSLI',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2708,'Chinese_Handicraft','Chinese Handicraft',5,0,NULL,50,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,'bonus3 bAutoSpell,\"MG_FIREBOLT\",5,300;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2709,'5_Anniversary_Coin','5th Anniversary Coin',5,2,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,'bonus bAtkRate,5; bonus bMatkRate,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2710,'Bloody_Iron_Ball_C','Bloody Iron Ball',5,1,NULL,0,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,0,0,0,'bonus bBaseAtk,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2711,'Spiritual_Ring_C','Spiritual Ring',5,1,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,'bonus bInt,2; bonus bDex,2; if(isequipped(2607) || isequipped(2608) || isequipped(2626)) { bonus2 bSkillAtk,\"AL_HEAL\",50; bonus2 bSkillAtk,\"PR_MAGNUS\",30; bonus bSPrecovRate,9; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (2712,'Ragnarok_Limited_Ed','Ragnarok Limited Edition',5,0,NULL,300,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,30,0,0,'bonus bVit,3; bonus bAgi,3; bonus bLuk,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2713,'Certificate_TW','Certificate',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2714,'Marvelous_Pandent','Marvelous Pendant',5,0,NULL,100,NULL,0,NULL,1,0xFFFFFFFF,7,2,136,NULL,0,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2715,'Skul_Ring_','Skull Ring',5,10000,NULL,100,NULL,0,NULL,1,0xFFFFFFFF,7,2,136,NULL,0,0,0,'bonus2 bSubRace,RC_Undead,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2716,'Librarian_Glove','Librarian Glove',5,20,NULL,100,NULL,0,NULL,1,0x00810200,7,2,136,NULL,80,0,0,'bonus bMaxSP,20; if ((isequipped(1572) || isequipped(1573)) && isequipped(2717)) { bonus bInt,5; bonus bMaxHP,700; bonus bAspdRate,5; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (2717,'Pocket_Watch_','Pocket Watch',5,20,NULL,200,NULL,0,NULL,0,0x00010204,7,2,136,NULL,80,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2718,'Lunatic_Brooch','Lunatic Brooch',5,20,NULL,200,NULL,0,NULL,1,0x00080808,7,2,136,NULL,65,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2719,'Iron_Wrist','Iron Wrist',5,20,NULL,700,NULL,1,NULL,0,0x000444A2,7,2,136,NULL,50,0,0,'bonus2 bSkillAtk,\"SM_BASH\",6; bonus2 bSkillAtk,\"MC_MAMMONITE\",6;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2720,'Medal_Swordman','Medal of Honor',5,20,NULL,0,NULL,1,NULL,0,0x00404082,7,2,136,NULL,70,0,0,'bonus2 bAddRace,RC_NonBoss,5; bonus2 bAddRace,RC_Boss,5; bonus bMatkRate,5; bonus bHit,10; bonus bMaxHP,500; bonus bMaxSP,50; bonus3 bAddEff,Eff_Stun,100,ATF_SHORT;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2721,'Medal_Thief','Medal of Honor',5,20,NULL,0,NULL,1,NULL,0,0x02021040,7,2,136,NULL,70,0,0,'bonus2 bAddRace,RC_NonBoss,5; bonus2 bAddRace,RC_Boss,5; bonus bMatkRate,5; bonus bFlee,10; bonus bMaxHP,300; bonus bMaxSP,80; bonus3 bAddEff,Eff_Poison,100,ATF_SHORT;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2722,'Medal_Acolyte','Medal of Honor',5,20,NULL,0,NULL,1,NULL,0,0x00008110,7,2,136,NULL,70,0,0,'bonus2 bAddRace,RC_NonBoss,5; bonus2 bAddRace,RC_Boss,5; bonus bMatkRate,5; bonus bMdef,6; bonus bMaxHP,600; bonus3 bAddEff,Eff_Silence,100,ATF_SHORT;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2723,'Medal_Mage','Medal of Honor',5,20,NULL,0,NULL,1,NULL,0,0x00810204,7,2,136,NULL,70,0,0,'bonus2 bAddRace,RC_NonBoss,5; bonus2 bAddRace,RC_Boss,5; bonus bMatkRate,5; bonus bMdef,6; bonus bMaxHP,600; bonus2 bAddEffWhenHit,Eff_Stone,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2724,'Medal_Archer','Medal of Honor',5,20,NULL,0,NULL,1,NULL,0,0x00080808,7,2,136,NULL,70,0,0,'bonus2 bAddRace,RC_NonBoss,5; bonus2 bAddRace,RC_Boss,5; bonus bMatkRate,5; bonus bCritical,10; bonus bMaxHP,300; bonus bMaxSP,80; bonus3 bAddEff,Eff_Blind,100,ATF_LONG;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2725,'Medal_Merchant','Medal of Honor',5,20,NULL,0,NULL,1,NULL,0,0x00040420,7,2,136,NULL,70,0,0,'bonus2 bAddRace,RC_NonBoss,5; bonus2 bAddRace,RC_Boss,5; bonus bMatkRate,5; bonus bAspdRate,10; bonus bMaxHP,500; bonus bMaxSP,50; bonus3 bAddEff,Eff_Curse,100,ATF_SHORT;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2726,'Icarus_Wing','Icarus Wings',5,20,NULL,100,NULL,0,NULL,0,0x00000800,2,2,136,NULL,70,0,0,'bonus bMaxSP,50; bonus bDex,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2727,'Bowman_Scarf','Bowman Scarf',5,20,NULL,200,NULL,0,NULL,0,0x00000800,2,2,136,NULL,70,0,0,'bonus bMaxSP,50; bonus bDex,3; if (isequipped(2726)) bonus bUseSPrate,-25;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2728,'Cursed_Hand','Cursed Hand',5,20,NULL,50,NULL,0,NULL,1,0xFFFFFFFE,7,2,136,NULL,80,0,0,'bonus3 bAutoSpell,\"NPC_CRITICALWOUND\",1,30; bonus bHit,10; bonus bHPrecovRate,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2729,'Diabolus_Ring','Diabolus Ring',5,20,NULL,50,NULL,0,NULL,1,0x00CFFF80,2,2,136,NULL,0,0,0,'bonus bMaxHP,100; bonus bMaxSP,100; bonus bHealPower,5; bonus2 bAddDamageClass,1916,10; bonus2 bAddDamageClass,1917,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2730,'Morroc_Seal','Seal of Continental Guard',5,20,NULL,50,NULL,0,NULL,1,0xFFFFFFFE,7,2,136,NULL,80,0,0,'bonus bMaxHP,50; bonus bAspdRate,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2731,'Morroc_Charm_Stone','Rune Spellstone',5,20,NULL,50,NULL,0,NULL,1,0xFFFFFFFE,7,2,136,NULL,80,0,0,'bonus bMaxSP,50; bonus bCastRate,-1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2732,'Morroc_Ring','Death Loop',5,20,NULL,50,NULL,0,NULL,1,0xFFFFFFFE,7,2,136,NULL,80,0,0,'bonus bCritical,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2733,'Medal_Gunner','Sheriff Badge',5,20,NULL,0,NULL,1,NULL,0,0x01000000,7,2,136,NULL,70,0,0,'bonus2 bAddRace,RC_NonBoss,5; bonus2 bAddRace,RC_Boss,5; bonus bMatkRate,5; bonus bCritical,10; bonus bMaxHP,300; bonus bMaxSP,80; bonus3 bAddEff,Eff_Blind,1000,ATF_LONG;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2734,'Directive_A','Directive',5,0,NULL,0,NULL,1,NULL,0,0x00000001,7,2,136,NULL,0,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2735,'Directive_B','Directive',5,0,NULL,0,NULL,1,NULL,0,0x00000001,7,2,136,NULL,0,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2736,'Navel_Ring','Navel Ring',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,75,0,0,'bonus bDex,3; bonus bLuk,3; bonus bMdef,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2737,'Foot_Ring','Foot Ring',5,20,NULL,150,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,75,0,0,'bonus bVit,3; bonus bMaxHPRate,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2738,'Shiny_Coin','Shiny Coin',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,'bonus2 bAddRace,RC_NonBoss,6; bonus2 bAddRace,RC_Boss,6; bonus bMatkRate,6;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2739,'Ordinary_Coin','Ordinary Coin',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,'bonus2 bAddRace,RC_NonBoss,5; bonus2 bAddRace,RC_Boss,5; bonus bMatkRate,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2740,'Rusty_Coin','Rusty Coin',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,'bonus2 bAddRace,RC_NonBoss,3; bonus2 bAddRace,RC_Boss,3; bonus bMatkRate,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2741,'All_In_One_Ring','All In One Ring',5,20,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,'bonus bAllStats,1; bonus bNoCastCancel,0; bonus bCastRate,10; skill \"AL_HEAL\",1; skill \"AL_TELEPORT\",1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (2742,'Lucky_Clip','Lucky Clip',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2743,'Angelic_Ring','Angelic Ring',5,20,NULL,100,NULL,0,NULL,0,0x00CFFF80,2,2,136,NULL,70,0,0,'bonus bInt,2; bonus bDex,1; bonus bMdef,2; autobonus3 \"{ bonus bHealPower,20; }\",50,2000,\"AL_HEAL\"; autobonus3 \"{ bonus bHealPower,20; }\",50,2000,\"AM_POTIONPITCHER\"; autobonus3 \"{ bonus bHealPower,20; }\",50,2000,\"PR_SANCTUARY\";',NULL,NULL);
REPLACE INTO `item_db` VALUES (2744,'Sprint_Ring','Sprint Ring',5,20,NULL,100,NULL,0,NULL,0,0x00CFFF80,2,2,136,NULL,70,0,0,'bonus bCastrate,-10; bonus bDelayRate,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2745,'Pinguicula_Corsage','Pinguicula Corsage',5,20,NULL,200,NULL,0,NULL,1,0x00CFFF80,2,2,136,NULL,70,0,0,'bonus bMdef,2; bonus bMaxSP,25;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2746,'Cold_Heart','Cold Heart',5,20,NULL,100,NULL,1,NULL,0,0x00001000,2,2,136,NULL,80,0,0,'bonus bAgi,3; if( isequipped(2620) ) { bonus2 bAddSize,1,8; bonus bAspdRate,getequiprefinerycnt(EQI_HAND_R)/2; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (2747,'Black_Cat','Black Cat',5,20,NULL,100,NULL,1,NULL,0,0x00020000,2,2,136,NULL,80,0,0,'bonus bDex,3; if( isequipped(2620) ) { bonus2 bAddSize,2,8; bonus bHit,getequiprefinerycnt(EQI_HAND_R)/2; bonus bCastrate,-getequiprefinerycnt(EQI_HAND_R)/2; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (2748,'Cursed_Star','Cursed Star',5,20,NULL,200,NULL,0,NULL,0,0x00080808,2,2,136,NULL,84,0,0,'bonus bMdef,3; bonus bDex,2; bonus bLuk,-1; bonus2 bHPLossRate,50,10000; bonus3 bAddEff,Eff_Curse,200,ATF_WEAPON|ATF_LONG|ATF_TARGET; if( isequipped(1741) ) { bonus bAtk,25; bonus3 bAddEff,Eff_Curse,200,ATF_WEAPON|ATF_LONG|ATF_TARGET; }',NULL,'heal -300,0;');
REPLACE INTO `item_db` VALUES (2749,'Linen_Glove','Linen Glove',5,20,NULL,120,NULL,1,NULL,1,0x00CFFF80,2,2,136,NULL,90,0,0,'bonus bMdef,2; bonus bAgi,2; bonus bDex,1; if( isequipped(2390) ) bonus bFlee2,5;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (2750,'Summer_Night_Dream','Summer Night Dream',5,20,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2751,'Academy_Badge','Academy Of Badge',5,0,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,'if(BaseLevel < 80) { bonus bMaxHP,400; bonus bMaxSP,200; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (2752,'Praxinus_C','Praccsinos',5,2,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,1,0,0,'bonus2 bAddRace,RC_NonBoss,5; bonus2 bAddRace,RC_Boss,5; bonus bMatkrate,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2753,'Beholder_Ring','Beholder Ring',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,1,0,0,'bonus2 bExpAddRace,RC_Formless,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2754,'Hallow_Ring','Hallow Ring',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,1,0,0,'bonus2 bExpAddRace,RC_undead,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2755,'Clamorous_Ring','Clamorous Ring',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,1,0,0,'bonus2 bExpAddRace,RC_Brute,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2756,'Chemical_Ring','Chemical Ring',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,1,0,0,'bonus2 bExpAddRace,RC_Plant,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2757,'Insecticide_Ring','Insecticide Ring',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,1,0,0,'bonus2 bExpAddRace,RC_Insect,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2758,'Fisher_Ring','Fischer Ring',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,1,0,0,'bonus2 bExpAddRace,RC_Fish,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2759,'Decussate_Ring','Decussate Ring',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,1,0,0,'bonus2 bExpAddRace,RC_Demon,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2760,'Bloody_Ring','Bloody Ring',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,1,0,0,'bonus2 bExpAddRace,RC_DemiHuman,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2761,'Satanic_Ring','Satanic Ring',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,1,0,0,'bonus2 bExpAddRace,RC_Angel,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2762,'Dragoon_Ring','Dragon Ring',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,1,0,0,'bonus2 bExpAddRace,RC_Dragon,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2763,'Skul_Ring_C','Neo Skull Ring',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFE,2,2,136,NULL,95,0,0,'bonus bAtkRate,5; bonus bMatkrate,5; bonus bMaxHPrate,5; bonus2 bSkillHeal,\"AL_HEAL\",5; skill \"MG_SIGHT\",1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2764,'Small_Fishing_Rod','Small Fishing Rod',5,10,NULL,250,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2765,'Novice_Figure','Novice Figure',5,0,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,'bonus bMaxHP,70; if(Class == Job_Novice) bonus bMaxHP,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2766,'Swordman_Figure','Swordman Figure',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,'bonus bVit,1; if(Class == Job_Swordman) bonus bDef,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2767,'Acolyte_Figure','Acolyte Figure',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,'bonus bInt,1; if(Class == Job_Acolyte) bonus bMaxSP,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2768,'Mage_Figure','Mage Figure',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,'bonus bInt,1; if(Class == Job_Mage) bonus bSPrecovRate,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2769,'Archer_Figure','Archer Figure',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,'bonus bDex,1; if(Class == Job_Archer) bonus bBaseAtk,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2770,'Thief_Figure','Thief Figure',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,'bonus bAgi,1; if(Class == Job_Thief) bonus bAspdRate,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2771,'Merchant_Figure','Merchant Figure',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,'bonus bStr,1; if(Class == Job_Merchant) bonus bCritical,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2772,'Krieger_Ring1','Glorious Ring',5,20,NULL,0,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,81,0,0,'bonus bMaxHP,300; bonus2 bSubEle,Ele_Water,10; bonus2 bSubEle,Ele_Wind,10; bonus2 bSubEle,Ele_Earth,10; bonus2 bSubEle,Ele_Fire,10; bonus bAspdRate,5; bonus bCastrate,-3; bonus bHealPower,5; if( isequipped(2720) || isequipped(2721) || isequipped(2722) || isequipped(2723) || isequipped(2724) || isequipped(2725) || isequipped(2733) ) { bonus2 bAddRace,RC_NonBoss,5; bonus2 bAddRace,RC_Boss,5; bonus bMatkRate,3; bonus bHealPower,5; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (2773,'Krieger_Ring2','Glorious Mass-Production Ring',5,20,NULL,0,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,61,0,0,'bonus bAllStats,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2774,'Krieger_Ring3','Glorious Popularized Ring',5,20,NULL,0,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,0,0,0,'bonus bAllStats,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2775,'Lure','Lure',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2776,'Cool_Towel','Adventurer\'s Trusty Towel',5,20,NULL,100,NULL,NULL,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,NULL,'setoption Option_Summer,1;','setoption Option_Summer,0;');
REPLACE INTO `item_db` VALUES (2777,'Shaman_Ring','Shaman Ring',5,20,NULL,100,NULL,0,NULL,1,0xFFFFFFFF,7,2,136,NULL,30,0,0,'bonus bUseSPrate,-5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2778,'Shaman_Earing','Shaman Earrings',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,30,0,0,'bonus bInt,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2779,'Dark_Knight_Belt','Dark Knight Belt',5,20,NULL,500,NULL,1,NULL,0,0xFFFFFFFF,7,2,136,NULL,30,0,0,'bonus bStr,2; bonus bAgi,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2780,'Dark_Knight_Glove','Dark Knight Glove',5,20,NULL,500,NULL,1,NULL,0,0xFFFFFFFF,7,2,136,NULL,80,0,0,'autobonus \"{ bonus bAspdRate,2; }\",10,10000,0,\"{ specialeffect2 EF_POTION_BERSERK; }\";',NULL,NULL);
REPLACE INTO `item_db` VALUES (2781,'Aumdura\'s_Grace','Aumdura\'s Benefit',5,0,NULL,100,NULL,1,NULL,1,0xFFFFFFFF,7,2,136,NULL,1,0,0,'bonus bAllStats,1; bonus bMdef,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2782,'Ring_Of_Wise_King','Ring of the Ancient Wise King',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,'bonus bMaxHP,50; bonus bMaxSP,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2783,'Eyes_Stone_Ring','Eye Stone Ring',5,20,NULL,100,NULL,0,NULL,1,0xFFFFFFFF,7,2,136,NULL,70,0,0,'bonus bCritical,2; bonus bMaxSP,25;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2784,'Oh_Holy_Night','Christmas Musicbox',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,1,0,0,'skill \"ALL_WEWISH\",1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2785,'Orleans_Glove_M','Orlean\'s Gloves',5,20,NULL,100,NULL,0,NULL,1,0xFFFFFFFE,2,2,136,NULL,90,0,0,'bonus bDex,2; bonus bMatkRate,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2786,'Spiritual_Ring_M','Spiritual Ring',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,'bonus bInt,2; bonus bDex,1; if(isequipped(2607) || isequipped(2608) || isequipped(2626)) { bonus2 bSkillAtk,\"AL_HEAL\",50; bonus2 bSkillAtk,\"PR_MAGNUS\",30; bonus bSPrecovRate,9; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (2787,'Waterdrop_Brooch','Waterdrop Brooch',5,20,NULL,200,NULL,0,NULL,1,0xFFFFFFFF,2,2,136,NULL,0,0,0,'bonus bMdef,2; bonus bMaxHPrate,1; bonus2 bSubEle,Ele_Water,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2788,'Bradium_Earing','Bradium Earring',5,20,NULL,200,NULL,0,NULL,1,0xFFFFFFFF,2,2,136,NULL,0,0,0,'/* bonus bEquipmentMatk,5; */ bonus bInt,1; bonus bDex,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2789,'Bradium_Ring','Bradium Ring',5,20,NULL,200,NULL,0,NULL,1,0xFFFFFFFF,2,2,136,NULL,0,0,0,'bonus bBaseAtk,5; bonus bStr,1; bonus bVit,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2790,'Bradium_Brooch','Bradium Brooch',5,20,NULL,200,NULL,0,NULL,1,0xFFFFFFFF,2,2,136,NULL,0,0,0,'bonus bFlee,4; bonus bAgi,1; if(readparam(bAgi) >= 120) { bonus bCritical,4; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (2791,'Just_Got_Fish','Fresh Fish',5,20,NULL,500,NULL,0,NULL,1,0xFFFFFFFF,7,2,136,NULL,1,0,0,'bonus bHit,3;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (2792,'Ring_Of_Flame_Lord_I','Ring of Flame Lord',5,0,NULL,0,NULL,0,NULL,0,0x00CFFF80,2,2,136,NULL,0,0,0,'bonus bStr,2; bonus bVit,1; bonus bBaseAtk,15; bonus2 bSubEle,Ele_Fire,10; bonus3 bAutoSpell,\"CH_SOULCOLLECT\",1,30; bonus3 bAutoSpell,\"MO_EXPLOSIONSPIRITS\",1,10; bonus3 bAutoSpell,\"PA_PRESSURE\",2,30; bonus3 bAutoSpell,\"MG_FIREBALL\",1,150; bonus3 bAutoSpell,\"KN_BOWLINGBASH\",5,20; if(isequipped(2679)) { bonus4 bAutoSpell,\"MO_EXTREMITYFIST\",1,3,1; bonus3 bAutoSpell,\"PR_LEXAETERNA\",1,20; bonus3 bAutoSpell,\"AS_SONICBLOW\",5,50; bonus3 bAutoSpell,\"MO_INVESTIGATE\",5,20; bonus3 bAutoSpell,\"ASC_METEORASSAULT\",2,50; }',NULL,NULL);
# REPLACE INTO `item_db` VALUES (2793,'Ring_Of_Resonance_I','Ring of Resonance',5,0,NULL,0,NULL,2,NULL,0,0x00CFFF80,2,2,136,NULL,0,0,0,'bonus bAgi,2; bonus bVit,1; bonus bMdef,2; bonus4 bAutoSpellWhenHit,\"WZ_QUAGMIRE\",1,50,0; bonus3 bAutoSpellWhenHit,\"AS_SPLASHER\",10,20; bonus3 bAutoSpellWhenHit,\"AL_HEAL\",10,30; bonus3 bAutoSpellWhenHit,\"HP_ASSUMPTIO\",3,20; bonus3 bAutoSpellWhenHit,\"CG_TAROTCARD\",5,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2794,'Magic_Stone_Ring','Magic Stone Ring',5,0,NULL,0,NULL,0,NULL,1,0x00000080,7,2,136,NULL,99,0,0,'bonus bStr,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2795,'Green_Apple_Ring','Green Apple Ring',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,99,0,0,'if(JobLevel<30) { bonus bAllStats,6-(JobLevel/5); }',NULL,NULL);
REPLACE INTO `item_db` VALUES (2796,'Magical_Stone','Rocks',5,0,NULL,200,NULL,0,NULL,0,0x00810204,7,2,136,NULL,99,0,0,'bonus2 bAddDamageClass,2047,10; bonus2 bAddDefClass,2048,-10; bonus3 bAddClassDropItem,6152,2047,70;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2797,'Magical_Stone_','Rocks',5,0,NULL,200,NULL,0,NULL,0,0x00810204,7,2,136,NULL,99,0,0,'bonus2 bAddDamageClass,2049,10; bonus2 bAddDefClass,2050,-10; bonus3 bAddClassDropItem,6151,2049,70;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2798,'Will_Of_Exhausted_Angel','Will Of Exhausted Angel',5,0,NULL,200,NULL,0,NULL,0,0x00008100,7,2,136,NULL,99,0,0,'getmapxy .@map$,.@x,.@y,0; if(.@map$ == \"job3_arch02\") { bonus2 bAddDefClass,1761,50; bonus2 bAddDefClass,1762,50; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (2799,'Kuirpenring','Kuirpenring',5,0,NULL,100,NULL,0,NULL,1,0xFFFFFFFF,7,2,136,NULL,0,0,0,'bonus bMdef,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2800,'Accelerator','Accelerator',5,100000,NULL,100,NULL,0,NULL,1,0x00000400,8,2,136,NULL,99,0,0,'bonus bAgi,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2801,'Hovering_Booster','Hovering Booster',5,100000,NULL,2000,NULL,0,NULL,1,0x00000400,8,2,136,NULL,99,0,0,'bonus bAgi,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2802,'Suicidal_Device','Suicidal Device',5,500000,NULL,1000,NULL,0,NULL,1,0x00000400,8,2,136,NULL,99,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2803,'Shape_Shifter','Shape Shifter',5,100000,NULL,500,NULL,0,NULL,1,0x00000400,8,2,136,NULL,99,0,0,'bonus bInt,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2804,'Cooling_Device','Cooling Device',5,100000,NULL,2500,NULL,0,NULL,1,0x00000400,8,2,136,NULL,99,0,0,'bonus bDex,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2805,'Magnetic_Field_Generator','Magnetic Field Generator',5,100000,NULL,6000,NULL,0,NULL,1,0x00000400,8,2,136,NULL,99,0,0,'bonus bDex,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2806,'Barrier_Builder','Barrier Builder',5,150000,NULL,8000,NULL,3,NULL,1,0x00000400,8,2,136,NULL,99,0,0,'bonus bDex,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2807,'Repair_Kit','Repair Kit',5,200000,NULL,400,NULL,0,NULL,1,0x00000400,8,2,136,NULL,99,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2808,'Camouflage_Generator','Camouflague Generator',5,250000,NULL,1000,NULL,0,NULL,1,0x00000400,8,2,136,NULL,99,0,0,'bonus bAgi,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2809,'High_Quality_Cooler','High Quality Cooler',5,100000,NULL,2500,NULL,0,NULL,1,0x00000400,8,2,136,NULL,99,0,0,'bonus bDex,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2810,'Special_Cooler','Special Cooler',5,100000,NULL,2500,NULL,0,NULL,1,0x00000400,8,2,136,NULL,99,0,0,'bonus bDex,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (2811,'Freyja_SBracelet7','Freyja\'s Spirit Bracelet',5,20,NULL,200,NULL,1,NULL,0,0xFFFFFFFF,7,2,136,NULL,20,0,0,'bonus bAllStats,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (2812,'Freyja_SBracelet30','Freyja\'s Spirit Bracelet',5,20,NULL,200,NULL,1,NULL,0,0xFFFFFFFF,7,2,136,NULL,20,0,0,'bonus bAllStats,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (2813,'Freyja_SBracelet60','Freyja\'s Spirit Bracelet',5,20,NULL,200,NULL,1,NULL,0,0xFFFFFFFF,7,2,136,NULL,20,0,0,'bonus bAllStats,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (2814,'Freyja_SBracelet90','Freyja\'s Spirit Bracelet',5,20,NULL,200,NULL,1,NULL,0,0xFFFFFFFF,7,2,136,NULL,20,0,0,'bonus bAllStats,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2815,'Th_Ring_Of_Water','Ring Of Water',5,20,NULL,10,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,'bonus bAllStats,1; bonus bMdef,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2816,'Radar_Ring1','Radar Ring',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2817,'Radar_Ring2','Radar Ring',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2818,'Radar_Ring3','Radar Ring',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2819,'Swordman_Manual','Swordsman Manual',5,0,NULL,100,NULL,0,NULL,0,0x00000001,7,2,136,NULL,1,0,0,'bonus bMaxSP,100; skill \"SM_BASH\",1; skill \"SM_PROVOKE\",1; skill \"SM_MAGNUM\",1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2820,'Thief_Manual','Thief Manual',5,0,NULL,100,NULL,0,NULL,0,0x00000001,7,2,136,NULL,1,0,0,'bonus bMaxSP,100; skill \"TF_DOUBLE\",3; skill \"TF_STEAL\",1; skill \"TF_HIDING\",1; skill \"TF_POISON\",1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2821,'Acolyte_Manual','Acolyte Manual',5,0,NULL,100,NULL,0,NULL,0,0x00000001,7,2,136,NULL,1,0,0,'bonus bMaxSP,100; skill \"AL_HEAL\",1; skill \"AL_INCAGI\",1; skill \"AL_BLESSING\",1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2822,'Archer_Manual','Archer Manual',5,0,NULL,100,NULL,0,NULL,0,0x00000001,7,2,136,NULL,1,0,0,'bonus bMaxSP,100; skill \"AC_OWL\",1; skill \"AC_CONCENTRATION\",1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2823,'Merchant_Manual','Merchant Manual',5,0,NULL,100,NULL,0,NULL,0,0x00000001,7,2,136,NULL,1,0,0,'bonus bMaxSP,100; skill \"MC_DISCOUNT\",1; skill \"MC_OVERCHARGE\",10; skill \"MC_IDENTIFY\",1; skill \"MC_MAMMONITE\",1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2824,'Mage_Manual','Mage Manual',5,0,NULL,100,NULL,0,NULL,0,0x00000001,7,2,136,NULL,1,0,0,'bonus bMaxSP,100; skill \"MG_SRECOVERY\",1; skill \"MG_COLDBOLT\",1; skill \"MG_FIREWALL\",1; skill \"MG_FIREBOLT\",1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2825,'Shaman_EaringB','Shaman Earrings',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,1,0,0,'bonus bInt,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2826,'Dark_Knight_BeltB','Dark Knight Belt',5,20,NULL,500,NULL,1,NULL,0,0xFFFFFFFF,7,2,136,NULL,1,0,0,'bonus bDex,2; bonus bAgi,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2827,'Dark_Knight_GloveB','Dark Knight Glove',5,20,NULL,500,NULL,1,NULL,0,0xFFFFFFFF,7,2,136,NULL,1,0,0,'autobonus \"{ bonus bMaxHPRate,10; }\",10,10000,0,\"{ specialeffect2 EF_POTION_BERSERK; }\";',NULL,NULL);
REPLACE INTO `item_db` VALUES (2828,'Upg_Clip','Upg Clip',5,20,NULL,100,NULL,0,NULL,1,0xFFFFFFFF,7,2,136,NULL,1,0,0,'bonus bMaxHPRate,3; bonus bMaxSP,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2829,'Greed_Clip','Greed Clip',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,10,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2830,'Magingiorde_C','Megingjard',5,20,NULL,0,NULL,2,NULL,0,0xFFFFFFFF,7,2,136,NULL,94,0,0,'bonus bStr,40; bonus bMdef,7;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2831,'Brysinggamen_C','Brisingamen',5,20,NULL,0,NULL,1,NULL,0,0xFFFFFFFF,7,2,136,NULL,94,0,0,'bonus bStr,6; bonus bInt,6; bonus bVit,6; bonus bAgi,6; bonus bLuk,10; bonus bMdef,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2832,'Freyja_Ring','Freyja\'s Ring',5,20,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,1,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2833,'Odin\'s_Recall','Odin\'s Recall',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,1,0,0,'bonus bAllStats,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2834,'F_All_In_One_Ring','All In One Ring',5,20,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,'bonus bAllStats,1; bonus bNoCastCancel,0; bonus bCastRate,10; skill \"AL_HEAL\",1; skill \"AL_TELEPORT\",1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2835,'F_Critical_Ring_C','Critical Ring',5,1,NULL,0,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,1,0,0,'bonus bCritical,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2836,'F_Glove_C','Glove',5,1,NULL,0,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,1,0,0,'bonus bDex,4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2837,'F_Safety_Ring_C','Safety Ring',5,1,NULL,0,NULL,5,NULL,0,0xFFFFFFFE,7,2,136,NULL,1,0,0,'bonus bMdef,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2838,'F_Necklace_C','Necklace',5,1,NULL,0,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,1,0,0,'bonus bVit,4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2839,'F_Ring_C','Ring',5,1,NULL,0,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,1,0,0,'bonus bStr,4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2840,'F_Rosary_C','Rosary',5,1,NULL,0,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,1,0,0,'bonus bLuk,4; bonus bMdef,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2841,'Caracas_Ring','Caracas Ring',5,0,NULL,0,NULL,2,NULL,0,0xFFFFFFFE,7,2,136,NULL,99,0,0,'bonus bInt,2; bonus bDex,2; bonus bMdef,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2842,'F_Earing_C','Earring',5,1,NULL,0,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,1,0,0,'bonus bInt,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2843,'Gold_Trickle','Gold Trickle',5,20,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,75,0,0,'bonus bMaxSP,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2844,'El_Dicastes_Light','Light Of El Discastes',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,80,0,0,'/* skill \"RETURN_TO_ELDICASTES\",1; */',NULL,NULL);
REPLACE INTO `item_db` VALUES (2845,'No_Fear_Belt','No Fear Belt',5,0,NULL,0,NULL,2,NULL,0,0xFFFFFFFF,7,2,136,NULL,20,0,0,'bonus bMdef,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2846,'E_All_In_One_Ring','All In One Ring',5,20,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,'bonus bAllStats,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2847,'E_Critical_Ring_C','Critical Ring',5,1,NULL,0,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,1,0,0,'bonus bCritical,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2848,'E_Glove_C','Glove',5,1,NULL,0,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,1,0,0,'bonus bDex,4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2849,'E_Safety_Ring_C','Safety Ring',5,1,NULL,0,NULL,5,NULL,0,0xFFFFFFFE,7,2,136,NULL,1,0,0,'bonus bMdef,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2850,'E_Ring_C','Ring',5,1,NULL,0,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,1,0,0,'bonus bVit,4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2851,'E_Necklace_C','Necklace',5,1,NULL,0,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,1,0,0,'bonus bStr,4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2852,'E_Rosary_C','Rosary',5,1,NULL,0,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,1,0,0,'bonus bLuk,4; bonus bMdef,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2853,'Telekinetic_Orb','Telekinetic Orb',5,20,NULL,200,NULL,2,NULL,0,0xFFFFFFFE,7,2,136,NULL,110,0,0,'bonus bMdef,1; bonus bInt,3; bonus bMaxSP,30; /* bonus2 bSkillAtk,\"SO_PSYCHIC_WAVE\",10; */',NULL,NULL);
REPLACE INTO `item_db` VALUES (2854,'Alchemy_Glove','Alchemy Glove',5,20,NULL,100,NULL,1,NULL,1,0xFFFFFFFE,7,2,136,NULL,125,0,0,'bonus bMdef,2; bonus bInt,1; bonus3 bAutoSpell,\"MG_FIREBALL\",5,10; bonus5 bAutoSpell,\"MG_FIREBOLT\",5,10,BF_MAGIC,1; bonus2 bSubEle,Ele_Water,-30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2855,'Whike_Black_Tail','Whike Black Tail',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,45,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2856,'Half_Megin','Half Megingjard',5,20,NULL,0,NULL,1,NULL,0,0xFFFFFFFF,7,2,136,NULL,47,0,0,'bonus bMdef,3; bonus bStr,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2857,'Half_Brysing','Half Brisingamen',5,20,NULL,0,NULL,1,NULL,0,0xFFFFFFFF,7,2,136,NULL,47,0,0,'bonus bStr,3; bonus bInt,5; bonus bVit,3; bonus bDex,3; bonus bAgi,3; bonus bLuk,5; bonus bMdef,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2858,'Pendant_Of_Guardian','Guardian Pendant',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,70,0,0,'/* skill \"ALL_GUARDIAN_RECALL\",1; */',NULL,NULL);
REPLACE INTO `item_db` VALUES (2859,'Golden_Rod_Orb','Golden Rod Orb',5,20,NULL,200,NULL,2,NULL,1,0x00000200,7,2,136,NULL,100,0,0,'bonus bMdef,2; bonus bInt,1; bonus2 bSubEle,Ele_Wind,15; bonus3 bAutoSpellWhenHit,\"WZ_JUPITEL\",3,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2860,'Aqua_Orb','Aqua Orb',5,20,NULL,200,NULL,2,NULL,1,0x00000200,7,2,136,NULL,100,0,0,'bonus bMdef,2; bonus bInt,1; bonus2 bSubEle,Ele_Water,15; bonus3 bAutoSpellWhenHit,\"WZ_FROSTNOVA\",3,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2861,'Crimson_Orb','Crismon Orb',5,20,NULL,200,NULL,2,NULL,1,0x00000200,7,2,136,NULL,100,0,0,'bonus bMdef,2; bonus bInt,1; bonus2 bSubEle,Ele_Fire,15; bonus3 bAutoSpellWhenHit,\"WZ_SIGHTRASHER\",3,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2862,'Forest_Orb','Forest Orb',5,20,NULL,200,NULL,2,NULL,1,0x00000200,7,2,136,NULL,100,0,0,'bonus bMdef,2; bonus bInt,1; bonus2 bSubEle,Ele_Earth,15; bonus3 bAutoSpellWhenHit,\"WZ_QUAGMIRE\",3,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2863,'Ring_Of_Valkyrie','Ring Of Valkyrie',5,0,NULL,0,NULL,2,NULL,0,0xFFFFFFFF,7,2,136,NULL,1,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (2864,'Light_Of_Cure','Liht Of Cure',5,20,NULL,0,NULL,0,NULL,0,0x00000100,7,2,136,NULL,110,0,0,'bonus bVit,2; bonus bHealPower,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2865,'Seal_Of_Cathedral','Seal Of Cathedral',5,20,NULL,0,NULL,0,NULL,0,0x00000100,7,2,136,NULL,110,0,0,'bonus bInt,2; bonus bHealPower,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2866,'Ring_Of_Archbishop','Ring Of Archbishop',5,20,NULL,0,NULL,0,NULL,0,0x00000100,7,2,136,NULL,110,0,0,'bonus bDex,2; bonus bHealPower,2;',NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (2883,'Urj_Seal','Urj Seal',5,20,NULL,200,NULL,4,NULL,1,0x00004000,7,2,136,NULL,100,0,0,'bonus bMaxHPrate,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2884,'Pertz_Seal','Pertz Seal',5,20,NULL,200,NULL,3,NULL,1,0x00004000,7,2,136,NULL,100,0,0,'bonus bBaseAtk,20; bonus bMaxSP,20;',NULL,NULL);
# 2885,
REPLACE INTO `item_db` VALUES (2886,'Sabath_Seal','Sabath Seal',5,20,NULL,100,NULL,0,NULL,0,0x00001000,7,2,136,NULL,100,0,0,'bonus bCritical,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2887,'Nabeu\'s_Seal','Nabeu\'s Seal',5,20,NULL,100,NULL,0,NULL,0,0x00001000,7,2,136,NULL,100,0,0,'bonus bBaseAtk,10; /* bonus bEquipmentMatk,20; */',NULL,NULL);
# 2888,
# 2889,
REPLACE INTO `item_db` VALUES (2890,'White_Wing_Brooch','White Wing Brooch',5,20,NULL,100,NULL,0,NULL,0,0x00000800,7,2,136,NULL,100,0,0,'bonus bDex,2; bonus bLongAtkRate,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2891,'Black_Wing_Brooch','Black Wing Brooch',5,20,NULL,100,NULL,0,NULL,0,0x00000800,7,2,136,NULL,100,0,0,'bonus bInt,2; bonus bFlee2,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2892,'Assassin\'s_Glove','Assassin\'s Glove',5,56000,NULL,400,NULL,3,NULL,0,0x00001000,7,2,136,NULL,100,0,0,'bonus bMaxSP,20; bonus bCritical,3; if(isequipped(1284)){ bonus bBaseAtk,50; bonus2 bSkillAtk,\"AS_SONICBLOW\",50; bonus bFlee,-30; } if(isequipped(1285)){ bonus bCritAtkRate,40; bonus bCritical,4; bonus bMaxHPRate,-10; }',NULL,NULL);
# 2893,
REPLACE INTO `item_db` VALUES (2894,'Sura_Gauntlet','Sura Gauntlet',5,20,NULL,400,NULL,1,NULL,0,0x00008000,7,2,136,NULL,130,0,0,'bonus bStr,5; bonus bMaxSPRate,6; bonus bMaxHPRate,-6; if(readparam(bStr)>=120){ bonus bBaseAtk,30; }',NULL,NULL);
# 2895,
# 2896,
# 2897,
REPLACE INTO `item_db` VALUES (2898,'Dark_Rosary','Dark Rosary',5,20,NULL,100,NULL,0,NULL,1,0xFFFFFFFF,7,2,136,NULL,90,0,0,'bonus bMdef,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2899,'Sound_Amplification_Device','Sound Amplification Device',5,20,NULL,100,NULL,0,NULL,1,0x00080800,7,2,136,NULL,90,0,0,'/* bonus2 bSkillAtk,\"WM_METALICSOUND\",25; */ bonus bCastrate,-50;',NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (2907,'Bawaya_Symbol_Tattoo','Bawaya Symbol Tattoo',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,1,0,0,'bonus bMatkRate,7; /* bonus bFixedCastrate,-7; */',NULL,NULL);
# 2908,
# 2909,
REPLACE INTO `item_db` VALUES (2910,'Bakunawa_Symbol_Tattoo','Bakunawa Symbol Tattoo',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,1,0,0,'bonus2 bAddRace,RC_NonBoss,7; bonus2 bAddRace,RC_Boss,7; bonus bAspdRate,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (2911,'Bangungot_Symbol_Tattoo','Bangungot Symbol Tattoo',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,1,0,0,'bonus bHealPower,4; bonus bHealPower2,7;',NULL,NULL);
#  Cards
# ===================================================================
REPLACE INTO `item_db` VALUES (4001,'Poring_Card','Poring Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bLuk,2; bonus bFlee2,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4002,'Fabre_Card','Fabre Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus bVit,1; bonus bMaxHP,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4003,'Pupa_Card','Pupa Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bMaxHP,700;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4004,'Drops_Card','Drops Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus bDex,1; bonus bHit,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4005,'Poring__Card','Santa Poring Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bAddEle,Ele_Dark,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4006,'Lunatic_Card','Lunatic Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus bLuk,1; bonus bCritical,1; bonus bFlee2,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4007,'Pecopeco_Egg_Card','Peco Peco Egg Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bAddRace,RC_Formless,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4008,'Picky_Card','Picky Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bStr,1; bonus bBaseAtk,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4009,'Chonchon_Card','Chonchon Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,'bonus bAgi,1; bonus bFlee,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4010,'Wilow_Card','Willow Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus bMaxSP,80;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4011,'Picky__Card','Picky Egg Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bVit,1; bonus bMaxHP,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4012,'Thief_Bug_Egg_Card','Thief Bug Egg Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,'bonus bMaxHP,400;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4013,'Andre_Egg_Card','Andre Egg Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,'bonus bMaxHPrate,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4014,'Roda_Frog_Card','Roda Frog Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bMaxHP,400; bonus bMaxSP,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4015,'Condor_Card','Condor Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,'bonus bFlee,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4016,'Thief_Bug_Card','Thief Bug Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bAgi,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4017,'Savage_Babe_Card','Savage Babe Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bAddEff,Eff_Stun,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4018,'Andre_Larva_Card','Andre Larva Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus bInt,1; bonus bMaxSP,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4019,'Hornet_Card','Hornet Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus bStr,1; bonus bBaseAtk,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4020,'Farmiliar_Card','Familiar Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bAddEff,Eff_Blind,500; bonus bBaseAtk,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4021,'Rocker_Card','Rocker Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bDex,1; bonus bBaseAtk,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4022,'Spore_Card','Spore Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus bVit,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4023,'Desert_Wolf_Babe_Card','Baby Desert Wolf Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bInt,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4024,'Plankton_Card','Plankton Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bAddEff,Eff_Sleep,500; bonus bBaseAtk,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4025,'Skeleton_Card','Skeleton Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus bBaseAtk,10; bonus2 bAddEff,Eff_Stun,200;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4026,'Thief_Bug_Female_Card','Female Thief Bug Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus bAgi,1; bonus bFlee,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4027,'Kukre_Card','Kukre Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus bAgi,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4028,'Tarou_Card','Tarou Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus bStr,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4029,'Wolf_Card','Wolf Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus bBaseAtk,15; bonus bCritical,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4030,'Mandragora_Card','Mandragora Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bAddEle,Ele_Wind,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4031,'Pecopeco_Card','Peco Peco Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bMaxHPrate,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4032,'Ambernite_Card','Ambernite Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,'bonus bDef,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4033,'Poporing_Card','Poporing Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'skill \"TF_DETOXIFY\",1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4034,'Worm_Tail_Card','Wormtail Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus bDex,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4035,'Hydra_Card','Hydra Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bAddRace,RC_DemiHuman,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4036,'Muka_Card','Muka Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus bHPrecovRate,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4037,'Snake_Card','Snake Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bAddEff,Eff_Poison,500; bonus bBaseAtk,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4038,'Zombie_Card','Zombie Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,'bonus bHPrecovRate,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4039,'Stainer_Card','Stainer Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus2 bResEff,Eff_Silence,2000; bonus bDef,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4040,'Creamy_Card','Creamy Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'skill \"AL_TELEPORT\",1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4041,'Coco_Card','Coco Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus2 bResEff,Eff_Sleep,2000; bonus bDef,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4042,'Steel_Chonchon_Card','Steel Chonchon Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus2 bSubEle,Ele_Wind,10; bonus bDef,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4043,'Andre_Card','Andre Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus bBaseAtk,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4044,'Smokie_Card','Smokie Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'skill \"TF_HIDING\",1;',NULL,'sc_end SC_HIDING;');
REPLACE INTO `item_db` VALUES (4045,'Horn_Card','Horn Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,'bonus bLongAtkDef,35;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4046,'Martin_Card','Martin Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus2 bResEff,Eff_Blind,2000; bonus bDef,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4047,'Ghostring_Card','Ghostring Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bDefEle,Ele_Ghost; bonus bHPrecovRate,-25;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4048,'Poison_Spore_Card','Poison Spore Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'skill \"TF_POISON\",3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4049,'Vadon_Card','Vadon Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bAddEle,Ele_Fire,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4050,'Thief_Bug_Male_Card','Male Thief Bug Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,'bonus bAgi,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4051,'Yoyo_Card','Yoyo Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus bFlee2,5; bonus bAgi,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4052,'Elder_Wilow_Card','Elder Willow Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus bInt,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4053,'Vitata_Card','Vitata Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'skill \"AL_HEAL\",1; bonus bUseSPrate,25;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4054,'Angeling_Card','Angeling Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bDefEle,Ele_Holy;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4055,'Marina_Card','Marina Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bAddEff,Eff_Freeze,500; bonus bBaseAtk,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4056,'Dustiness_Card','Dustiness Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,'bonus2 bSubEle,Ele_Wind,30; bonus bFlee,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4057,'Metaller_Card','Metaller Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bAddEff,Eff_Silence,500; bonus bBaseAtk,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4058,'Thara_Frog_Card','Thara Frog Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,'bonus2 bSubRace,RC_DemiHuman,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4059,'Soldier_Andre_Card','Soldier Andre Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,'bonus2 bSubRace,RC_Plant,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4060,'Goblin_Card','Goblin Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bAddRace,RC_Brute,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4061,'Cornutus_Card','Cornutus Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bUnbreakableArmor,0; bonus bDef,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4062,'Anacondaq_Card','Anacondaq Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bAddEle,Ele_Poison,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4063,'Caramel_Card','Caramel Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bAddRace,RC_Insect,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4064,'Zerom_Card','Zerom Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus bDex,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4065,'Kaho_Card','Kaho Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bAddEle,Ele_Earth,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4066,'Orc_Warrior_Card','Orc Warrior Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,'bonus2 bSubRace,RC_Brute,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4067,'Megalodon_Card','Megalodon Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,'bonus2 bResEff,Eff_Freeze,2000; bonus bDef,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4068,'Scorpion_Card','Scorpion Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bAddRace,RC_Plant,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4069,'Drainliar_Card','Drainliar Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bAddEle,Ele_Water,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4070,'Eggyra_Card','Eggyra Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,'bonus bSPrecovRate,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4071,'Orc_Zombie_Card','Orc Zombie Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,'bonus2 bSubEle,Ele_Undead,30; bonus bFlee,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4072,'Golem_Card','Golem Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus bUnbreakableWeapon,0; bonus bBaseAtk,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4073,'Pirate_Skel_Card','Pirate Skeleton Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'skill \"MC_DISCOUNT\",5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4074,'BigFoot_Card','Bigfoot Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,'bonus2 bSubRace,RC_Insect,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4075,'Argos_Card','Argos Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,'bonus2 bResEff,Eff_Stone,2000; bonus bDef,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4076,'Magnolia_Card','Magnolia Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bAddEff,Eff_Curse,500; bonus bBaseAtk,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4077,'Phen_Card','Phen Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus bNoCastCancel,0; bonus bCastrate,25;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4078,'Savage_Card','Savage Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bVit,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4079,'Mantis_Card','Mantis Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus bStr,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4080,'Flora_Card','Flora Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bAddRace,RC_Fish,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4081,'Hode_Card','Hode Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,'bonus2 bSubEle,Ele_Earth,30; bonus bFlee,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4082,'Desert_Wolf_Card','Desert Wolf Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bAddSize,0,15; bonus bBaseAtk,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4083,'Rafflesia_Card','Rafflesia Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,'bonus2 bSubRace,RC_Fish,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4084,'Marine_Sphere_Card','Marine Sphere Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'skill \"SM_MAGNUM\",3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4085,'Orc_Skeleton_Card','Orc Skeleton Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bAddEle,Ele_Holy,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4086,'Soldier_Skeleton_Card','Soldier Skeleton Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus bCritical,9;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4087,'Giearth_Card','Giearth Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus2 bResEff,Eff_Confusion,10000; bonus2 bSubEle,Ele_Earth,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4088,'Frilldora_Card','Frilldora Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,'skill \"AS_CLOAKING\",1;',NULL,'sc_end SC_CLOAKING;');
REPLACE INTO `item_db` VALUES (4089,'Sword_Fish_Card','Swordfish Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bDefEle,Ele_Water; bonus bDef,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4090,'Munak_Card','Munak Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,'bonus2 bResEff,Eff_Stone,1500; bonus2 bSubEle,Ele_Earth,5; bonus bDef,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4091,'Kobold_Card','Kobold Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus bStr,1; bonus bCritical,4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4092,'Skel_Worker_Card','Skeleton Worker Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bAddSize,1,15; bonus bBaseAtk,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4093,'Obeaune_Card','Obeaune Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'skill \"AL_CURE\",1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4094,'Archer_Skeleton_Card','Archer Skeleton Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus bLongAtkRate,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4095,'Marse_Card','Marse Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,'bonus2 bSubEle,Ele_Water,30; bonus bFlee,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4096,'Zenorc_Card','Zenorc Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bAddEff,Eff_Poison,400; bonus bBaseAtk,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4097,'Matyr_Card','Matyr Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,'bonus bMaxHPrate,10; bonus bAgi,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4098,'Dokebi_Card','Dokebi Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bDefEle,Ele_Wind; bonus bDef,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4099,'Pasana_Card','Pasana Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bDefEle,Ele_Fire; bonus bDef,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4100,'Sohee_Card','Sohee Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,'bonus bMaxSPrate,15; bonus bSPrecovRate,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4101,'Sand_Man_Card','Sandman Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bDefEle,Ele_Earth; bonus bDef,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4102,'Whisper_Card','Whisper Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,'bonus bFlee,20; bonus2 bSubEle,Ele_Ghost,-50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4103,'Horong_Card','Horong Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'skill \"MG_SIGHT\",1;',NULL,'sc_end SC_SIGHT;');
REPLACE INTO `item_db` VALUES (4104,'Requiem_Card','Requiem Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bAddEff,Eff_Confusion,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4105,'Marc_Card','Marc Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus2 bSubEle,Ele_Water,5; bonus2 bResEff,Eff_Freeze,10000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4106,'Mummy_Card','Mummy Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus bHit,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4107,'Verit_Card','Verit Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,'bonus bMaxHPrate,8; bonus bMaxSPrate,8;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4108,'Myst_Card','Myst Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,'bonus2 bSubEle,Ele_Poison,30; bonus bFlee,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4109,'Jakk_Card','Jakk Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,'bonus2 bSubEle,Ele_Fire,30; bonus bFlee,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4110,'Ghoul_Card','Ghoul Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus2 bResEff,Eff_Poison,2000; bonus bDef,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4111,'Strouf_Card','Strouf Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bAddRace,RC_Demon,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4112,'Marduk_Card','Marduk Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus2 bResEff,Eff_Silence,10000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4113,'Marionette_Card','Marionette Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,'bonus2 bSubEle,Ele_Ghost,30; bonus bFlee,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4114,'Argiope_Card','Argiope Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bDefEle,Ele_Poison; bonus bDef,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4115,'Hunter_Fly_Card','Hunter Fly Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bHpDrainRate,30,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4116,'Isis_Card','Isis Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,'bonus2 bSubEle,Ele_Dark,30; bonus bFlee,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4117,'Side_Winder_Card','Sidewinder Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus bDoubleRate,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4118,'Petit_Card','Earth Petite Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bAddRace,RC_Dragon,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4119,'Bathory_Card','Bathory Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bDefEle,Ele_Dark;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4120,'Petit__Card','Sky Petite Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,'bonus2 bSubRace,RC_Dragon,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4121,'Phreeoni_Card','Phreeoni Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus bHit,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4122,'Deviruchi_Card','Deviruchi Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus bStr,1; bonus2 bResEff,Eff_Blind,10000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4123,'Eddga_Card','Eddga Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,'bonus bMaxHPrate,-25;','sc_start4 SC_ENDURE,60000,10,0,0,1;','sc_end SC_ENDURE;');
REPLACE INTO `item_db` VALUES (4124,'Medusa_Card','Medusa Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,'bonus2 bSubRace,RC_Demon,15; bonus2 bResEff,Eff_Stone,10000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4125,'Deviace_Card','Deviace Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bAddRace,RC_DemiHuman,7; bonus2 bAddRace,RC_Brute,7; bonus2 bAddRace,RC_Plant,7; bonus2 bAddRace,RC_Insect,7;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4126,'Minorous_Card','Minorous Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bAddSize,2,15; bonus bBaseAtk,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4127,'Nightmare_Card','Nightmare Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus2 bResEff,Eff_Sleep,10000; bonus bAgi,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4128,'Golden_Bug_Card','Golden Thief Bug Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,'bonus bNoMagicDamage,100; bonus bUseSPrate,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4129,'Baphomet__Card','Bapho Jr. Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,'bonus bAgi,3; bonus bCritical,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4130,'Scorpion_King_Card','Scorpion King Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bAddEle,Ele_Undead,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4131,'Moonlight_Flower_Card','Moonlight Flower Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,'bonus bSpeedRate,25;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4132,'Mistress_Card','Mistress Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus bNoGemStone,0; bonus bUseSPrate,25;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4133,'Daydric_Card','Raydric Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,'bonus2 bSubEle,Ele_Neutral,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4134,'Dracula_Card','Dracula Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bSpDrainRate,100,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4135,'Orc_Load_Card','Orc Lord Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bShortWeaponDamageReturn,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4136,'Khalitzburg_Card','Khalitzburg Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,'bonus2 bSubRace,RC_Demon,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4137,'Drake_Card','Drake Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus bNoSizeFix,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4138,'Anubis_Card','Anubis Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,'bonus2 bSubRace,RC_Angel,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4139,'Joker_Card','Joker Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'skill \"TF_STEAL\",1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4140,'Knight_Of_Abyss_Card','Abysmal Knight Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bAddRace,RC_Boss,25;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4141,'Evil_Druid_Card','Evil Druid Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bDefEle,Ele_Undead; bonus bInt,1; bonus bDef,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4142,'Doppelganger_Card','Doppelganger Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus bAspdRate,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4143,'Orc_Hero_Card','Orc Hero Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus bVit,3; bonus2 bResEff,Eff_Stun,10000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4144,'Osiris_Card','Osiris Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus bRestartFullRecover,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4145,'Berzebub_Card','Berzebub Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus bCastrate,-30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4146,'Maya_Card','Maya Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,'bonus bMagicDamageReturn,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4147,'Baphomet_Card','Baphomet Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus bHit,-10; bonus bSplashRange,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4148,'Pharaoh_Card','Pharaoh Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus bUseSPrate,-30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4149,'Gargoyle_Card','Gargoyle Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus3 bAddMonsterDropItem,12028,RC_Insect,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4150,'Goat_Card','Goat Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'if(getrefine()<6) { bonus bDef,2; bonus bMdef,5; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (4151,'Gajomart_Card','Gajomart Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,'bonus2 bSubRace,RC_Plant,-20; bonus2 bExpAddRace,RC_Plant,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4152,'Galapago_Card','Galapago Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus2 bAddItemHealRate,IG_Juice,50; bonus3 bAddMonsterDropItem,531,RC_Insect,300; bonus3 bAddMonsterDropItem,532,RC_Insect,300; bonus3 bAddMonsterDropItem,533,RC_Insect,300;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4153,'Crab_Card','Crab Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus bBaseAtk,5; bonus2 bAddDamageClass,1266,30; if(isequipped(4247,4273)) { bonus3 bAddMonsterDropItem,544,RC_Fish,3000; bonus2 bAddEle,Ele_Water,30; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (4154,'Rice_Cake_Boy_Card','Dumpling Child Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus2 bAddItemHealRate,IG_Candy,50; bonus3 bAddMonsterDropItem,529,RC_DemiHuman,300; bonus3 bAddMonsterDropItem,530,RC_DemiHuman,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4155,'Goblin_Leader_Card','Goblin Leader Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bAddRace2,1,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4156,'Steam_Goblin_Card','Goblin Steamrider Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus bCritAtkRate,10; bonus2 bCriticalAddRace,RC_Formless,7;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4157,'Goblin_Archer_Card','Goblin Archer Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus bCritAtkRate,10; bonus2 bCriticalAddRace,RC_Undead,7;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4158,'Flying_Deleter_Card','Sky Deleter Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bHPrecovRate,-100; bonus bHPGainValue,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4159,'Nine_Tail_Card','Nine Tail Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,'bonus bAgi,2; if(getrefine()>8) bonus bFlee,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4160,'Antique_Firelock_Card','Firelock Soldier Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,'bonus bStr,2; if(getrefine()>8) { bonus bMaxHPrate,10; bonus bMaxSPrate,10; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (4161,'Grand_Peco_Card','Grand Peco Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus3 bAutoSpellWhenHit,\"PR_GLORIA\",1,50; if(isequipped(4031)) { bonus bDef,3; bonus bVit,3; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (4162,'Grizzly_Card','Grizzly Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus2 bAddEffWhenHit,Eff_Blind,300+600*(isequipped(4074));',NULL,NULL);
REPLACE INTO `item_db` VALUES (4163,'Gryphon_Card','Gryphon Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus bFlee,2; bonus bCritical,7; if (BaseClass == Job_Swordman) bonus3 bAutoSpell,\"KN_BOWLINGBASH\",5,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4164,'Gullinbursti_Card','Gullinbursti Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,'bonus2 bSubRace,RC_Fish,-20; bonus2 bExpAddRace,RC_Fish,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4165,'Gig_Card','Gig Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bSPGainRace,RC_Insect,5;',NULL,'heal 0,-5;');
REPLACE INTO `item_db` VALUES (4166,'Nightmare_Terror_Card','Nightmare Terror Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus2 bAddEffWhenHit,Eff_Curse,300+600*(isequipped(4127));',NULL,NULL);
REPLACE INTO `item_db` VALUES (4167,'Neraid_Card','Nereid Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bSPGainRace,RC_Brute,5;',NULL,'heal 0,-5;');
REPLACE INTO `item_db` VALUES (4168,'Dark_Lord_Card','Dark Lord Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,'bonus3 bAutoSpellWhenHit,\"WZ_METEOR\",5,100; if(isequipped(4169)) { bonus bMaxHPrate,20; bonus bMaxSPrate,20; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (4169,'Dark_Illusion_Card','Dark Illusion Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus bMaxHPrate,-10; bonus bMaxSPrate,-10; bonus bCastrate,-10-10*isequipped(4168);',NULL,NULL);
REPLACE INTO `item_db` VALUES (4170,'Dark_Frame_Card','Dark Frame Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus2 bAddEffWhenHit,Eff_Stone,600;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4171,'Dark_Priest_Card','Dark Priest Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bSPVanishRate,50,10; if(BaseJob==Job_Sage) bonus bSPDrainValue,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4172,'The_Paper_Card','The Paper Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus bCritAtkRate,20; bonus2 bSPDrainValue,-1,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4173,'Demon_Pungus_Card','Demon Pungus Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus2 bAddEffWhenHit,Eff_Sleep,600;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4174,'Deviling_Card','Deviling Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,'bonus2 bSubEle,Ele_Neutral,50; bonus2 bSubEle,Ele_Water,-50; bonus2 bSubEle,Ele_Earth,-50; bonus2 bSubEle,Ele_Fire,-50; bonus2 bSubEle,Ele_Wind,-50; bonus2 bSubEle,Ele_Poison,-50; bonus2 bSubEle,Ele_Holy,-50; bonus2 bSubEle,Ele_Dark,-50; bonus2 bSubEle,Ele_Ghost,-50; bonus2 bSubEle,Ele_Undead,-50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4175,'Poison_Toad_Card','Poisonous Toad Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus3 bAutoSpell,\"TF_POISON\",1,20; bonus2 bAddSkillBlow,52,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4176,'Dullahan_Card','Dullahan Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus bCritAtkRate,10; bonus2 bCriticalAddRace,RC_Dragon,7;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4177,'Dryad_Card','Dryad Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus3 bAddMonsterDropItem,993,RC_Plant,100; bonus2 bSubEle,Ele_Earth,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4178,'Dragon_Tail_Card','Dragon Tail Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,'bonus bAgi,1; bonus bFlee,10; bonus2 bSkillAtk,\"AC_DOUBLE\",5; bonus2 bSkillAtk,\"AC_SHOWER\",5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4179,'Dragon_Fly_Card','Dragon Fly Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,'bonus bAgi,1; if(isequipped(4009)) bonus bFlee,18;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4180,'Driller_Card','Driller Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bSPGainRace,RC_Dragon,5;',NULL,'heal 0,-5;');
REPLACE INTO `item_db` VALUES (4181,'Disguise_Card','Disguise Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus2 bAddEffWhenHit,Eff_Silence,300+600*(readparam(bVit)>=77);',NULL,NULL);
REPLACE INTO `item_db` VALUES (4182,'Diabolic_Card','Diabolic Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bSPGainRace,RC_Demon,5;',NULL,'heal 0,-5;');
REPLACE INTO `item_db` VALUES (4183,'Vagabond_Wolf_Card','Vagabond Wolf Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,'bonus bStr,1; if(isequipped(4029)) bonus bFlee,18;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4184,'Lava_Golem_Card','Lava Golem Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bAddRace2,4,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4185,'Rideword_Card','Rideword Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus bInt,1; if(BaseClass == Job_Acolyte) { bonus bInt,1; bonus bMdef,1; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (4186,'Raggler_Card','Raggler Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,'bonus bStr,1; bonus bVit,1; if(isequipped(4233,4281,4321,4206)) { bonus bLuk,10; bonus2 bSPDrainValue,2,0; bonus2 bSkillAtk,42,20; if(BaseClass == Job_Merchant) { bonus2 bAddMonsterDropItem,617,5; bonus bMagicDamageReturn,20; } }',NULL,NULL);
REPLACE INTO `item_db` VALUES (4187,'Raydric_Archer_Card','Raydric Archer Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus3 bAddMonsterDropItem,12030,RC_Demon,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4188,'Leib_Olmai_Card','Leib Olmai Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus2 bSubEle,Ele_Fire,10; bonus3 bAddMonsterDropItem,990,RC_Brute,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4189,'Wraith_Dead_Card','Wraith Dead Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus2 bAddEffWhenHit,Eff_Curse,600;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4190,'Wraith_Card','Wraith Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus3 bAddMonsterDropItem,12027,RC_Undead,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4191,'Loli_Ruri_Card','Loli Ruri Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus3 bAutoSpellWhenHit,\"AL_HEAL\",3,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4192,'Rotar_Zairo_Card','Rotar Zairo Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus bCritAtkRate,10; bonus2 bCriticalAddRace,RC_Fish,7;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4193,'Lude_Card','Lude Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'if(BaseJob==Job_Novice||BaseJob==Job_SuperNovice) bonus3 bAutoSpellWhenHit,\"SM_ENDURE\",1,200;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4194,'Rybio_Card','Rybio Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus2 bAddEffWhenHit,Eff_Stun,300+600*(readparam(bDex)>=77);',NULL,NULL);
REPLACE INTO `item_db` VALUES (4195,'Leaf_Cat_Card','Leaf Cat Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus2 bSubEle,Ele_Water,10; bonus3 bAddMonsterDropItem,991,RC_Fish,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4196,'Marin_Card','Marin Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus2 bAddMonsterDropItem,909,2000; bonus2 bAddMonsterDropItem,7126,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4197,'Mastering_Card','Mastering Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,'bonus bLuk,1; if(isequipped(4001)) bonus bFlee,18;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4198,'Maya_Puple_Card','Maya Purple Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus bIntravision,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4199,'Merman_Card','Merman Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,'bonus bHPrecovRate,10; bonus bSPrecovRate,10; if(isequipped(4297,4234,4252,4178)) { bonus bAgi,5; bonus bDex,3; bonus bLongAtkRate,20; bonus bPerfectHitAddRate,20; if(BaseClass == Job_Archer) { bonus2 bExpAddRace,RC_Brute,5; bonus2 bWeaponComaRace,RC_Brute,100; } }',NULL,NULL);
REPLACE INTO `item_db` VALUES (4200,'Megalith_Card','Megalith Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,'if(getrefine()<6) bonus bMdef,7;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4201,'Majoruros_Card','Majoruros Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus2 bAddEffWhenHit,Eff_Stun,600;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4202,'Civil_Servant_Card','Mao Guai Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bAddEle,Ele_Ghost,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4203,'Mutant_Dragon_Card','Mutant Dragonoid Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus bBaseAtk,15; bonus3 bAutoSpell,\"MG_FIREBALL\",3+2*(getskilllv(\"MG_FIREBALL\")==10),50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4204,'Mini_Demon_Card','Mini Demon Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,'bonus2 bSubRace,RC_Brute,-20; bonus2 bExpAddRace,RC_Brute,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4205,'Mimic_Card','Mimic Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus2 bAddMonsterDropItem,603,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4206,'Mystcase_Card','Myst Case Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus2 bAddMonsterDropItem,644,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4207,'Mysteltainn_Card','Mysteltainn Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,'bonus2 bSubSize,0,25; bonus bDef,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4208,'Miyabi_Ningyo_Card','Miyabi Doll Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,'bonus bMaxSPrate,10; bonus2 bSkillAtk,\"MG_FROSTDIVER\",5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4209,'Violy_Card','Violy Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus3 bAutoSpell,\"BA_FROSTJOKER\",1+4*(getskilllv(\"BA_FROSTJOKER\")==5),20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4210,'Wander_Man_Card','Wanderer Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,'if(BaseClass == Job_Thief) bonus bFlee,20; if(isequipped(4172,4257,4230,4272) == 0) { bonus3 bAutoSpell,\"RG_INTIMIDATE\",1,20; } else { bonus bAgi,5; bonus bStr,5; bonus bAspdRate,5; bonus bSpeedRate,25; bonus2 bSPDrainValue,1,0; if(BaseClass == Job_Thief) bonus bNoGemStone,0; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (4211,'Vocal_Card','Vocal Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,'bonus bMdef,3; if(isequipped(4021)) bonus bFlee,18;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4212,'Bon_Gun_Card','Bongun Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus3 bAutoSpell,\"SM_BASH\",1,20; bonus2 bAddSkillBlow,\"SM_BASH\",5; bonus2 bAddDefClass,1026,-100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4213,'Brilight_Card','Brilight Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus2 bAddEffWhenHit,Eff_Silence,600;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4214,'Bloody_Murderer_Card','Bloody Murderer Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus bCritAtkRate,10; bonus2 bCriticalAddRace,RC_Insect,7;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4215,'Blazzer_Card','Blazer Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus2 bAddMonsterDropItemGroup,IG_Food,600;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4216,'Sasquatch_Card','Sasquatch Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus2 bAddEffWhenHit,Eff_Freeze,600;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4217,'Live_Peach_Tree_Card','Enchanted Peach Tree Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,'bonus3 bAutoSpell,\"AL_HEAL\",1+9*(getskilllv(\"AL_HEAL\")==10),20; if(isequipped(4280,4185,4293,4312)) { bonus bVit,10; bonus bCastrate,-10; bonus bUseSPRate,-10; if(BaseClass == Job_Acolyte) { bonus2 bExpAddRace,RC_Undead,5; bonus2 bExpAddRace,RC_Demon,5; bonus2 bSubRace,RC_Undead,30; bonus2 bSubRace,RC_Demon,30; } }',NULL,NULL);
REPLACE INTO `item_db` VALUES (4218,'Succubus_Card','Succubus Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bMaxHP,1000; if (isequipped(4269)) { bonus bVit,1; bonus bHPrecovRate,10; } else { bonus bVit,-3; bonus bHPrecovRate,-20; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (4219,'Sageworm_Card','Sage Worm Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus2 bAddMonsterDropItem,715,30; bonus2 bAddMonsterDropItem,716,30; bonus2 bAddMonsterDropItem,717,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4220,'Solider_Card','Solider Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bDef,2; bonus bMdef,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4221,'Skeleton_General_Card','Skeleton General Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,'bonus2 bSubRace,RC_Insect,-20; bonus2 bExpAddRace,RC_Insect,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4222,'Skel_Prisoner_Card','Skeleton Prisoner Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus2 bAddEffWhenHit,Eff_Sleep,300+600*(isequipped(4025));',NULL,NULL);
REPLACE INTO `item_db` VALUES (4223,'Stalactic_Golem_Card','Stalactic Golem Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus bDef,1; bonus2 bResEff,Eff_Stun,2000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4224,'Stem_Worm_Card','Stem Worm Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus3 bAddMonsterDropItem,12032,RC_Brute,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4225,'Stone_Shooter_Card','Stone Shooter Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus bBaseAtk,10; bonus bHit,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4226,'Sting_Card','Sting Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,'bonus bDef,2; if(getrefine()>8) bonus bMdef,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4227,'Spring_Rabbit_Card','Spring Rabbit Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus2 bAddItemHealRate,IG_Meat,50; bonus3 bAddMonsterDropItem,517,RC_Brute,200; bonus3 bAddMonsterDropItem,528,RC_Brute,200;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4228,'Sleeper_Card','Sleeper Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus3 bAddMonsterDropItem,12031,RC_Fish,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4229,'C_Tower_Manager_Card','Tower Keeper Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus bInt,1; bonus bCastrate,-5; if(isequipped(4244,4299,4313)) { bonus bDef,3; bonus bMdef,3; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (4230,'Shinobi_Card','Shinobi Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus bAgi,1; bonus3 bAutoSpellWhenHit,\"AS_CLOAKING\",5,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4231,'Increase_Soil_Card','Mi Gao Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,'bonus2 bSubRace2,5,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4232,'Wild_Ginseng_Card','Hermit Plant Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus2 bAddItemHealRate,IG_Herb,50; bonus3 bAddMonsterDropItem,507,RC_Plant,300; bonus3 bAddMonsterDropItem,508,RC_Plant,200; bonus3 bAddMonsterDropItem,509,RC_Plant,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4233,'Baby_Leopard_Card','Baby Leopard Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bLuk,3; if(BaseClass == Job_Merchant) bonus bUnbreakableArmor,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4234,'Anolian_Card','Anolian Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus3 bAutoSpellWhenHit,\"AC_CONCENTRATION\",1+9*(getskilllv(\"AC_CONCENTRATION\")==10),30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4235,'Cookie_XMAS_Card','Christmas Cookie Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,'bonus2 bSubRace,RC_Angel,-20; bonus2 bExpAddRace,RC_Angel,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4236,'Amon_Ra_Card','Amon Ra Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,'bonus bAllStats,1; bonus3 bAutoSpellWhenHit,\"PR_KYRIE\",10,(30+70*(readparam(bInt)>=99));',NULL,NULL);
REPLACE INTO `item_db` VALUES (4237,'Owl_Duke_Card','Owl Duke Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus3 bAutoSpell,\"PR_IMPOSITIO\",3,3; if(isequipped(4238)) bonus3 bAutoSpell,\"MG_LIGHTNINGBOLT\",5,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4238,'Owl_Baron_Card','Owl Baron Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus3 bAutoSpell,\"PR_LEXAETERNA\",1,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4239,'Iron_Fist_Card','Iron Fist Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,'bonus2 bSubRace,RC_Formless,-20; bonus2 bExpAddRace,RC_Formless,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4240,'Arclouse_Card','Arclouze Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,'if (getrefine()<6) { bonus bDef,2; bonus bMdef,3; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (4241,'Archangeling_Card','Arc Angeling Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus bMaxHP,300; if(readparam(bLuk)>=77) { bonus bHPrecovRate,100; bonus bSPrecovRate,100; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (4242,'Apocalips_Card','Apocalipse Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bVit,2; if(getrefine()>8) bonus bMaxHP,800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4243,'Antonio_Card','Antonio Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus3 bAutoSpellWhenHit,\"AL_TELEPORT\",1,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4244,'Alarm_Card','Alarm Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,'bonus3 bAutoSpellWhenHit,\"MG_SIGHT\",1,200; bonus bMaxHP,300; bonus bVit,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4245,'Am_Mut_Card','Am Mut Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,'bonus2 bSubRace,RC_DemiHuman,-20; bonus2 bExpAddRace,RC_DemiHuman,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4246,'Assulter_Card','Assaulter Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus bCritAtkRate,10; bonus2 bCriticalAddRace,RC_DemiHuman,7;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4247,'Aster_Card','Aster Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus bBaseAtk,5; bonus2 bAddDamageClass,1074,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4248,'Ancient_Mummy_Card','Ancient Mummy Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,'bonus3 bAutoSpellWhenHit,\"AL_CRUCIS\",5,30; if(isequipped(4106)) bonus bPerfectHitAddRate,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4249,'Ancient_Worm_Card','Ancient Worm Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,'bonus2 bSubRace,RC_Demon,-20; bonus2 bExpAddRace,RC_Demon,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4250,'Executioner_Card','Executioner Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,'bonus2 bSubSize,2,25; bonus bDef,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4251,'Elder_Card','Elder Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bAddRace2,5,40;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4252,'Alligator_Card','Alligator Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus bLongAtkDef,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4253,'Alice_Card','Alice Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,'bonus2 bSubRace,RC_Boss,40; bonus2 bSubRace,RC_NonBoss,-40;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4254,'Tirfing_Card','Ogretooth Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,'bonus2 bSubSize,1,25; bonus bDef,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4255,'Orc_Lady_Card','Orc Lady Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bAddRace2,3,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4256,'Orc_Archer_Card','Orc Archer Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus3 bAddMonsterDropItem,12034,RC_DemiHuman,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4257,'Wild_Rose_Card','Wild Rose Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,'bonus bAgi,1; if(BaseClass == Job_Thief) bonus bFlee2,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4258,'Wicked_Nymph_Card','Evil Nymph Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus bInt,1; bonus bMaxSP,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4259,'Wooden_Golem_Card','Wooden Golem Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bDef,1; bonus bHPrecovRate,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4260,'Wootan_Shooter_Card','Wootan Shooter Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus bDef,1; bonus2 bResEff,Eff_Confusion,2000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4261,'Wootan_Fighter_Card','Wootan Fighter Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus bDef,1; bonus2 bResEff,Eff_Bleeding,2000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4262,'Evil_Cloud_Hermit_Card','Cloud Hermit Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus3 bAddMonsterDropItem,12029,RC_Plant,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4263,'Incant_Samurai_Card','Samurai Spector Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus bIgnoreDefRace,RC_NonBoss; bonus bHPrecovRate,-100; bonus2 bHPLossRate,666,10000;',NULL,'heal -999,0;');
REPLACE INTO `item_db` VALUES (4264,'Wind_Ghost_Card','Wind Ghost Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus3 bAutoSpell,\"WZ_JUPITEL\",3+7*(getskilllv(\"WZ_JUPITEL\")==10),20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4265,'Li_Me_Mang_Ryang_Card','Jing Guai Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus3 bAddMonsterDropItem,12033,RC_Angel,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4266,'Eclipse_Card','Eclipse Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,'bonus bVit,1; if(isequipped(4006)) bonus bFlee,18;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4267,'Explosion_Card','Explosion Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,'bonus2 bSubRace,RC_Dragon,-20; bonus2 bExpAddRace,RC_Dragon,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4268,'Injustice_Card','Injustice Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus3 bAutoSpell,\"AS_SONICBLOW\",1,50; if(isequipped(4277)) { bonus bBaseAtk,20; bonus bLuk,3; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (4269,'Incubus_Card','Incubus Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus bMaxSP,150; if(isequipped(4218)) { bonus bInt,1; bonus bSPrecovRate,10; } else { bonus bInt,-3; bonus bSPrecovRate,-20; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (4270,'Giant_Spider_Card','Giant Spider Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus2 bAddEffWhenHit,Eff_Poison,600;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4271,'Giant_Honet_Card','Giant Hornet Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus2 bSubEle,Ele_Wind,10; bonus3 bAddMonsterDropItem,992,RC_Insect,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4272,'Dancing_Dragon_Card','Zhu Po Long Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus bAgi,1; bonus bCritical,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4273,'Shellfish_Card','Shell Fish Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus bBaseAtk,5; bonus2 bAddDamageClass,1073,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4274,'Zombie_Master_Card','Zombie Master Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bSPGainRace,RC_Undead,5;',NULL,'heal 0,-5;');
REPLACE INTO `item_db` VALUES (4275,'Zombie_Prisoner_Card','Zombie Prisoner Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,'bonus2 bSubRace,RC_Undead,-20; bonus2 bExpAddRace,RC_Undead,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4276,'Lord_Of_Death_Card','Lord of The Dead Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus3 bAddEff,Eff_Stun,500,ATF_SHORT; bonus3 bAddEff,Eff_Curse,500,ATF_SHORT; bonus3 bAddEff,Eff_Silence,500,ATF_SHORT; bonus3 bAddEff,Eff_Poison,500,ATF_SHORT; bonus3 bAddEff,Eff_Bleeding,500,ATF_SHORT; bonus2 bWeaponComaRace,RC_NonBoss,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4277,'Zherlthsh_Card','Zealotus Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,'bonus bLuk,2; bonus2 bSkillAtk,\"BA_MUSICALSTRIKE\",10; bonus2 bSkillAtk,\"DC_THROWARROW\",10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4278,'Gibbet_Card','Gibbet Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'if(getrefine()<6) bonus bMdef,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4279,'Deleter_Card','Earth Deleter Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bSPrecovRate,-100; bonus bSPGainValue,10;',NULL,'heal 0,-100;');
REPLACE INTO `item_db` VALUES (4280,'Geographer_Card','Geographer Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus3 bAutoSpellWhenHit,\"AL_BLESSING\",2+8*(getskilllv(\"AL_BLESSING\")==10),30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4281,'Zipper_Bear_Card','Zipper Bear Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus bBaseAtk,30; bonus2 bSPDrainValue,-1,0; if(BaseClass == Job_Merchant) bonus bUnbreakableWeapon,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4282,'Tengu_Card','Tengu Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus2 bAddMonsterDropItemGroup,IG_Recovery,600;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4283,'Greatest_General_Card','Greatest General Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus3 bAutoSpell,\"MO_CALLSPIRITS\",5,2+18*(BaseClass == Job_Acolyte);',NULL,NULL);
REPLACE INTO `item_db` VALUES (4284,'Chepet_Card','Chepet Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus4 bAutoSpell,\"AL_HEAL\",5,50,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4285,'Choco_Card','Choco Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,'bonus bFlee2,5; bonus bFlee,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4286,'Karakasa_Card','Karakasa Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus2 bAddEffWhenHit,Eff_Confusion,300+600*(readparam(bStr)>=77);',NULL,NULL);
REPLACE INTO `item_db` VALUES (4287,'Kapha_Card','Kapha Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,'if(getrefine()<6) bonus bMdef,8;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4288,'Carat_Card','Carat Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus bInt,2; if(getrefine()>8) bonus bMaxSP,150;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4289,'Caterpillar_Card','Caterpillar Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bSPGainRace,RC_Plant,5;',NULL,'heal 0,-5;');
REPLACE INTO `item_db` VALUES (4290,'Cat_O_Nine_Tail_Card','Cat O\' Nine Tails Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,'bonus bMdef,3; bonus bMagicDamageReturn,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4291,'Kobold_Leader_Card','Kobold Leader Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bAddRace2,2,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4292,'Kobold_Archer_Card','Kobold Archer Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus bCritAtkRate,10; bonus2 bCriticalAddRace,RC_Plant,7;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4293,'Cookie_Card','Cookie Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus bLuk,2; bonus2 bSkillAtk,\"AL_HOLYLIGHT\",10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4294,'Quve_Card','Quve Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'if(BaseJob==Job_Novice||BaseJob==Job_SuperNovice) bonus3 bAutoSpellWhenHit,\"AL_INCAGI\",1,100; if(isequipped(4193)) { bonus bMaxHP,300; bonus bMaxSP,60; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (4295,'Kraben_Card','Kraben Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus2 bAddEffWhenHit,Eff_Blind,600;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4296,'Cramp_Card','Cramp Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus2 bGetZenyNum,500,1; if(isequipped(4028)) bonus bStr,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4297,'Cruiser_Card','Cruiser Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus bCritAtkRate,10; bonus2 bCriticalAddRace,RC_Brute,7;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4298,'Cremy_Fear_Card','Creamy Fear Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus2 bAddEffWhenHit,Eff_Confusion,600;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4299,'Clock_Card','Clock Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus3 bAutoSpellWhenHit,\"CR_AUTOGUARD\",3+7*(getskilllv(\"CR_AUTOGUARD\")==10),30;',NULL,'sc_end SC_AUTOGUARD;');
REPLACE INTO `item_db` VALUES (4300,'Chimera_Card','Chimera Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus2 bAddEffWhenHit,Eff_Poison,300+600*(BaseJob==Job_Assassin);',NULL,NULL);
REPLACE INTO `item_db` VALUES (4301,'Killer_Mantis_Card','Killer Mantis Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus2 bAddEffWhenHit,Eff_Bleeding,600;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4302,'Tao_Gunka_Card','Tao Gunka Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bMaxHPrate,100; bonus bDefRate,-50; bonus bDef2Rate,-50; bonus bMdefRate,-50; bonus bMdef2Rate,-50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4303,'Whisper_Boss_Card','Giant Whisper Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,'bonus bFlee,10; if(readparam(bStr)>=80) bonus bBaseAtk,20; if(readparam(bVit)>=80) bonus bMaxHPrate,3; if(readparam(bLuk)>=80) bonus bCritical,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4304,'Tamruan_Card','Tamruan Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,'bonus bDef,2; bonus2 bSkillAtk,\"CR_SHIELDCHARGE\",10; bonus2 bSkillAtk,\"CR_SHIELDBOOMERANG\",10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4305,'Turtle_General_Card','Turtle General Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bAddRace,RC_NonBoss,20; bonus2 bAddRace,RC_Boss,20; bonus3 bAutoSpell,\"SM_MAGNUM\",10,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4306,'Toad_Card','Toad Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,'bonus bFlee2,1; if(isequipped(4014)) bonus bFlee,18;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4307,'Kind_Of_Beetle_Card','Beetle King Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bSPGainRace,RC_Fish,5;',NULL,'heal 0,-5;');
REPLACE INTO `item_db` VALUES (4308,'Tri_Joint_Card','Tri Joint Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bSPGainRace,RC_Formless,5;',NULL,'heal 0,-5;');
REPLACE INTO `item_db` VALUES (4309,'Parasite_Card','Parasite Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,'bonus bDef,1; bonus2 bSubEle,Ele_Neutral,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4310,'Panzer_Goblin_Card','Panzer Goblin Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus bCritAtkRate,10; bonus2 bCriticalAddRace,RC_Demon,7;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4311,'Permeter_Card','Permeter Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus2 bSubEle,Ele_Dark,15; bonus2 bSubEle,Ele_Undead,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4312,'Fur_Seal_Card','Seal Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus bFlee,3; bonus bHit,10; if(BaseClass == Job_Acolyte) { bonus2 bCriticalAddRace,RC_Undead,9; bonus2 bCriticalAddRace,RC_Demon,9; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (4313,'Punk_Card','Punk Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,'bonus4 bAutoSpellWhenHit,\"WZ_QUAGMIRE\",1+4*(getskilllv(\"WZ_QUAGMIRE\")==5),50,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4314,'Penomena_Card','Penomena Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,'bonus2 bSubRace,RC_Formless,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4315,'Pest_Card','Pest Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus2 bAddEffWhenHit,Eff_Stone,300+600*(readparam(bInt)>=77);',NULL,NULL);
REPLACE INTO `item_db` VALUES (4316,'Fake_Angel_Card','False Angel Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bSPGainRace,RC_Angel,5;',NULL,'heal 0,-5;');
REPLACE INTO `item_db` VALUES (4317,'Mobster_Card','Mobster Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus bCritAtkRate,15; if(BaseClass == Job_Thief) bonus bCritical,4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4318,'Knight_Windstorm_Card','Stormy Knight Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus3 bAutoSpell,\"WZ_STORMGUST\",2,20; bonus2 bAddEff,Eff_Freeze,2000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4319,'Freezer_Card','Freezer Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,'bonus bMaxHP,300; if(getrefine()>=9) bonus2 bSkillAtk,\"SM_BASH\",10; if(isequipped(4246,4311,4220,4331)) { bonus bStr,10; bonus bMaxHPrate,20; bonus bHPrecovRate,50; bonus3 bAutoSpell,\"BS_WEAPONPERFECT\",1,3; bonus2 bAddMonsterDropItem,501,500; if(BaseClass == Job_Swordman) { bonus2 bAddItemHealRate,IG_Potion,50; } }',NULL,NULL);
REPLACE INTO `item_db` VALUES (4320,'Bloody_Knight_Card','Bloody Knight Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus3 bAutoSpell,\"WZ_METEOR\",1,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4321,'Hylozoist_Card','Hylozoist Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus bClassChange,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4322,'High_Orc_Card','High Orc Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,'bonus bDef,1; bonus bShortWeaponDamageReturn,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4323,'Garm_Baby_Card','Hatii Babe Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus3 bAutoSpell,\"MG_FROSTDIVER\",3,50+250*isequipped(4324);',NULL,NULL);
REPLACE INTO `item_db` VALUES (4324,'Garm_Card','Hatii Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus2 bAddEffWhenHit,Eff_Freeze,5000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4325,'Harpy_Card','Harpy Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,'bonus2 bSubEle,Ele_Neutral,15; bonus2 bSkillAtk,\"MG_NAPALMBEAT\",5; if(isequipped(4191,4208,4258,4309,4327)) { bonus bMaxHP,500; bonus bDef,5; bonus bMdef,5; bonus2 bSkillAtk,14,10; bonus2 bSkillAtk,19,10; bonus2 bSkillAtk,20,10; if(BaseClass == Job_Mage) { bonus bMatkRate,3; bonus bCastrate,-15; } }',NULL,NULL);
REPLACE INTO `item_db` VALUES (4326,'See_Otter_Card','Sea-Otter Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus2 bAddItemHealRate,IG_Fish,50; bonus3 bAddMonsterDropItem,551,RC_Fish,300; bonus3 bAddMonsterDropItem,544,RC_Fish,300;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4327,'Blood_Butterfly_Card','Bloody Butterfly Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus bCastrate,30; bonus bNoCastCancel,0; bonus2 bSkillAtk,18,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4328,'Hyegun_Card','Yao Jun Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,'bonus bFlee,15; bonus bCritical,1; if(isequipped(4090,4212)) bonus bAllStats,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4329,'Phendark_Card','Phendark Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bSPGainRace,RC_DemiHuman,5;',NULL,'heal 0,-5;');
REPLACE INTO `item_db` VALUES (4330,'Dark_Snake_Lord_Card','Evil Snake Lord Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus bInt,3; bonus2 bResEff,Eff_Blind,10000; bonus2 bResEff,Eff_Curse,10000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4331,'Heater_Card','Heater Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus bCritical,3; if(BaseClass == Job_Swordman) bonus bFlee2,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4332,'Waste_Stove_Card','Waste Stove Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bBaseAtk,5; bonus bInt,1; if(isequipped(4185,4293,4312)) { bonus bStr,3; bonus bMaxSP,80; bonus bBaseAtk,25; bonus3 bAutoSpell,\"AL_CRUCIS\",5,10; bonus2 bSkillAtk,\"MO_EXTREMITYFIST\",10; if(BaseJob == Job_Monk) { bonus bUseSPrate,-10; bonus bNoCastCancel,0; } }',NULL,NULL);
REPLACE INTO `item_db` VALUES (4333,'Venomous_Card','Venomous Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus3 bAddEffWhenHit,Eff_Poison,3000,ATF_TARGET|ATF_SELF;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4334,'Noxious_Card','Noxious Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,'bonus bLongAtkDef,10; bonus2 bSubEle,Ele_Neutral,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4335,'Pitman_Card','Pitman Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bSkillAtk,\"WZ_EARTHSPIKE\",5; bonus2 bSkillAtk,\"WZ_HEAVENDRIVE\",5;',NULL,'heal 0,-50;');
REPLACE INTO `item_db` VALUES (4336,'Ungoliant_Card','Ungoliant Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus bHPrecovRate,10; bonus2 bResEff,Eff_Bleeding,10000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4337,'Porcellio_Card','Porcellio Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bBaseAtk,25; bonus bDef,-5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4338,'Obsidian_Card','Obsidian Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bVit,readparam(bDex)/18;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4339,'Mineral_Card','Mineral Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bBaseAtk,-25; bonus bDef,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4340,'Teddy_Bear_Card','Teddy Bear Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,'bonus2 bSubRace,RC_Undead,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4341,'Metaling_Card','Metaling Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus3 bAutoSpell,\"RG_STRIPWEAPON\",1,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4342,'Rsx_0806_Card','RSX-0806 Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bVit,3; bonus bUnbreakableArmor,0; bonus bNoKnockback,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4343,'Mole_Card','Holden Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus bLuk,2; if(isequipped(4186,4281,4036,4233)) { bonus bStr,4; bonus bMaxHPrate,7; bonus bMaxSPrate,7; bonus2 bSkillAtk,\"MC_MAMMONITE\",20; bonus bSPDrainValue,1; if(BaseJob == Job_Alchemist) { bonus4 bAutoSpell,\"BS_ADRENALINE\",1,10,0; bonus2 bAddMonsterDropItem,7139,3; bonus2 bAddMonsterDropItem,905,10; } }',NULL,NULL);
REPLACE INTO `item_db` VALUES (4344,'Anopheles_Card','Anopheles Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus3 bAddMonsterDropItem,12058,RC_Insect,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4345,'Hill_Wind_Card','Hill Wind Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bSkillAtk,\"MG_THUNDERSTORM\",5; bonus2 bSkillAtk,\"WZ_JUPITEL\",5; bonus2 bSkillAtk,\"WZ_VERMILION\",5;',NULL,'heal 0,-50;');
REPLACE INTO `item_db` VALUES (4346,'Ygnizem_Card','Egnigem Cenia Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bStr,readparam(bInt)/18;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4347,'Armaia_Card','Armeyer Dinze Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus3 bAddMonsterDropItem,12053,RC_Fish,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4348,'Whikebain_Card','Wickebine Tres Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus3 bAutoSpell,\"RG_STRIPARMOR\",1,50; if(isequipped(4039,4210,4257,4230)) { bonus bStr,6; bonus bAgi,4; bonus2 bSkillAtk,\"RG_BACKSTAP\",10; if(getskilllv(\"RG_STRIPARMOR\")==5) bonus3 bAutoSpell,\"RG_STRIPARMOR\",5,50; if(BaseJob == Job_Rogue) { bonus bUseSPrate,-20; bonus3 bAutoSpell,\"RG_INTIMIDATE\",1,-20; } }',NULL,NULL);
REPLACE INTO `item_db` VALUES (4349,'Erend_Card','Errende Ebecee Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus4 bAutoSpellWhenHit,\"AL_PNEUMA\",1,50,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4350,'Rawrel_Card','Laurell Weinder Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bSkillAtk,\"WZ_FROSTNOVA\",3; bonus2 bSkillAtk,\"WZ_STORMGUST\",3;',NULL,'heal 0,-50;');
REPLACE INTO `item_db` VALUES (4351,'Kavac_Card','Kavach Icarus Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,'if(getrefine()<=4) { bonus bFlee,20; bonus bFlee2,1; } else { bonus bFlee,10; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (4352,'B_Ygnizem_Card','General Egnigem Cenia Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,'bonus bMaxHPrate,10; bonus bMaxSPrate,10; bonus2 bHPRegenRate,50,10000; bonus2 bSPRegenRate,10,10000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4353,'Removal_Card','Remover Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bMaxHP,800-40*getrefine(); bonus bHPrecovRate,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4354,'Gemini_Card','Gemini-S58 Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'if(readparam(bAgi)>=90) { bonus2 bResEff,Eff_Silence,3000; bonus2 bResEff,Eff_Stun,3000; } if(readparam(bVit)>=80) { bonus2 bResEff,Eff_Stone,5000; bonus2 bResEff,Eff_Sleep,5000; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (4355,'Gremlin_Card','Gremlin Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus3 bAddMonsterDropItem,12043,RC_Brute,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4356,'Beholder_Card','Beholder Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'skill \"SA_CASTCANCEL\",1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4357,'B_Seyren_Card','Lord Knight Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'skill \"LK_BERSERK\",1; bonus bMaxHPrate,-50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4358,'Seyren_Card','Seyren Windsor Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus bStr,getrefine()-6;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4359,'B_Eremes_Card','Assassin Cross Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,'skill \"AS_CLOAKING\",3;',NULL,'sc_end SC_CLOAKING;');
REPLACE INTO `item_db` VALUES (4360,'Eremes_Card','Eremes Guile Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bCriticalAddRace,RC_DemiHuman,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4361,'B_Harword_Card','MasterSmith Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus bBreakWeaponRate,1000; bonus bBreakArmorRate,700;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4362,'Harword_Card','Howard Alt-Eisen Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus bAspdRate,-5; bonus bHit,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4363,'B_Magaleta_Card','High Priest Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus5 bAutoSpellWhenHit,\"HP_ASSUMPTIO\",5,50,BF_WEAPON|BF_MAGIC,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4364,'Magaleta_Card','Margaretha Sorin Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus bInt,1; bonus5 bAutoSpellWhenHit,\"PR_LEXDIVINA\",5,150,BF_MAGIC,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4365,'B_Katrinn_Card','High Wizard Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus bIgnoreMDefRace,RC_NonBoss; bonus bCastrate,100; bonus bSPrecovRate,-100;',NULL,'heal 0,-2000;');
REPLACE INTO `item_db` VALUES (4366,'Katrinn_Card','Kathryne Keyron Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus bCastrate,getrefine()*-1; if(getrefine()>=9) { bonus bMatkRate,2; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (4367,'B_Shecil_Card','Sniper Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bHpDrainRate,50,20; bonus bHPrecovRate,-10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4368,'Shecil_Card','Cecil Damon Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus bAspdRate,5; bonus bHit,-30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4369,'Venatu_Card','Venatu Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bLuk,readparam(bAgi)/18;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4370,'Dimik_Card','Dimik Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bVit,getrefine()-5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4371,'Archdam_Card','Archdam Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bBaseAtk,10; bonus bCastrate,20; if(isequipped(4311,4319,4331)) { bonus bInt,1; bonus bStr,1; bonus bDef,2; bonus bSPrecovRate,10; bonus2 bSkillAtk,\"PA_SHIELDCHAIN\",10; bonus2 bSkillAtk,\"PA_SACRIFICE\",10; bonus bCastrate,-10; if(BaseJob == Job_Crusader) { bonus bDefEle,Ele_Holy; } }',NULL,NULL);
REPLACE INTO `item_db` VALUES (4372,'Bacsojin_Card','White Lady Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus bHealPower,30; bonus bUseSPrate,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4373,'Chung_E_Card','Green Maiden Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,'bonus bLuk,getrefine()-5; bonus bCritical,getrefine();',NULL,NULL);
REPLACE INTO `item_db` VALUES (4374,'Apocalips_H_Card','Vesper Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus bDex,2; bonus2 bIgnoreMdefRate,RC_Boss,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4375,'Orc_Baby_Card','Orc Baby Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,'if(getrefine()>=9) { bonus2 bSubEle,Ele_Neutral,15; bonus bFlee,15; } else { bonus2 bSubEle,Ele_Neutral,10; bonus bFlee,10; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (4376,'Lady_Tanee_Card','Lady Tanee Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,'bonus bMaxHPrate,-40; bonus bMaxSPrate,50; bonus2 bAddMonsterDropItem,513,200; bonus2 bAddItemHealRate,513,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4377,'Green_Iguana_Card','Grove Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus3 bAddMonsterDropItem,12063,RC_Formless,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4378,'Acidus_Card','Gold Acidus Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,'if(getrefine()<=4) { bonus bMaxHPrate,8; bonus bMaxSPrate,8; bonus bHPrecovRate,5; bonus bSPrecovRate,5; } else { bonus bMaxHPrate,4; bonus bMaxSPrate,4; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (4379,'Acidus__Card','Blue Acidus Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'if(getrefine()<=4) { bonus bSPrecovRate,5; bonus bMaxSP,80; } else { bonus bMaxSP,40; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (4380,'Ferus_Card','Red Ferus Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bSkillAtk,\"WZ_FIREPILLAR\",5; bonus2 bSkillAtk,\"WZ_METEOR\",5;',NULL,'heal 0,-50;');
REPLACE INTO `item_db` VALUES (4381,'Ferus__Card','Green Ferus Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,'bonus bVit,1; bonus bMaxHPrate,10; if(isequipped(4297,4234,4252,4178)) { bonus bDex,5; bonus2 bSkillAtk,\"CG_ARROWVULCAN\",5; bonus2 bSkillAtk,\"DC_THROWARROW\",10; bonus2 bSkillAtk,\"BA_MUSICALSTRIKE\",10; if(BaseJob == Job_Bard || BaseJob == Job_Dancer) { bonus3 bAutoSpellWhenHit,\"CG_TAROTCARD\",2,50; } }',NULL,NULL);
REPLACE INTO `item_db` VALUES (4382,'Novus__Card','Yellow Novus Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bMaxHP,500; bonus bHPrecovRate,10; if(isequipped(4208,4258,4325,4327)) { bonus bInt,3; bonus2 bSkillAtk,\"WZ_HEAVENDRIVE\",10; bonus2 bSkillAtk,\"MG_THUNDERSTORM\",10; if(BaseJob == Job_Sage) { bonus bMagicDamageReturn,20; bonus2 bAddMonsterDropItem,716,100; bonus2 bAddMonsterDropItem,715,100; bonus bCastrate,-20; } }',NULL,NULL);
REPLACE INTO `item_db` VALUES (4383,'Novus_Card','Red Novus Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus3 bAddEffWhenHit,Eff_Confusion,3000,ATF_TARGET|ATF_SELF;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4384,'Hydro_Card','Hydrolancer Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus3 bAutoSpell,\"SA_SPELLBREAKER\",1,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4385,'Dragon_Egg_Card','Dragon Egg Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus3 bAddMonsterDropItem,12048,RC_Dragon,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4386,'Detale_Card','Detardeurus Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bMdef,-20; bonus2 bResEff,Eff_Freeze,10000; bonus5 bAutoSpellWhenHit,\"SA_LANDPROTECTOR\",1,70,BF_MAGIC,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4387,'Ancient_Mimic_Card','Ancient Mimic Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bAgi,readparam(bLuk)/18;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4388,'Deathword_Card','Death Word Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bSkillAtk,\"MG_NAPALMBEAT\",5; bonus2 bSkillAtk,\"MG_SOULSTRIKE\",5; bonus2 bSkillAtk,\"HW_NAPALMVULCAN\",5;',NULL,'heal 0,-50;');
REPLACE INTO `item_db` VALUES (4389,'Plasma_Card','Plasma Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus2 bAddMonsterDropItem,12118,50; bonus2 bAddMonsterDropItem,12119,50; bonus2 bAddMonsterDropItem,12120,50; bonus2 bAddMonsterDropItem,12121,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4390,'Breeze_Card','Breeze Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus bBaseAtk,5; bonus2 bAddEff,Eff_Bleeding,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4391,'Retribution_Card','Baroness of Retribution Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus3 bAddMonsterDropItem,12068,RC_Angel,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4392,'Observation_Card','Dame of Sentinel Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bDex,readparam(bVit)/18;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4393,'Shelter_Card','Mistress of Shelter Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bInt,readparam(bStr)/18;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4394,'Solace_Card','Lady Solace Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'if(BaseJob == Job_Priest) bonus3 bAutoSpell,\"CR_GRANDCROSS\",5,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4395,'Tha_Maero_Card','Maero of Thanatos Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus bBaseAtk,5; bonus3 bAutoSpell,\"AL_DECAGI\",3,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4396,'Tha_Odium_Card','Odium of Thanatos Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,'bonus bAgi,getrefine()-5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4397,'Tha_Despero_Card','Despero of Thanatos Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,'bonus bInt,getrefine()-6;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4398,'Tha_Dolor_Card','Dolor of Thanatos Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bMagicAddRace,RC_Angel,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4399,'Thanatos_Card','Memory of Thanatos Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus bDefRatioAtkRace,RC_Boss; bonus bDefRatioAtkRace,RC_NonBoss; bonus bSPDrainValue,-1; bonus bDef,-30; bonus bFlee,-30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4400,'Aliza_Card','Aliza Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus3 bAutoSpellWhenHit,\"DC_WINKCHARM\",1,50+50*(BaseJob == Job_Dancer);',NULL,NULL);
REPLACE INTO `item_db` VALUES (4401,'Alicel_Card','Alicel Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bFlee,10; bonus bDef,-5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4402,'Aliot_Card','Aliot Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,'if(BaseClass==Job_Swordman||BaseClass==Job_Merchant||BaseClass==Job_Thief) { bonus bStr,2; bonus bMaxHPrate,5; } if(BaseClass==Job_Mage||BaseClass==Job_Archer||BaseClass==Job_Acolyte) { bonus bInt,2; bonus bMaxSPrate,5; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (4403,'Kiel_Card','Kiel-D-01 Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus bDelayRate,-30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4404,'Skogul_Card','Skogul Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus3 bAddEffWhenHit,Eff_Bleeding,3000,ATF_TARGET|ATF_SELF;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4405,'Frus_Card','Frus Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bMagicDamageReturn,getrefine()*2; if(BaseClass==Job_Mage) bonus bMdef,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4406,'Skeggiold_Card','Skeggiold Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bMagicAddRace,RC_Demon,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4407,'Randgris_Card','Randgris Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus bUnbreakableWeapon,0; bonus2 bAddRace,RC_NonBoss,10; bonus2 bAddRace,RC_Boss,10; bonus3 bAutoSpell,\"SA_DISPELL\",1,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4408,'Gloom_Under_Night_Card','Gloom Under Night Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus2 bAddEle,Ele_Holy,40; bonus2 bAddEle,Ele_Dark,40; bonus2 bAddRace,RC_Angel,40; bonus2 bAddRace,RC_Demon,40;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4409,'Agav_Card','Agav Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bMatkRate,5; bonus bDef,-10; if (BaseClass == Job_Mage) bonus bMaxSP,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4410,'Echio_Card','Echio Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bBaseAtk,15; if (BaseClass == Job_Swordman) bonus bMaxHP,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4411,'Vanberk_Card','Vanberk Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus bStr,2; autobonus \"{ bonus bCritical,100; }\",5,5000,0,\"{ specialeffect2 EF_ENHANCE; }\";',NULL,NULL);
REPLACE INTO `item_db` VALUES (4412,'Isilla_Card','Isilla Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus bInt,2; autobonus \"{ bonus bCastrate,-50; bonus bFlee,30; }\",50,5000,BF_MAGIC,\"{ specialeffect2 EF_SUFFRAGIUM; }\";',NULL,NULL);
REPLACE INTO `item_db` VALUES (4413,'Hodremlin_Card','Hodremlin Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,'bonus2 bSubSize,0,15; bonus2 bSubSize,1,15; bonus2 bSubSize,2,15; autobonus2 \"{ bonus bFlee2,30; }\",3,10000,BF_WEAPON|BF_MAGIC,\"{ specialeffect2 EF_WIND; }\";',NULL,NULL);
REPLACE INTO `item_db` VALUES (4414,'Seeker_Card','Seeker Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,'skill \"MG_STONECURSE\",1; bonus2 bResEff,Eff_Stone,3000; bonus bMdef,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4415,'Snowier_Card','Snowier Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus2 bAddMonsterDropItem,536,2000; bonus2 bAddItemHealRate,536,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4416,'Siroma_Card','Siroma Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus2 bSkillAtk,14,25; bonus2 bCastrate,14,-25;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4417,'Ice_Titan_Card','Ice Titan Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,'bonus bVit,2; autobonus2 \"{ bonus bDef,10; }\",3,10000,BF_WEAPON|BF_MAGIC,\"{ specialeffect2 EF_FREEZED; }\";',NULL,NULL);
REPLACE INTO `item_db` VALUES (4418,'Gazeti_Card','Gazeti Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus3 bAutoSpell,\"MG_COLDBOLT\",2,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4419,'Ktullanux_Card','Ktullanux Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus2 bAddEle,Ele_Fire,50; bonus5 bAutoSpellWhenHit,\"WZ_FROSTNOVA\",10,20,BF_WEAPON|BF_MAGIC,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4420,'Muscipular_Card','Muscipular Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,'bonus3 bAutoSpellWhenHit,\"AL_HEAL\",1,100; bonus3 bAutoSpellWhenHit,\"AL_INCAGI\",1,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4421,'Drosera_Card','Drosera Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'if (getiteminfo(getequipid(EQI_HAND_R),9) > 3) bonus bCritical,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4422,'Roween_Card','Roween Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,'bonus bFlee,5; bonus bFlee2,3; bonus2 bAddEle,Ele_Water,10; bonus2 bCriticalAddRace,RC_Fish,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4423,'Galion_Card','Galion Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus bHit,5; bonus2 bAddEle,Ele_Water,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4424,'Stapo_Card','Stapo Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'skill \"TF_PICKSTONE\",1; skill \"TF_THROWSTONE\",1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4425,'Atroce_Card','Atroce Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus bBaseAtk,25; autobonus \"{ bonus bAspdRate,100; }\",5,10000,0,\"{ specialeffect2 EF_POTION_BERSERK; }\";',NULL,NULL);
REPLACE INTO `item_db` VALUES (4426,'Byorgue_Card','Byorgue Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'if(BaseJob == Job_Rogue) { bonus bMatkRate,10; bonus2 bAddRace,RC_NonBoss,10; bonus2 bAddRace,RC_Boss,10; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (4427,'Sword_Guardian_Card','Sword Guardian Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'if (getiteminfo(getequipid(EQI_HAND_R),11) == 2 || getiteminfo(getequipid(EQI_HAND_R),11) == 3) { bonus bHit,5; bonus bCritical,5; bonus2 bSkillAtk,62,25; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (4428,'Bow_Guardian_Card','Bow Guardian Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'if (getiteminfo(getequipid(EQI_HAND_R),11) == 11) { bonus bHit,5; bonus bCritical,5; bonus2 bSkillAtk,47,50; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (4429,'Salamander_Card','Salamander Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,'bonus2 bSkillAtk,\"WZ_FIREPILLAR\",40; bonus2 bSkillAtk,\"WZ_METEOR\",40;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4430,'Ifrit_Card','Ifrit Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus bBaseAtk,(JobLevel/10); bonus bCritical,(JobLevel/10); bonus bHit,(JobLevel/10); bonus3 bAutoSpellWhenHit,\"NPC_EARTHQUAKE\",2,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4431,'Kasa_Card','Kasa Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,'bonus3 bAutoSpell,\"MG_FIREBALL\",5,50; bonus3 bAutoSpell,\"MG_FIREBOLT\",5,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4432,'Magmaring_Card','Magmaring Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,'bonus bBaseAtk,5; bonus2 bAddEle,Ele_Earth,10; bonus2 bCriticalAddRace,RC_Brute,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4433,'Imp_Card','Imp Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus2 bSkillAtk,\"MG_FIREBOLT\",25; bonus2 bCastrate,\"MG_FIREBOLT\",-25;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4434,'Knocker_Card','Knocker Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus2 bAddRace,RC_Formless,5; bonus3 bAddMonsterDropItem,756,RC_Formless,10; bonus3 bAddMonsterDropItem,757,RC_Formless,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4435,'Zombie_Slaughter_Card','Zombie Slaughter Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,'bonus2 bAddRace,RC_DemiHuman,1; bonus2 bMagicAddRace,RC_DemiHuman,1; bonus bHPGainValue,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4436,'Ragged_Zombie_Card','Ragged Zombie Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus2 bCriticalAddRace,RC_DemiHuman,5; bonus2 bAddRace,RC_DemiHuman,1; bonus2 bMagicAddRace,RC_DemiHuman,1; bonus2 bAddEff2,Eff_Bleeding,10; if(isequipped(4435)) bonus2 bSPGainRace,RC_DemiHuman,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4437,'Hell_Poodle_Card','Hell Poodle Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus bHit,1; bonus2 bAddItemHealRate,517,100; bonus3 bAddEff,Eff_Bleeding,50,ATF_SHORT;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4438,'Banshee_Card','Banshee Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'if(BaseClass == Job_Mage){ bonus bMaxSP,100; bonus bMaxHP,-100; bonus2 bSkillAtk,\"MG_NAPALMBEAT\",20; bonus2 bSkillAtk,\"MG_SOULSTRIKE\",20; bonus2 bSkillAtk,\"HW_NAPALMVULCAN\",20; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (4439,'Flame_Skull_Card','Flame Skull Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,'bonus2 bResEff,Eff_Blind,3000; bonus2 bResEff,Eff_Stun,3000; bonus2 bResEff,Eff_Curse,3000; bonus2 bResEff,Eff_Stone,3000; bonus2 bAddEffWhenHit,Eff_Blind,500; bonus2 bAddEffWhenHit,Eff_Stun,500; bonus2 bAddEffWhenHit,Eff_Curse,500; bonus2 bAddEffWhenHit,Eff_Stone,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4440,'Necromancer_Card','Necromancer Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'if (getiteminfo(getequipid(EQI_HAND_R),11) == 10) { bonus bInt,1; bonus bIgnoreMdefRate,2; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (4441,'Fallen_Bishop_Card','Fallen Bishop Hibram Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,'bonus bMatkRate,10; bonus bMaxSPrate,-50; bonus2 bMagicAddRace,RC_Angel,50; bonus2 bMagicAddRace,RC_DemiHuman,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4442,'Tatacho_Card','Tatacho Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,'bonus2 bSubEle,Ele_Earth,20; bonus2 bAddEle,Ele_Earth,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4443,'Aqua_Elemental_Card','Aqua Elemental Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,'bonus2 bSubEle,Ele_Water,20; bonus2 bAddEle,Ele_Water,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4444,'Draco_Card','Draco Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,'bonus2 bSubEle,Ele_Fire,20; bonus2 bAddEle,Ele_Fire,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4445,'Luciola_Vespa_Card','Luciola Vespa Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,'bonus2 bSubEle,Ele_Wind,20; bonus2 bAddEle,Ele_Wind,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4447,'Centipede_Card','Centipede Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,'bonus2 bSubEle,Ele_Poison,20; bonus2 bAddEle,Ele_Poison,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4448,'Cornus_Card','Cornus Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,'bonus2 bSubEle,Ele_Holy,20; bonus2 bAddEle,Ele_Holy,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4449,'Dark_Shadow_Card','Dark Shadow Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,'bonus2 bSubEle,Ele_Dark,20; bonus2 bAddEle,Ele_Dark,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4450,'Banshee_Master_Card','Banshee Master Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bInt,1; /* bonus bEquipmentMatk,10; */',NULL,NULL);
REPLACE INTO `item_db` VALUES (4451,'Entweihen_Card','Entweihen Crothen Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'/* bonus bEquipmentMatk,100; */',NULL,NULL);
REPLACE INTO `item_db` VALUES (4452,'Centipede_Larva_Card','Centipede Larva Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus bInt,1; /* bonus bEquipmentMatk,3; */',NULL,NULL);
REPLACE INTO `item_db` VALUES (4453,'Hilsrion_Card','Hillsrion Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus bAtk,25;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4454,'Light_Up_Card1','Light Up Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (4455,'Light_Up_Card2','Light Up Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (4456,'Nidhoggur_Shadow_Card','Nidhoggur Shadow Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bInt,5; /* if(BaseClass == Job_High_Wizard) bonus bFixedCastrate,-50; */',NULL,NULL);
REPLACE INTO `item_db` VALUES (4457,'Naght_Sieger_Card','Naght Sieger Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus2 bSkillAtk,\"MG_NAPALMBEAT\",30; bonus2 bSkillAtk,\"MG_SOULSTRIKE\",30; bonus2 bSkillAtk,\"HW_NAPALMVULCAN\",30; bonus2 bSkillAtk,\"GS_MAGICALBULLET\",30; /* bonus2 bSkillAtk,\"WL_SOULEXPANSION\",30; */',NULL,NULL);
REPLACE INTO `item_db` VALUES (4458,'Duneyrr_Card','Duneyrr Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus bBaseAtk,10; autobonus \"{ bonus bFlee2,10; }\",10,4000,0,\"{ specialeffect2 EF_ENHANCE; }\";',NULL,NULL);
REPLACE INTO `item_db` VALUES (4459,'Rata_Card','Rata Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'/* bonus bEquipmentMatk,10; autobonus \"{ bonus bFixedCastrate,-50; }\",30,4000,BF_MAGIC,\"{ specialeffect2 EF_SUFFRAGIUM; }\"; */',NULL,NULL);
REPLACE INTO `item_db` VALUES (4460,'Rhyncho_Card','Rhyncho Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus bHealPower,4; bonus bUseSPrate,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4461,'Phylla_Card','Phylla Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus bDex,1; bonus bAgi,1; autobonus \"{ bonus bCritical,20; }\",10,4000,0,\"{ specialeffect2 EF_ENHANCE; }\";',NULL,NULL);
REPLACE INTO `item_db` VALUES (4462,'Hardrock_Mammoth_Card','Hardrock Mammoth Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bDef,5; if(getrefine()>=12) { bonus bDef,20; bonus bMaxHPrate,10; } if(getrefine()>=14) { bonus bMaxHPrate,3; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (4463,'Tendrilrion_Card','Tendrilrion Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus bCritical,5; if(getrefine()>=12) { bonus bBaseAtk,35; } if(getrefine()>=14) { bonus bCritical,10; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (4464,'Aunoe_Card','Aunoe Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus bCritAtkRate,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4465,'Fanat_Card','Fanat Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus bBaseAtk,10; if (getiteminfo(getequipid(EQI_HAND_R),11) == 3) { if(getrefine()>=10) { bonus bAspd,1; } if(getrefine()>=14) { bonus bAspd,1; } }',NULL,NULL);
REPLACE INTO `item_db` VALUES (4466,'Beholder_Master_Card','Beholder Master Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus bLongAtkRate,3; if (getiteminfo(getequipid(EQI_HAND_R),11) == 11) { if(getrefine()>=10) { bonus bAspd,1; } if(getrefine()>=14) { bonus bAspd,1; } }',NULL,NULL);
REPLACE INTO `item_db` VALUES (4467,'Heavy_Metaling_Card','Heavy Metaling Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,'bonus bStr,2; if(BaseClass == Job_Merchant){ bonus2 bSkillAtk,\"MC_CARTREVOLUTION\",50; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (4468,'Dark_Pinguicula_Card','Dark Pinguicula Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus bBaseAtk,10; bonus2 bAddMonsterDropItem,7932,10; bonus2 bAddMonsterDropItem,7933,10; bonus2 bAddMonsterDropItem,7934,10; bonus2 bAddMonsterDropItem,7935,10; bonus2 bAddMonsterDropItem,7936,10; bonus2 bAddMonsterDropItem,7937,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4469,'Naga_Card','Naga Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bMagicAddRace,RC_Fish,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4470,'Nepenthes_Card','Nepenthes Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bMagicAddRace,RC_Plant,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4471,'Draco_Egg_Card','Draco Egg Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bMagicAddRace,RC_Dragon,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4472,'Bradium_Golem_Card','Bradium Golem Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bMagicAddRace,RC_Brute,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4473,'Ancient_Tree_Card','Ancient Tree Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bMagicAddRace,RC_Undead,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4474,'Zakudam_Card','Zakudam Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bMagicAddRace,RC_DemiHuman,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4475,'Cobalt_Mineral_Card','Cobalt Mineral Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bMagicAddRace,RC_Formless,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4476,'Pinguicula_Card','Pinguicula Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bMagicAddRace,RC_Insect,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4477,'Hell_Apocalypse_Card','Hell_Apocalypse Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bMagicAddRace,RC_Demon,10;',NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (4505,'Scaraba_Card','Scaraba Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'/* bonus bEquipmentMatk,20; */ bonus bMaxSPrate,-1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4506,'Dolomedes_Card','Dolomedes Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus bDex,2; if(BaseClass == Job_Archer){ bonus bDex,getrefine()/3; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (4507,'Queen_Scaraba_Card','Queen Scaraba Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (4508,'Gold_Scaraba_Card','Gold Scaraba Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,NULL,'bonus bBaseAtk,20; bonus bMaxHPrate,-1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4509,'Gold_Queen_Scaraba_Card','Gold Queen Scaraba Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus bInt,3; bonus2 bSubRace,RC_Insect,10; if(getrefine()>=9) { bonus2 bSubRace,RC_Insect,5; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (4510,'Miming_Card','Miming Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (4511,'Little_Fatum_Card','Little Fatum Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus3 bAddEff,Eff_Silence,500,ATF_SKILL;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4512,'Parus_Card','Parus Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus bHealPower,3; if(BaseClass == Job_Acolyte){ bonus bHealPower,getrefine()/2; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (4513,'Angra_Mantis_Card','Angra Mantis Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus bCritAtkRate,2; if(BaseClass == Job_Thief){ bonus bCritAtkRate,getrefine()/2; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (4514,'Pom_Spider_Card','Pom Spider Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bAddEle,Ele_Undead,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4515,'Alnoldi_Card','Alnoldi Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,NULL,'bonus2 bSubRace,RC_Plant,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4516,'Comodo_Card','Comodo Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bDef,50; bonus bFlee,-25;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4517,'Cendrawasih_Card','Cendrawasih Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus bInt,2; if(BaseClass == Job_Mage){ bonus bInt,getrefine()/3; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (4518,'Banaspaty_Card','Banaspaty Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (4519,'Butoijo_Card','Butoijo Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus2 bAddRace,RC_Angel,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4520,'Leak_Card','Leak Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,'bonus bStr,3; bonus2 bAddEff,Eff_Confusion,5000; bonus3 bAddEff,Eff_Confusion,5000,ATF_SKILL;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4521,'Sedora_Card','Sedora Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus bCritAtkRate,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4522,'Sropho_Card','Sropho Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (4523,'Pot_Dofle_Card','Pot Dofle Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bDefEle,Ele_Water; bonus2 bSubRace,RC_Fish,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4524,'King_Dramoh_Card','King Dramoh Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus bStr,2; if(BaseClass == Job_Swordman){ bonus bStr,getrefine()/3; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (4525,'Kraken_Card','Kraken Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,'bonus bFlee,10; skill \"TF_HIDING\",1; skill \"RG_RAID\",1; bonus3 bAddEffOnSkill,\"RG_RAID\",Eff_Bleeding,1000;',NULL,'sc_end SC_HIDING;');
REPLACE INTO `item_db` VALUES (4526,'Weird_Coelacanth_Card','Weird Coelacanth Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bMaxSPrate,5; bonus bMdef,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4527,'Dark_Coelacanth_Card','Dark Coelacanth Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bMaxHPrate,10; bonus bDef,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4528,'Mutant_Coelacanth_Card','Mutant Coelacanth Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus bMatkRate,2+(getrefine()/2); bonus bMaxHPrate,-getrefine()/2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4529,'Violent_Coelacanth_Card','Violent Coelacanth Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus2 bAddRace,RC_NonBoss,2+(getrefine()/2); bonus2 bAddRace,RC_Boss,2+(getrefine()/2); bonus bMaxSPrate,-getrefine()/2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4530,'Siorava_Card','Siorava Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,769,NULL,NULL,NULL,NULL,'bonus bLuk,2; if(BaseClass == Job_Merchant){ bonus bLuk,getrefine()/3; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (4531,'Red_Eruma_Card','Red Eruma Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus3 bAddEff,Eff_Curse,500,ATF_SKILL;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4532,'Wild_Rider_Card','Wild Rider Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,NULL,'bonus3 bAutoSpell,\"AL_INCAGI\",1,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4533,'Octopus_Card','Octopus Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,NULL,'bonus3 bAddEff,Eff_Blind,500,ATF_SKILL;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4534,'Giant_Octopus_Card','Giant Octopus Card',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bMaxHPrate,12; skill \"WZ_WATERBALL\",5;',NULL,NULL);
#  Armor Enchant System
# ===================================================================
REPLACE INTO `item_db` VALUES (4700,'Strength1','STR+1',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bStr,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4701,'Strength2','STR+2',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bStr,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4702,'Strength3','STR+3',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bStr,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4703,'Strength4','STR+4',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bStr,4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4704,'Strength5','STR+5',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bStr,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4705,'Strength6','STR+6',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bStr,6;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4706,'Strength7','STR+7',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bStr,7;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4707,'Strength8','STR+8',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bStr,8;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4708,'Strength9','STR+9',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bStr,9;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4709,'Strength10','STR+10',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bStr,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4710,'Inteligence1','INT+1',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bInt,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4711,'Inteligence2','INT+2',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bInt,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4712,'Inteligence3','INT+3',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bInt,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4713,'Inteligence4','INT+4',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bInt,4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4714,'Inteligence5','INT+5',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bInt,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4715,'Inteligence6','INT+6',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bInt,6;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4716,'Inteligence7','INT+7',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bInt,7;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4717,'Inteligence8','INT+8',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bInt,8;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4718,'Inteligence9','INT+9',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bInt,9;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4719,'Inteligence10','INT+10',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bInt,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4720,'Dexterity1','DEX+1',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bDex,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4721,'Dexterity2','DEX+2',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bDex,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4722,'Dexterity3','DEX+3',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bDex,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4723,'Dexterity4','DEX+4',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bDex,4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4724,'Dexterity5','DEX+5',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bDex,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4725,'Dexterity6','DEX+6',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bDex,6;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4726,'Dexterity7','DEX+7',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bDex,7;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4727,'Dexterity8','DEX+8',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bDex,8;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4728,'Dexterity9','DEX+9',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bDex,9;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4729,'Dexterity10','DEX+10',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bDex,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4730,'Agility1','AGI+1',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bAgi,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4731,'Agility2','AGI+2',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bAgi,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4732,'Agility3','AGI+3',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bAgi,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4733,'Agility4','AGI+4',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bAgi,4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4734,'Agility5','AGI+5',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bAgi,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4735,'Agility6','AGI+6',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bAgi,6;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4736,'Agility7','AGI+7',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bAgi,7;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4737,'Agility8','AGI+8',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bAgi,8;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4738,'Agility9','AGI+9',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bAgi,9;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4739,'Agility10','AGI+10',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bAgi,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4740,'Vitality1','VIT+1',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bVit,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4741,'Vitality2','VIT+2',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bVit,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4742,'Vitality3','VIT+3',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bVit,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4743,'Vitality4','VIT+4',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bVit,4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4744,'Vitality5','VIT+5',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bVit,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4745,'Vitality6','VIT+6',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bVit,6;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4746,'Vitality7','VIT+7',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bVit,7;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4747,'Vitality8','VIT+8',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bVit,8;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4748,'Vitality9','VIT+9',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bVit,9;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4749,'Vitality10','VIT+10',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bVit,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4750,'Luck1','LUK+1',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bLuk,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4751,'Luck2','LUK+2',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bLuk,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4752,'Luck3','LUK+3',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bLuk,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4753,'Luck4','LUK+4',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bLuk,4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4754,'Luck5','LUK+5',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bLuk,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4755,'Luck6','LUK+6',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bLuk,6;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4756,'Luck7','LUK+7',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bLuk,7;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4757,'Luck8','LUK+8',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bLuk,8;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4758,'Luck9','LUK+9',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bLuk,9;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4759,'Luck10','LUK+10',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bLuk,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4760,'Magic_Attack1','MATK+1%',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bMatkRate,1; /* bonus bFixedCastrate,-1; */',NULL,NULL);
REPLACE INTO `item_db` VALUES (4761,'Magic_Attack2','MATK+2%',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bMatkRate,2; /* bonus bFixedCastrate,-1; */',NULL,NULL);
REPLACE INTO `item_db` VALUES (4762,'Evasion6','FLEE+6',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bFlee,6;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4763,'Evasion12','FLEE+12',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bFlee,12;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4764,'Critical5','CRI+5',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bCritical,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4765,'Critical7','CRI+7',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bCritical,7;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4766,'Atk2','ATK+2%',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bAtkRate,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4767,'Atk3','ATK+3%',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bAtkRate,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4768,'Str1_J','STR+1',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (4769,'Str2_J','STR+2',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (4770,'Str3_J','STR+3',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (4771,'Int1_J','INT+1',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (4772,'Int2_J','INT+2',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (4773,'Int3_J','INT+3',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (4774,'Vit1_J','VIT+1',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (4775,'Vit2_J','VIT+2',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (4776,'Vit3_J','VIT+3',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (4777,'Agi1_J','AGI+1',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (4778,'Agi2_J','AGI+2',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (4779,'Agi3_J','AGI+3',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (4780,'Dex1_J','DEX+1',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (4781,'Dex2_J','DEX+2',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (4782,'Dex3_J','DEX+3',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (4783,'Luk1_J','LUK+1',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (4784,'Luk2_J','LUK+2',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (4785,'Luk3_J','LUK+3',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (4786,'Mdef2','MDEF+2',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bMdef,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4787,'Mdef4','MDEF+4',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bMdef,4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4788,'Mdef6','MDEF+6',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bMdef,6;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4789,'Mdef8','MDEF+8',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bMdef,8;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4790,'Mdef10','MDEF+10',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bMdef,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4791,'Def3','DEF+3',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bDef,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4792,'Def6','DEF+6',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bDef,6;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4793,'Def9','DEF+9',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bDef,9;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4794,'Def12','DEF+12',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bDef,12;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4795,'HP100','HP+100',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bMaxHP,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4796,'HP200','HP+200',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bMaxHP,200;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4797,'HP300','HP+300',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bMaxHP,300;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4798,'HP400','HP+400',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bMaxHP,400;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4799,'HP500','HP+500',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bMaxHP,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4800,'SP50','SP+50',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bMaxSP,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4801,'SP100','SP+100',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bMaxSP,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4802,'SP150','SP+150',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bMaxSP,150;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4803,'Recovery_Lv1','Recovery Lv1',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (4804,'Cathedral_Lv1','Cathedral Lv1',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (4805,'Archbishop_Lv1','Archbishop Lv1',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bHealPower,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4806,'MagicalAttack3%','MATK+3%',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bMatkRate,3; /* bonus bFixedCastrate,-1; */',NULL,NULL);
REPLACE INTO `item_db` VALUES (4807,'AttackSpeed+1','ASPD+1',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bAspd,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4808,'Fighting_Lv4','Fighting Lv4',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bBaseAtk,15; bonus bHit,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4809,'Fighting_Lv3','Fighting Lv3',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bBaseAtk,12; bonus bHit,4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4810,'Fighting_Lv2','Fighting Lv2',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bBaseAtk,9; bonus bHit,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4811,'Fighting_Lv1','Fighting Lv1',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bBaseAtk,6; bonus bHit,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4812,'Force_Lv4','Force Lv4',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'/* bonus bEquipmentMatk,15; */ bonus bCastrate,-10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4813,'Force_Lv3','Force Lv3',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'/* bonus bEquipmentMatk,12; */ bonus bCastrate,-8;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4814,'Force_Lv2','Force Lv2',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'/* bonus bEquipmentMatk,9; */ bonus bCastrate,-6;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4815,'Force_Lv1','Force Lv1',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'/* bonus bEquipmentMatk,6; */ bonus bCastrate,-4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4816,'Sharp_Lv3','Sharp Lv3',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bCritical,12; bonus bHit,4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4817,'Sharp_Lv2','Sharp Lv2',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bCritical,9; bonus bHit,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4818,'Sharp_Lv1','Sharp Lv1',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bCritical,6; bonus bHit,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4819,'Attack1%','ATK+1%',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bAtkRate,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4820,'Fighting_Lv5','Fighting Lv5',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bBaseAtk,18; bonus bHit,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4821,'Fighting_Lv6','Fighting Lv6',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bBaseAtk,21; bonus bHit,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4822,'Fighting_Lv7','Fighting Lv7',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bBaseAtk,24; bonus bHit,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4823,'Fighting_Lv8','Fighting Lv8',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bBaseAtk,27; bonus bHit,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4824,'Fighting_Lv9','Fighting Lv9',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bBaseAtk,30; bonus bHit,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4825,'Fighting_Lv10','Fighting Lv10',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bBaseAtk,50; bonus bHit,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4826,'Force_Lv5','Force Lv5',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'/* bonus bEquipmentMatk,18; */ bonus bCastrate,-10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4827,'Force_Lv6','Force Lv6',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'/* bonus bEquipmentMatk,21; */ bonus bCastrate,-10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4828,'Force_Lv7','Force Lv7',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'/* bonus bEquipmentMatk,24; */ bonus bCastrate,-10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4829,'Force_Lv8','Force Lv8',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'/* bonus bEquipmentMatk,27; */ bonus bCastrate,-10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4830,'Force_Lv9','Force Lv9',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'/* bonus bEquipmentMatk,30; */ bonus bCastrate,-10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4831,'Force_Lv10','Force Lv10',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'/* bonus bEquipmentMatk,50; */ bonus bCastrate,-20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4832,'Archer_Lv1','Archer Lv1',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bLongAtkRate,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4833,'Archer_Lv2','Archer Lv2',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bLongAtkRate,4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4834,'Archer_Lv3','Archer Lv3',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bLongAtkRate,6;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4835,'Archer_Lv4','Archer Lv4',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bLongAtkRate,8;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4836,'Archer_Lv5','Archer Lv5',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bLongAtkRate,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4837,'Archer_Lv6','Archer Lv6',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bLongAtkRate,12;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4838,'Archer_Lv7','Archer Lv7',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bLongAtkRate,14;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4839,'Archer_Lv8','Archer Lv8',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bLongAtkRate,16;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4840,'Archer_Lv9','Archer Lv9',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bLongAtkRate,18;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4841,'Archer_Lv10','Archer Lv10',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bLongAtkRate,20; bonus bAspd,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4842,'AttackSpeed+2','ASPD+2',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bAspd,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4843,'Sharp_Lv4','Sharp Lv4',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bCritical,14; bonus bHit,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4844,'Sharp_Lv5','Sharp Lv5',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bCritical,15; bonus bHit,6;',NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (4848,'Immune_Lv1','Immune Lv1',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus2 bSubEle,Ele_Neutral,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4849,'Crescent_Lv1','Crescent Lv1',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus2 bSubRace,RC_DemiHuman,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4850,'Archbishop_Lv2','Archbishop Lv2',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bHealPower,6; bonus bSPrecovRate,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4851,'Archbishop_Lv3','Archbishop Lv3',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bHealPower,12; bonus bSPrecovRate,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4852,'Archbishop_Lv4','Archbishop Lv4',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bHealPower,20; bonus bSPrecovRate,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4853,'Special_STR','Special STR',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bStr,1; if(getrefine() > 7) { bonus bStr,3; } if(getrefine() > 8) { bonus2 bAddRace,RC_NonBoss,1; bonus2 bAddRace,RC_Boss,1; } if(getrefine() > 11) { bonus bAspd,1; /* bonus bFixedCastrate,-7; */ }',NULL,NULL);
REPLACE INTO `item_db` VALUES (4854,'Special_AGI','Special AGI',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bAgi,1; if(getrefine() > 7) { bonus bAgi,3; } if(getrefine() > 8) { bonus2 bAddRace,RC_NonBoss,1; bonus2 bAddRace,RC_Boss,1; } if(getrefine() > 11) { bonus bAspd,1; /* bonus bFixedCastrate,-7; */ }',NULL,NULL);
REPLACE INTO `item_db` VALUES (4855,'Special_VIT','Special VIT',2,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bVit,1; if(getrefine() > 7) { bonus bVit,3; } if(getrefine() > 8) { bonus bMaxSPrate,1; } if(getrefine() > 11) { bonus bAspd,1; /* bonus bFixedCastrate,-7; */ }',NULL,NULL);
REPLACE INTO `item_db` VALUES (4856,'Special_INT','Special INT',2,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bInt,1; if(getrefine() > 7) { bonus bInt,3; } if(getrefine() > 8) { bonus bMatkRate,1; } if(getrefine() > 11) { bonus bAspd,1; /* bonus bFixedCastrate,-7; */ }',NULL,NULL);
REPLACE INTO `item_db` VALUES (4857,'Special_DEX','Special DEX',2,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bDex,1; if(getrefine() > 7) { bonus bDex,3; } if(getrefine() > 8) { bonus bMatkRate,1; } if(getrefine() > 11) { bonus bAspd,1; /* bonus bFixedCastrate,-7; */ }',NULL,NULL);
REPLACE INTO `item_db` VALUES (4858,'Special_LUK','Special LUK',2,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bLuk,1; if(getrefine() > 7) { bonus bLuk,3; } if(getrefine() > 8) { bonus bMaxHPrate,1; } if(getrefine() > 11) { bonus bAspd,1; /* bonus bFixedCastrate,-7; */ }',NULL,NULL);
REPLACE INTO `item_db` VALUES (4859,'FLEE+1','Flee+1',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bFlee,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4860,'FLEE+3','Flee+3',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bFlee,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4861,'MHP+1%','MaxHP+1%',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bMaxHPrate,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (4862,'MHP+2%','MaxHP+2%',6,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,'bonus bMaxHPrate,2;',NULL,NULL);
#  More Headgears
# ===================================================================
REPLACE INTO `item_db` VALUES (5001,'Headset','Headset',5,20,NULL,200,NULL,3,NULL,0,0xFFFFFFFE,7,2,256,NULL,1,1,87,'bonus2 bResEff,Eff_Curse,1000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5002,'Gemmed_Crown','Jewel Crown',5,20,NULL,600,NULL,4,NULL,0,0x000654E2,7,2,256,NULL,60,1,88,'bonus bInt,2; bonus bLuk,1; bonus bMdef,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5003,'Joker_Jester','Joker Jester',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,89,'bonus bLuk,2; bonus bMdef,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5004,'Oxygen_Mask','Oxygen Mask',5,20,NULL,200,NULL,0,NULL,0,0xFFFFFFFE,7,2,1,NULL,0,0,90,'bonus2 bResEff,Eff_Poison,2000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5005,'Gas_Mask','Gas Mask',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFE,7,2,513,NULL,0,0,91,'bonus2 bResEff,Eff_Poison,3000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5006,'Machoman_Glasses','Machoman\'s Glasses',5,36000,NULL,100,NULL,1,NULL,0,0xFFFFFFFE,7,2,512,NULL,0,0,92,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5007,'Loard_Circlet','Grand Circlet',5,20,NULL,200,NULL,3,NULL,0,0xFFFFFFFE,7,2,256,NULL,55,1,93,'bonus bStr,1; bonus bInt,1; bonus bLuk,1; bonus bMdef,4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5008,'Puppy_Love','Puppy Love',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,0,94,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5009,'Safety_Helmet','Safety Helmet',5,20,NULL,500,NULL,3,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,95,'bonus bMdef,3; bonus bUnbreakableHelm,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5010,'Indian_Hair_Piece','Indian Fillet',5,20,NULL,100,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,96,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5011,'Antenna','Aerial',5,20,NULL,100,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,97,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5012,'Ph.D_Hat','Ph.D Hat',5,20,NULL,200,NULL,3,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,98,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5013,'Horn_Of_Lord_Kaho','Lord Kaho\'s Horn',5,20,NULL,100,NULL,5,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,99,'bonus bMdef,10; bonus bStr,5; bonus bAgi,10; bonus bVit,10; bonus bInt,5; bonus bLuk,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5014,'Fin_Helm','Fin Helm',5,20,NULL,300,NULL,2,NULL,0,0x00004082,7,2,512,NULL,65,0,100,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5015,'Egg_Shell','Egg Shell',5,20,NULL,200,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,101,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5016,'Boy\'s_Cap','Boy\'s Cap',5,20,NULL,100,NULL,2,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,102,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5017,'Bone_Helm','Bone Helm',5,20,NULL,800,NULL,7,NULL,0,0x000444A2,7,2,256,NULL,70,1,103,'bonus2 bSubEle,Ele_Dark,-15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5018,'Feather_Bonnet','Feather Bonnet',5,20,NULL,300,NULL,4,NULL,0,0x00080808,7,2,256,NULL,0,1,104,'bonus bAgi,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5019,'Corsair','Corsair',5,20,NULL,500,NULL,5,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,105,'bonus bVit,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5020,'Kafra_Band','Kafra Band',5,20,NULL,500,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,106,'bonus bMdef,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5021,'Bankruptcy_Of_Heart','Grief for Greed',5,20,NULL,1200,NULL,4,NULL,0,0x00040420,7,2,256,NULL,38,1,107,'bonus bInt,1; bonus bDex,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5022,'Helm_Of_Sun','Hat of the Sun God',5,20,NULL,2400,NULL,4,NULL,0,0x00CFDF80,7,2,768,NULL,0,1,138,'bonus bStr,3; bonus bInt,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5023,'Hat_Of_Bundle','Parcel Hat',5,20,NULL,1000,NULL,0,NULL,0,0x00040420,7,2,256,NULL,0,1,108,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5024,'Hat_Of_Cake','Cake Hat',5,20,NULL,1000,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,109,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5025,'Helm_Of_Angel','Helm of Angel',5,20,NULL,1600,NULL,5,NULL,0,0x00CFDF80,7,2,256,NULL,74,1,110,'bonus bAgi,1; bonus bLuk,1; bonus bMdef,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5026,'Hat_Of_Cook','Chef Hat',5,20,NULL,300,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,50,1,111,'bonus bDex,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5027,'Wizardry_Hat','Mage Hat',5,20,NULL,300,NULL,1,NULL,0,0x00810204,7,2,256,NULL,0,1,112,'bonus bInt,2; bonus bMaxSP,150;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5028,'Candle','Candle',5,20,NULL,150,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,113,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5029,'Spore_Hat','Spore Hat',5,20,NULL,900,NULL,3,NULL,0,0xFFFFFFFE,7,2,256,NULL,20,1,114,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5030,'Panda_Cap','Panda Hat',5,20,NULL,800,NULL,3,NULL,0,0xFFFFFFFE,7,2,256,NULL,40,1,115,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5031,'Mine_Helm','Mine Hat',5,20,NULL,1500,NULL,4,NULL,0,0x0006D5F2,7,2,256,NULL,55,1,116,'bonus bDex,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5032,'Picnic_Hat','Sunday Hat',5,20,NULL,800,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,117,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5033,'Smokie_Hat','Raccoon Hat',5,20,NULL,900,NULL,3,NULL,0,0xFFFFFFFE,7,2,256,NULL,50,1,118,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5034,'Light_Bulb_Band','Bulb Band',5,20,NULL,500,NULL,0,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,119,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5035,'Poring_Hat','Poring Hat',5,20,NULL,700,NULL,2,NULL,0,0xFFFFFFFE,7,2,256,NULL,38,1,120,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5036,'Cross_Band','Cross Hat',5,20,NULL,250,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,10,1,121,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5037,'Fruit_Shell','Nut Shell',5,20,NULL,150,NULL,4,NULL,0,0xFFFFFFFF,7,2,256,NULL,5,0,122,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5038,'Deviruchi_Cap','Deviruchi Hat',5,20,NULL,800,NULL,2,NULL,0,0xFFFFFFFE,7,2,256,NULL,64,1,123,'bonus bStr,1; bonus bInt,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5039,'Mottled_Egg_Shell','Rainbow Eggshell',5,20,NULL,400,NULL,4,NULL,0,0xFFFFFFFF,7,2,256,NULL,19,0,124,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5040,'Blush','Blush',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,512,NULL,0,0,125,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5041,'Heart_Hair_Pin','Heart Hairpin',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,126,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5042,'Hair_Protector','Bao Bao',5,20,NULL,150,NULL,0,NULL,0,0xFFFFFFFE,7,2,256,NULL,14,1,127,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5043,'Opera_Ghost_Mask','Opera Phantom Mask',5,20,NULL,200,NULL,1,NULL,0,0xFFFFFFFE,7,2,512,NULL,20,0,128,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5044,'Devil\'s_Wing','Evil Wing Ears',5,20,NULL,350,NULL,2,NULL,0,0x0,7,2,256,NULL,45,1,129,'bonus bVit,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5045,'Magician_Hat','Magician Hat',5,20,NULL,500,NULL,3,NULL,0,0x00818314,7,2,256,NULL,50,1,130,'bonus bDex,1; bonus bAgi,1; bonus bMaxSP,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5046,'Bongun_Hat','Bongun Hat',5,20,NULL,300,NULL,5,NULL,0,0xFFFFFFFF,7,2,769,NULL,0,0,139,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5047,'Fashion_Sunglass','Fashionable Glasses',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,131,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5048,'First_Moon_Hair_Pin','Cresent Hairpin',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,132,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5049,'Stripe_Band','Striped Hairband',5,20,NULL,150,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,133,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5050,'Mystery_Fruit_Shell','Wonder Nutshell',5,20,NULL,300,NULL,5,NULL,0,0xFFFFFFFF,7,2,256,NULL,30,0,134,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5051,'Kitty_Bell','Pussy Cat Bell',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,1,NULL,0,0,135,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5052,'Blue_Hair_Band','Blue Hairband',5,20,NULL,150,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,136,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5053,'Spinx_Helm','Sphinx Hat',5,20,NULL,3000,NULL,5,NULL,0,0x00004082,7,2,257,NULL,65,0,137,'bonus bStr,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5054,'Assassin_Mask','Assassin Mask',5,20,NULL,100,NULL,0,NULL,0,0x00001100,7,2,1,NULL,70,0,180,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5055,'Novice_Egg_Cap','Novice False Eggshell',5,1,NULL,1,NULL,3,NULL,0,0x00000001,7,2,256,NULL,0,0,101,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5056,'Love_Berry','Fruit of Love',5,1,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,140,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5057,'Ear_Of_Black_Cat','Black Cat Ears',5,16000,NULL,200,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,45,1,141,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5058,'Drooping_Kitty','Drooping Cat',5,250000,NULL,500,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,142,'bonus bMdef,15; bonus2 bResEff,Eff_Curse,3000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5059,'Brown_Bear_Cap','Teddybear Hat',5,20,NULL,800,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,50,1,143,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5060,'Party_Hat','Party Hat',5,20,NULL,300,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,144,'bonus bLuk,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5061,'Flower_Hairpin','Flower Hairpin',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,145,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5062,'Straw_Hat','Straw Hat',5,20,NULL,200,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,50,1,146,'bonus bAgi,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5063,'Plaster','Giant Band Aid',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,147,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5064,'Leaf_Headgear','Smokie Leaf',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,148,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5065,'Fish_On_Head','Blue Fish',5,20,NULL,500,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,50,1,149,'bonus2 bAddRace,RC_Fish,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5066,'Horn_Of_Succubus','Succubus Horn',5,20,NULL,800,NULL,4,NULL,0,0xFFFFFFFE,7,2,256,NULL,70,1,150,'bonus bInt,1; bonus bMdef,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5067,'Sombrero','Sombrero',5,20,NULL,350,NULL,4,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,151,'bonus bAgi,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5068,'Ear_Of_Devil\'s_Wing','Evil Wing Ears',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,512,NULL,70,0,152,'bonus bStr,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5069,'Mask_Of_Fox','Kitsune Mask',5,20,NULL,300,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,153,'bonus bAgi,1; bonus bLuk,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5070,'Headband_Of_Power','Hot-blooded Headband',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,154,'bonus bStr,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5071,'Indian_Headband','Indian Headband',5,20,NULL,200,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,155,'bonus bDex,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5072,'Inccubus_Horn','Incubus Horn',5,20,NULL,800,NULL,4,NULL,0,0xFFFFFFFE,7,2,256,NULL,70,1,156,'bonus bAgi,1; bonus bMdef,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5073,'Cap_Of_Concentration','Model Training Hat',5,20,NULL,700,NULL,2,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,157,'bonus bDex,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5074,'Ear_Of_Angel\'s_Wing','Angel Wing Ears',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,512,NULL,70,0,158,'bonus bStr,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5075,'Cowboy_Hat','Cowboy Hat',5,20,NULL,500,NULL,4,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,159,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5076,'Fur_Hat','Beanie',5,20,NULL,350,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,160,'bonus bLuk,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5077,'Tulip_Hairpin','Tulip Hairpin',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,161,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5078,'Sea_Otter_Cap','Sea-Otter Hat',5,20,NULL,800,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,50,1,162,'bonus bVit,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5079,'Crossed_Hair_Band','X Hairpin',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,163,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5080,'Headgear_Of_Queen','Crown of Ancient Queen',5,20,NULL,400,NULL,4,NULL,0,0xFFFFFFFF,7,2,256,NULL,45,1,164,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5081,'Mistress_Crown','Crown of Mistress',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,256,NULL,75,1,165,'bonus bMaxSP,100; bonus bInt,2; bonus bUnbreakableHelm,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5082,'Mushroom_Band','Decorative Mushroom',5,20,NULL,100,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,166,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5083,'Red_Tailed_Ribbon','Red Ribbon',5,20,NULL,200,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,45,1,167,'bonus bMdef,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5084,'Lazy_Raccoon','Lazy Smokie',5,20,NULL,500,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,168,'bonus2 bResEff,Eff_Sleep,2000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5085,'Pair_Of_Red_Ribbon','Small Ribbons',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,512,NULL,45,0,169,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5086,'Alarm_Mask','Alarm Mask',5,20,NULL,100,NULL,2,NULL,0,0xFFFFFFFE,7,2,513,NULL,0,0,170,'bonus2 bResEff,Eff_Blind,5000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5087,'Goblin_Mask_01','Poker Face',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,513,NULL,0,0,171,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5088,'Goblin_Mask_02','Surprised Mask',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,513,NULL,0,0,172,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5089,'Goblin_Mask_03','Annoyed Mask',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,513,NULL,0,0,173,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5090,'Goblin_Mask_04','Goblin Leader Mask',5,20,NULL,100,NULL,2,NULL,0,0xFFFFFFFF,7,2,513,NULL,0,0,174,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5091,'Big_Golden_Bell','Decorative Golden Bell',5,20,NULL,200,NULL,2,NULL,0,0xFFFFFFFE,7,2,768,NULL,35,1,175,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5092,'Blue_Coif','Coif',5,150000,NULL,300,NULL,5,NULL,0,0x00001100,7,2,768,NULL,65,1,176,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5093,'Blue_Coif_','Coif',5,150000,NULL,300,NULL,5,NULL,1,0x00001100,7,2,768,NULL,65,1,177,'bonus bMaxSP,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5094,'Orc_Hero_Helm','Helmet of Orc Hero',5,500000,NULL,900,NULL,5,NULL,0,0xFFFFFFFE,7,2,768,NULL,55,1,178,'bonus bStr,2; bonus bVit,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5095,'Orc_Hero_Helm_','Helmet of Orc Hero',5,800000,NULL,1000,NULL,5,NULL,1,0xFFFFFFFE,7,2,768,NULL,55,1,179,'bonus bStr,2; bonus bVit,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5096,'Assassin_Mask_','Assassin Mask',5,20,NULL,100,NULL,0,NULL,0,0x00001100,7,2,1,NULL,70,0,180,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5097,'Cone_Hat_','Holiday Hat',5,0,NULL,400,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,144,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5098,'Tiger_Mask','Tiger Mask',5,20,NULL,400,NULL,2,NULL,0,0xFFFFFFFF,7,2,768,NULL,50,0,181,'bonus bStr,3; bonus bMaxHP,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5099,'Cat_Hat','Neko Mimi',5,20,NULL,300,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,182,'bonus bLuk,2; bonus bMdef,10; bonus2 bSubRace,RC_Brute,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5100,'Sales_Signboard','Sales Banner',5,20,NULL,800,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,75,1,183,'bonus bStr,1; bonus bAgi,1; bonus bLuk,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5101,'Takius_Blindfold','Takius\'s Blindfold',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,512,NULL,0,0,184,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5102,'Round_Eyes','Blank Eyes',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,512,NULL,0,0,185,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5103,'Sunflower_Hairpin','Sunflower Hairpin',5,20,NULL,600,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,30,0,186,'bonus bAgi,2; bonus bCritical,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5104,'Dark_Blindfold','Dark Blinder',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,512,NULL,0,0,187,'bonus2 bResEff,Eff_Blind,10000; bonus2 bResEff,Eff_Stun,200;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5105,'Hat_Of_Cake_','2nd Anniversary Hat',5,20,NULL,1000,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,24,1,109,'bonus bDex,1; bonus bMaxSP,80;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5106,'Cone_Hat_INA','2nd Anniversary Hat',5,20,NULL,300,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,1,0,144,'bonus bLuk,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5107,'Well_Baked_Toast','Crunch Toast',5,20,NULL,50,NULL,0,NULL,0,0xFFFFFFFF,7,2,1,NULL,0,0,188,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5108,'Detective_Hat','Renown Detective\'s Cap',5,20,NULL,350,NULL,3,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,1,189,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5109,'Red_Bonnet','Red Bonnet',5,20,NULL,400,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,190,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5110,'Baby_Pacifier','Baby Pacifier',5,20,NULL,50,NULL,0,NULL,0,0xFFFFFFFF,7,2,1,NULL,0,0,191,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5111,'Galapago_Cap','Galapago Cap',5,20,NULL,500,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,55,1,192,'bonus2 bAddMonsterDropItem,605,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5112,'Super_Novice_Hat','Super Novice Hat',5,8500,NULL,400,NULL,4,NULL,0,0x00000001,7,2,256,NULL,40,1,193,'bonus bAllStats,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5113,'Angry_Mouth','Angry Snarl',5,20,NULL,50,NULL,0,NULL,0,0xFFFFFFFF,7,2,1,NULL,0,0,194,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5114,'Fedora','Bucket Hat',5,6000,NULL,300,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,195,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5115,'Winter_Hat','Winter Hat',5,20,NULL,500,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,196,'bonus2 bResEff,Eff_Freeze,1000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5116,'Banana_Hat','Banana Hat',5,20,NULL,200,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,197,'bonus3 bAutoSpell,\"SM_PROVOKE\",3,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5117,'Mistic_Rose','Mystic Rose',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,198,'bonus2 bSubRace,RC_Plant,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5118,'Ear_Of_Puppy','Puppy Headband',5,20,NULL,100,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,199,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5119,'Super_Novice_Hat_','Super Novice Hat',5,8500,NULL,400,NULL,4,NULL,1,0x00000001,7,2,256,NULL,40,1,193,'bonus bAllStats,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5120,'Fedora_','Bucket Hat',5,6000,NULL,300,NULL,3,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,1,195,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5121,'Zherlthsh_Mask','Zealotus Mask',5,20,NULL,400,NULL,3,NULL,0,0xFFFFFFFE,7,2,768,NULL,70,1,200,'bonus2 bAddRace,RC_DemiHuman,5; bonus2 bSubRace,RC_DemiHuman,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5122,'Magni_Cap','Magni\'s Cap',5,30000,NULL,1000,NULL,5,NULL,0,0xFFFFFFFE,7,2,256,NULL,65,1,250,'bonus bStr,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5123,'Ulle_Cap','Ulle\'s Cap',5,30000,NULL,500,NULL,3,NULL,1,0xFFFFFFFE,7,2,256,NULL,65,1,254,'bonus bDex,2; bonus bAgi,1; if(isequipped(2353) && readparam(bDex)>=70) bonus bUseSPrate,-10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5124,'Fricca_Circlet','Fricca\'s Circlet',5,30000,NULL,300,NULL,3,NULL,0,0xFFFFFFFE,7,2,256,NULL,65,1,251,'bonus bMdef,10; bonus bInt,2; bonus bMaxSP,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5125,'Kiss_Of_Angel','Angel\'s Kiss',5,10000,NULL,300,NULL,3,NULL,1,0x00000001,7,2,256,NULL,50,1,255,'bonus bSPrecovRate,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5126,'Morpheus\'s_Hood','Morpheus\'s Hood',5,30000,NULL,200,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,33,1,256,'bonus bInt,2; if(isequipped(2518,2648,2649)) { bonus bInt,5; bonus bMdef,11; bonus bMaxSPrate,20; bonus bNoCastCancel,0; bonus bCastrate,25; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (5127,'Morrigane\'s_Helm','Morrigane\'s Helm',5,30000,NULL,500,NULL,4,NULL,0,0xFFFFFFFE,7,2,256,NULL,61,1,257,'bonus bLuk,2; bonus bBaseAtk,3; if(isequipped(2519,2650,2651)) { bonus bStr,2; bonus bLuk,9; bonus bCritical,13; bonus bBaseAtk,18; bonus bFlee2,13; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (5128,'Goibne\'s_Helmet','Goibne\'s Helm',5,30000,NULL,500,NULL,5,NULL,0,0xFFFFFFFE,7,2,256,NULL,54,1,258,'bonus bVit,3; bonus bMdef,3; if(isequipped(2354,2419,2520)) { bonus bVit,5; bonus bMaxHPrate,15; bonus bMaxSPrate,5; bonus bDef,5; bonus bMdef,15; bonus2 bSubEle,Ele_Water,10; bonus2 bSubEle,Ele_Earth,10; bonus2 bSubEle,Ele_Fire,10; bonus2 bSubEle,Ele_Wind,10; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (5129,'Bird_Nest','Bird Nest',5,20,NULL,400,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,50,0,201,'bonus bAgi,2; bonus2 bSubRace,RC_Brute,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5130,'Lion_Mask','Lion Mask',5,20,NULL,700,NULL,0,NULL,0,0x00CFDF80,7,2,768,NULL,75,1,202,'bonus2 bAddEffWhenHit,Eff_Silence,500; bonus bMdef,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5131,'Close_Helmet','Close Helmet',5,20,NULL,1200,NULL,8,NULL,0,0x00004082,7,2,769,NULL,75,1,203,'bonus bVit,3; bonus bMaxHPrate,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5132,'Angeling_Hat','Angeling Hat',5,20,NULL,700,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,204,'bonus2 bSubRace,RC_DemiHuman,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5133,'Sheep_Hat','Sheep Hat',5,20,NULL,150,NULL,1,NULL,0,0x00008110,7,2,256,NULL,0,0,205,'bonus bShortWeaponDamageReturn,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5134,'Pumpkin_Hat','Pumpkin-Head',5,20,NULL,200,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,206,'bonus2 bSubRace,RC_Demon,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5135,'Cyclops_Visor','Cyclop\'s Eye',5,0,NULL,200,NULL,0,NULL,0,0xFFFFFFFE,7,2,512,NULL,75,0,207,'bonus bMaxSP,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5136,'Santa\'s_Hat_','Antonio\'s Santa Hat',5,20,NULL,100,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,20,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5137,'Alice_Doll','Alice Doll',5,20,NULL,500,NULL,0,NULL,1,0xFFFFFFFE,7,2,256,NULL,30,0,208,'bonus bStr,1; bonus2 bAddRace,RC_DemiHuman,10; bonus2 bAddEff2,Eff_Sleep,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5138,'Magic_Eyes','Magic Eyes',5,20,NULL,300,NULL,1,NULL,0,0x00810204,7,2,256,NULL,30,1,209,'bonus bMdef,5; bonus bCastrate,-10; bonus bUseSPrate,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5139,'Hibiscus','Hibiscus',5,20,NULL,200,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,10,0,210,'bonus bDex,1; bonus bInt,1; bonus bMdef,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5140,'Charming_Ribbon','Charming Ribbon',5,20,NULL,400,NULL,1,NULL,1,0xFFFFFFFF,7,2,256,NULL,10,1,211,'bonus2 bSubRace,RC_Undead,5; bonus2 bSubRace,RC_Demon,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5141,'Marionette_Doll','Marionette Doll',5,20,NULL,400,NULL,0,NULL,1,0xFFFFFFFE,7,2,256,NULL,30,1,212,'bonus bStr,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5142,'Crescent_Helm','Crescent Helm',5,20,NULL,3000,NULL,8,NULL,0,0x000444A2,7,2,768,NULL,50,1,213,'bonus bVit,1; bonus2 bSubRace,RC_DemiHuman,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5143,'Kabuki_Mask','Kabuki Mask',5,20,NULL,1000,NULL,5,NULL,1,0xFFFFFFFE,7,1,769,NULL,30,1,214,'bonus2 bResEff,Eff_Silence,3000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5144,'Gambler_Hat','Gambler Hat',5,20,NULL,200,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,16,'bonus bLuk,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5145,'Carnival_Joker_Jester','Carnival Joker Jester',5,10,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,89,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5146,'Elephant_Hat','Elephant Hat',5,0,NULL,500,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,215,'bonus bVit,1; bonus2 bSubRace,RC_Brute,7; skill \"WZ_WATERBALL\",1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5147,'Baseball_Cap','Baseball Cap',5,0,NULL,200,NULL,3,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,1,216,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5148,'Phrygian_Cap','Phrygian Cap',5,0,NULL,500,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,217,'bonus bInt,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5149,'Silver_Tiara','Silver Tiara',5,0,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,218,'bonus bInt,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5150,'Joker_Jester_','Joker Jester',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,219,'bonus bSpeedRate,25;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5151,'Headset_OST','Note Headphones',5,20,NULL,200,NULL,4,NULL,1,0xFFFFFFFF,7,2,768,NULL,0,1,220,'bonus bMdef,3; bonus2 bResEff,Eff_Stun,1000; bonus2 bResEff,Eff_Freeze,1000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5152,'Chinese_Crown','Chinese Crown',5,20,NULL,2000,NULL,2,NULL,0,0xFFFFFFFF,7,2,768,NULL,1,1,221,'bonus2 bResEff,Eff_Stun,1000; bonus bInt,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5153,'Angeling_Hairpin','Angeling Hairpin',5,20,NULL,700,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,222,'bonus bFlee,5; if (isequipped(2358)) { bonus bLuk,6; bonus bFlee,5; bonus bInt,2; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (5154,'Sunglasses_F','Father\'s Sunglasses',5,20,NULL,100,NULL,3,NULL,0,0xFFFFFFFF,7,2,512,NULL,0,0,12,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5155,'Granpa_Beard_F','Father\'s White Moustache',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,1,NULL,0,0,25,'bonus bBaseAtk,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5156,'Flu_Mask_F','Father\'s Mask',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,1,NULL,0,0,8,'bonus bMatkRate,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5157,'Viking_Helm_','Orc Helm',5,20,NULL,500,NULL,5,NULL,1,0x000654E2,7,2,256,NULL,0,1,86,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5158,'Holy_Bonnet_','Monk Hat',5,30000,NULL,100,NULL,5,NULL,1,0x00008110,7,2,256,NULL,0,1,35,'bonus bMdef,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5159,'Golden_Gear_','Golden Gear',5,20,NULL,900,NULL,5,NULL,1,0xFFFFFFFE,7,2,256,NULL,40,1,30,'bonus bUnbreakableHelm,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5160,'Magestic_Goat_','Majestic Goat',5,20,NULL,800,NULL,5,NULL,1,0x006444A2,7,2,256,NULL,0,1,41,'bonus bStr,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5161,'Sharp_Gear_','Spiky Band',5,20,NULL,1000,NULL,6,NULL,1,0x0066D5F2,7,2,256,NULL,50,1,43,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5162,'Bone_Helm_','Bone Helm',5,20,NULL,800,NULL,7,NULL,1,0x000444A2,7,2,256,NULL,70,1,103,'bonus2 bSubEle,Ele_Dark,-15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5163,'Corsair_','Corsair',5,20,NULL,500,NULL,5,NULL,1,0xFFFFFFFE,7,2,256,NULL,0,1,105,'bonus bVit,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5164,'Tiara_','Tiara',5,20,NULL,400,NULL,4,NULL,1,0xFFFFFFFE,7,0,256,NULL,45,1,19,'bonus bInt,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5165,'Crown_','Crown',5,20,NULL,400,NULL,4,NULL,1,0xFFFFFFFE,7,1,256,NULL,45,1,45,'bonus bInt,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5166,'Spinx_Helm_','Sphinx Hat',5,20,NULL,3000,NULL,5,NULL,1,0x00004082,7,2,257,NULL,65,0,137,'bonus bStr,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5167,'Munak_Turban_','Munak Hat',5,20,NULL,300,NULL,5,NULL,1,0xFFFFFFFF,7,2,769,NULL,0,0,51,'bonus2 bSubRace,RC_Undead,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5168,'Bongun_Hat_','Bongun Hat',5,20,NULL,300,NULL,5,NULL,1,0xFFFFFFFF,7,2,769,NULL,0,0,139,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5169,'Bride_Mask','Bride Mask',5,30000,NULL,500,NULL,4,NULL,1,0xFFFFFFFF,7,2,768,NULL,40,1,223,'if(BaseClass==Job_Taekwon){ bonus bLuk,2; bonus bCritical,5; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (5170,'Feather_Beret','Feather Beret',5,30000,NULL,600,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,224,'bonus bMdef,1; bonus2 bSubRace,RC_DemiHuman,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5171,'Valkyrie_Helm','Valkyrie Helm',5,100000,NULL,1000,NULL,5,NULL,1,0xFFFFFFFE,2,2,256,NULL,0,1,225,'bonus bMdef,5; if(isequipped(2357,2421,2524)) bonus bAllStats,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5172,'Beret','Beret',5,30000,NULL,700,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,226,'bonus2 bSubRace,RC_DemiHuman,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5173,'Satto_Hat','Magistrate Hat',5,30000,NULL,400,NULL,3,NULL,1,0xFFFFFFFF,7,2,256,NULL,60,1,227,'if(BaseClass==Job_Taekwon){ bonus bAgi,1; bonus bHPrecovRate,3; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (5174,'Ayam','Ayam',5,30000,NULL,400,NULL,3,NULL,1,0xFFFFFFFF,7,2,256,NULL,60,1,228,'if(BaseClass==Job_Taekwon){ bonus bInt,1; bonus bSPrecovRate,3; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (5175,'Censor_Bar','Censor Bar',5,30000,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,512,NULL,0,0,229,'bonus2 bResEff,Eff_Curse,500; bonus bMdef,1; bonus bHit,-5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5176,'Hahoe_Mask','Hahoe Mask',5,30000,NULL,100,NULL,2,NULL,0,0xFFFFFFFF,7,2,513,NULL,30,0,230,'if(BaseClass==Job_Taekwon){ bonus bLuk,1; bonus bFlee2,2; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (5177,'Guardian_Lion_Mask','Mythical Lion Mask',5,30000,NULL,500,NULL,5,NULL,1,0xFFFFFFFF,7,2,768,NULL,40,1,231,'if(BaseClass==Job_Taekwon){ bonus bDex,2; bonus bBaseAtk,2*getrefine(); bonus3 bAddEff,Eff_Stun,1000,ATF_SHORT; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (5178,'Candle_','Candle',5,20,NULL,150,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,113,'bonus bAllStats,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5179,'Gold_Tiara','Golden Tiara',5,0,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,232,'bonus bInt,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5180,'Phrygian_Cap_','France Holiday Hat',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,217,'bonus bVit,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5181,'Helm_Of_Darkness','Helm of Darkness',5,20,NULL,2000,NULL,3,NULL,1,0x000654E2,7,2,768,NULL,50,1,233,'bonus bStr,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5182,'Puppy_Hat','Puppy Hat',5,20,NULL,500,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,30,0,234,'bonus bAgi,1; bonus3 bAutoSpell,\"PR_GLORIA\",1,10+20*(readparam(bAgi)>=77);',NULL,NULL);
REPLACE INTO `item_db` VALUES (5183,'Bird_Nest_Hat','Bird Nest Hat',5,20,NULL,500,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,10,1,235,'bonus bDex,1; bonus bAgi,1; bonus2 bResEff,Eff_Stun,1000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5184,'Captain_Hat','Captain\'s Hat',5,20,NULL,500,NULL,4,NULL,0,0xFFFFFFFE,7,2,256,NULL,30,1,236,'bonus2 bSubEle,Ele_Water,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5185,'Laurel_Wreath','Laurel Wreath',5,20,NULL,100,NULL,1,NULL,1,0xFFFFFFFF,7,2,256,NULL,10,1,237,'bonus bLuk,3; bonus2 bResEff,Eff_Blind,500; bonus2 bResEff,Eff_Curse,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5186,'Geographer_Band','Geographer Band',5,20,NULL,500,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,30,0,238,'bonus bInt,1; bonus3 bAutoSpellWhenHit,\"AL_HEAL\",1,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5187,'Twin_Ribbon','Twin Ribbon',5,20,NULL,200,NULL,0,NULL,1,0xFFFFFFFF,7,2,256,NULL,30,1,239,'bonus bMaxSP,30; bonus bMdef,3; bonus3 bAutoSpellWhenHit,\"NPC_STONESKIN\",6,10; bonus5 bAutoSpellWhenHit,\"NPC_ANTIMAGIC\",6,120,BF_MAGIC,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5188,'Minstrel_Hat','Wandering Minstrel Hat',5,20,NULL,500,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,50,1,240,'bonus bInt,1; bonus bDex,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5189,'Fallen_Leaves','Autumn Leaves',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,241,'bonus bMaxHP,40; bonus bMaxSP,40;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5190,'Baseball_Cap_','Independence Memorial Hat',5,20,NULL,20,NULL,3,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,1,216,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5191,'Ribbon_Black','Black Ribbon',5,800,NULL,100,NULL,1,NULL,1,0xFFFFFFFF,7,0,256,NULL,0,1,242,'bonus bInt,1; bonus bMdef,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5192,'Ribbon_Yellow','Yellow Ribbon',5,800,NULL,100,NULL,1,NULL,1,0xFFFFFFFF,7,0,256,NULL,0,1,243,'bonus bMdef,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5193,'Ribbon_Green','Green Ribbon',5,800,NULL,100,NULL,1,NULL,1,0xFFFFFFFF,7,0,256,NULL,0,1,244,'bonus bMdef,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5194,'Ribbon_Pink','Pink Ribbon',5,800,NULL,100,NULL,1,NULL,1,0xFFFFFFFF,7,0,256,NULL,0,1,245,'bonus bMdef,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5195,'Ribbon_Red','Red Ribbon',5,800,NULL,100,NULL,1,NULL,1,0xFFFFFFFF,7,0,256,NULL,0,1,246,'bonus bMdef,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5196,'Ribbon_Orange','Orange Ribbon',5,800,NULL,100,NULL,1,NULL,1,0xFFFFFFFF,7,0,256,NULL,0,1,247,'bonus bMdef,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5197,'Ribbon_White','White Ribbon',5,800,NULL,100,NULL,1,NULL,1,0xFFFFFFFF,7,0,256,NULL,0,1,248,'bonus bMdef,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5198,'Drooping_Bunny','Drooping Bunny',5,10,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,249,'bonus bDex,1; bonus bFlee,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5199,'Baseball_Cap_I','Baseball Cap',5,0,NULL,200,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,216,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5200,'Coppola','Coppola',5,10,NULL,300,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,252,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5201,'Party_Hat_B','Party Hat',5,20,NULL,300,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,144,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5202,'Pumpkin_Hat_','Fantastic Pumpkin-Head',5,20,NULL,200,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,206,'bonus2 bSubRace,RC_Demon,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5203,'Tongue_Mask','Smiling Mask',5,20,NULL,200,NULL,2,NULL,0,0xFFFFFFFF,7,2,513,NULL,0,0,253,'bonus bSpeedRate,25;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5204,'Event_Pierrot_Nose','Rudolph\'s Nose',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,1,NULL,0,0,49,'bonus2 bResEff,Eff_Blind,3000; bonus2 bAddMonsterDropItem,12130,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5205,'Wreath','Emperor\'s Laurel Crown',5,20,NULL,1000,NULL,3,NULL,0,0xFFFFFFFF,7,2,768,NULL,0,1,261,'bonus bAllStats,1; bonus bMdef,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5206,'Romantic_White_Flower','Romantic White Flower',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,1,NULL,0,0,259,'bonus2 bSubRace,RC_Plant,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5207,'Gold_Spirit_Chain','Angel Blessing',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,260,'bonus bLuk,1; bonus2 bSubEle,Ele_Holy,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5208,'Rideword_Hat','Rideword Hat',5,20,NULL,300,NULL,2,NULL,1,0xFFFFFFFE,7,2,256,NULL,40,1,262,'bonus2 bHPDrainRate, 50, 8; bonus2 bSPDrainRate, 10, 4; bonus2 bHPLossRate, 10, 5000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5209,'Yellow_Baseball_Cap','Love Dad Cap',5,20,NULL,300,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,263,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5210,'Flying_Angel','Flapping Angel Wing',5,20,NULL,300,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,10,1,264,'bonus bCastrate,-3; bonus bAspdRate,3; bonus bInt,1; bonus bAgi,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5211,'Dress_Hat','Dress Hat',5,0,NULL,200,NULL,2,NULL,1,0xFFFFFFFF,7,2,256,NULL,20,1,265,'bonus bMdef,7; bonus bStr,1; bonus bInt,1; bonus2 bAddRace,RC_NonBoss,2; bonus2 bAddRace,RC_Boss,2; bonus bMAtkRate,2; bonus bHealPower,5; if(getrefine() >= 7) { bonus2 bAddRace,RC_NonBoss,1; bonus2 bAddRace,RC_Boss,1; bonus bMAtkRate,1; bonus bHealPower,1; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (5212,'Satellite_Hairband','Satellite Hairband',5,0,NULL,1000,NULL,3,NULL,1,0xFFFFFFFF,7,2,256,NULL,30,1,266,'bonus bMaxHP,50; bonus bMaxSP,10; skill \"AL_RUWACH\",1;',NULL,'sc_end SC_RUWACH;');
REPLACE INTO `item_db` VALUES (5213,'Black_Bunny_Band','Sheila Hairnet',5,0,NULL,200,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,1,1,267,'bonus bAgi,2; bonus bMdef,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5214,'Moonlight_Flower_Hat','Moonlight Flower Hat',5,0,NULL,200,NULL,3,NULL,0,0xFFFFFFFF,7,2,768,NULL,1,1,268,'bonus bDex,2; bonus3 bAutoSpell,\"AL_INCAGI\",1,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5215,'Angelic_Chain_','Evolved Angel Wing',5,20,NULL,100,NULL,2,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,38,'bonus bMdef,3; bonus bDex,1; bonus bInt,1; bonus2 bSubRace,RC_Demon,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5216,'Satanic_Chain_','Evolved Evil Wing',5,20,NULL,100,NULL,3,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,39,'bonus bStr,1; bonus bAgi,1; bonus bFlee,3; bonus2 bSubRace,RC_Angel,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5217,'Magestic_Goat_TW','Evolved Majestic Goat',5,20,NULL,800,NULL,5,NULL,0,0x006444A2,7,2,256,NULL,0,1,41,'bonus bStr,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5218,'Bunny_Band_','Evolved Bunny Band',5,20,NULL,100,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,15,'bonus bInt,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5219,'Drooping_Kitty_','Evolved Drooping Cat',5,250000,NULL,500,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,142,'bonus bMdef,18; bonus bFlee,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5220,'Smoking_Pipe_','Evolved Pipe',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,1,NULL,0,0,55,'bonus bVit,1; bonus2 bSubRace,RC_Brute,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5221,'Pair_Of_Red_Ribbon_','Evolved Pair of Red Ribbon',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,0,512,NULL,45,0,169,'bonus bFlee,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5222,'Fish_On_Head_','Evolved Blue Fish',5,20,NULL,500,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,50,1,149,'bonus bAgi,1; bonus bDex,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5223,'Big_Golden_Bell_','Evolved Big Golden Bell',5,20,NULL,200,NULL,2,NULL,0,0xFFFFFFFE,7,2,768,NULL,35,1,175,'bonus bAgi,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5224,'Orc_Hero_Helm_TW','Evolved Orc Hero Helm',5,500000,NULL,900,NULL,5,NULL,0,0xFFFFFFFE,7,2,768,NULL,55,1,178,'bonus bStr,2; bonus bVit,1; bonus bMaxHPrate,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5225,'Marcher_Hat','Parade Hat',5,20,NULL,200,NULL,2,NULL,1,0xFFFFFFFF,7,2,256,NULL,10,1,269,'bonus2 bResEff,Eff_Stun,1000; bonus3 bAutoSpellWhenHit,\"NV_FIRSTAID\",1,100; bonus3 bAutoSpellWhenHit,\"TF_BACKSLIDING\",1,100; /*If(BaseClass == Job_Acolyte) { bonus4 bAutoSpellOnSkill,\"PR_LEXAETERNA\",\"AL_HEAL\",1,10; }*/',NULL,NULL);
REPLACE INTO `item_db` VALUES (5226,'Mini_Propeller_','Mini Propeller',5,20,NULL,200,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,270,'bonus bAgi,2; bonus bDex,1; bonus bFlee,10; bonus bCastrate,-getrefine();',NULL,NULL);
REPLACE INTO `item_db` VALUES (5227,'Red_Deviruchi_Cap','Red Deviruchi Hat',5,20,NULL,800,NULL,2,NULL,0,0xFFFFFFFE,7,2,256,NULL,64,1,271,'bonus bStr,1; bonus bInt,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5228,'White_Deviruchi_Cap','Gray Deviruchi Hat',5,20,NULL,800,NULL,2,NULL,0,0xFFFFFFFE,7,2,256,NULL,64,1,272,'bonus bStr,1; bonus bInt,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5229,'Gray_Deviruchi_Cap','Brown Deviruchi Hat',5,20,NULL,800,NULL,2,NULL,0,0xFFFFFFFE,7,2,256,NULL,64,1,273,'bonus bStr,1; bonus bInt,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5230,'White_Drooping_Kitty','Gray Drooping Cat',5,250000,NULL,500,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,274,'bonus2 bResEff,Eff_Curse,3000; bonus bMdef,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5231,'Gray_Drooping_Kitty','Brown Drooping Cat',5,250000,NULL,500,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,275,'bonus2 bResEff,Eff_Curse,3000; bonus bMdef,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5232,'Pink_Drooping_Kitty','Pink Drooping Cat',5,250000,NULL,500,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,276,'bonus2 bResEff,Eff_Curse,3000; bonus bMdef,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5233,'Blue_Drooping_Kitty','Blue Drooping Cat',5,250000,NULL,500,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,277,'bonus2 bResEff,Eff_Curse,3000; bonus bMdef,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5234,'Yellow_Drooping_Kitty','Yellow Drooping Cat',5,250000,NULL,500,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,278,'bonus2 bResEff,Eff_Curse,3000; bonus bMdef,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5235,'Gray_Fur_Hat','Brown Beanie',5,20,NULL,350,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,279,'bonus bLuk,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5236,'Blue_Fur_Hat','Blue Beanie',5,20,NULL,350,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,280,'bonus bLuk,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5237,'Pink_Fur_Hat','Pink Beanie',5,20,NULL,350,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,281,'bonus bLuk,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5238,'Red_Wizardry_Hat','Red Mage Hat',5,20,NULL,300,NULL,1,NULL,0,0x00810204,7,2,256,NULL,0,1,282,'bonus bInt,2; bonus bMaxSP,150;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5239,'White_Wizardry_Hat','Gray Mage Hat',5,20,NULL,300,NULL,1,NULL,0,0x00810204,7,2,256,NULL,0,1,283,'bonus bInt,2; bonus bMaxSP,150;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5240,'Gray_Wizardry_Hat','Brown Mage Hat',5,20,NULL,300,NULL,1,NULL,0,0x00810204,7,2,256,NULL,0,1,284,'bonus bInt,2; bonus bMaxSP,150;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5241,'Blue_Wizardry_Hat','Blue Mage Hat',5,20,NULL,300,NULL,1,NULL,0,0x00810204,7,2,256,NULL,0,1,285,'bonus bInt,2; bonus bMaxSP,150;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5242,'Yellow_Wizardry_Hat','Yellow Mage Hat',5,20,NULL,300,NULL,1,NULL,0,0x00810204,7,2,256,NULL,0,1,286,'bonus bInt,2; bonus bMaxSP,150;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5243,'Chullos','Shafka',5,20,NULL,800,NULL,2,NULL,1,0xFFFFFFFF,7,2,768,NULL,0,1,287,'bonus2 bResEff,Eff_Freeze,1000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5244,'Elven_Blindfold','Elven Blindfold',5,20,NULL,200,NULL,1,NULL,0,0xFFFFFFFF,7,2,512,NULL,0,0,288,'bonus2 bResEff,Eff_Blind,10000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5245,'Elven_Sunglasses','Elven Sunglasses',5,20,NULL,200,NULL,1,NULL,0,0xFFFFFFFF,7,2,512,NULL,0,0,289,'bonus2 bResEff,Eff_Blind,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5246,'Angelic_Helm','Angelic Helm',5,20,NULL,700,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,290,'bonus bAgi,1; bonus bLuk,1; bonus bMdef,3; bonus2 bSubRace,RC_Demon,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5247,'Satanic_Helm','Satanic Helm',5,20,NULL,700,NULL,4,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,291,'bonus bAgi,1; bonus bLuk,1; bonus bMdef,3; bonus2 bSubRace,RC_Demon,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5248,'Robotic_Blindfold','Robotic Blindfold',5,20,NULL,200,NULL,1,NULL,0,0xFFFFFFFF,7,2,512,NULL,0,0,292,'bonus2 bResEff,Eff_Blind,10000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5249,'Human_Blindfold','Human Blindfold',5,20,NULL,200,NULL,1,NULL,0,0xFFFFFFFF,7,2,512,NULL,0,0,293,'bonus2 bResEff,Eff_Blind,10000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5250,'Robotic_Ears','Robotic Ears',5,20,NULL,10,NULL,0,NULL,0,0xFFFFFFFF,7,2,512,NULL,0,0,294,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5251,'Round_Ears','Round Ears',5,20,NULL,10,NULL,0,NULL,0,0xFFFFFFFF,7,2,512,NULL,0,0,295,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5252,'Drooping_Nine_Tail','Drooping Ninetail',5,20,NULL,300,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,20,1,296,'bonus bAgi,1; bonus bDex,1; bonus3 bAutoSpellWhenHit,\"PR_GLORIA\",1,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5253,'Lif_Doll_Hat','Lif Doll Hat',5,20,NULL,200,NULL,1,NULL,1,0xFFFFFFFF,7,2,256,NULL,20,1,297,'bonus bInt,1; bonus bMdef,getrefine(); bonus bDef,getrefine()*-1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5254,'Deviling_Hat','Deviling Hat',5,20,NULL,500,NULL,1,NULL,1,0xFFFFFFFF,7,2,256,NULL,20,1,298,'bonus bStr,1; bonus bCritical,3; bonus2 bSubRace,RC_Angel,-20; if(getrefine()>=6){ bonus bCritical,getrefine()-5; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (5255,'Triple_Poring_Hat','Triple Poring Hat',5,20,NULL,600,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,20,0,299,'bonus bLuk,3; bonus3 bAutoSpell,\"BS_GREED\",1,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5256,'Valkyrie_Feather_Band','Valkyrie Feather Band',5,20,NULL,100,NULL,1,NULL,1,0xFFFFFFFF,7,2,256,NULL,20,1,300,'bonus bInt,1; bonus3 bAutoSpellWhenHit,\"AL_HEAL\",1,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5257,'Soulless_Wing','Soul Ring',5,20,NULL,300,NULL,2,NULL,0,0xFFFFFFFE,7,2,256,NULL,20,1,301,'bonus bMdef,2; bonus3 bAutoSpellWhenHit,\"HP_ASSUMPTIO\",1,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5258,'Afro_Wig','Afro Wig',5,20,NULL,100,NULL,0,NULL,1,0xFFFFFFFF,7,2,768,NULL,10,1,302,'bonus3 bAutoSpellWhenHit,\"NV_FIRSTAID\",1,300; bonus2 bSubEle,Ele_Neutral,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5259,'Elephant_Hat_','Elephant Hat',5,20,NULL,500,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,215,'bonus bVit,1; bonus3 bAutoSpell,\"WZ_WATERBALL\",3,10; skill \"AL_HOLYWATER\",1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5260,'Cookie_Hat','Cookie Hat',5,20,NULL,500,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,217,'bonus bAgi,1; bonus bFlee2,5; bonus bCritAtkRate,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5261,'Silver_Tiara_','Silver Tiara',5,20,NULL,500,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,218,'bonus bInt,2; if (BaseClass == Job_Mage) bonus bMatkRate,(JobLevel/20); if (Baseclass == Job_Acolyte) bonus bUseSPrate,-(JobLevel/10); if (BaseClass == Job_Archer) bonus bMaxSP,(JobLevel*2);',NULL,NULL);
REPLACE INTO `item_db` VALUES (5262,'Gold_Tiara_','Golden Tiara',5,20,NULL,500,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,232,'bonus bStr,2; bonus bUnbreakableHelm,0; if ((readparam(bDex) < 56) && (BaseClass == Job_Swordman || BaseClass == Job_Merchant || BaseClass == Job_Thief)) bonus bDex,JobLevel/7;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5263,'Ati_Atihan_Hat','Pagdayaw',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFE,7,2,769,NULL,20,1,303,'bonus2 bSubEle,Ele_Water,1; bonus2 bSubEle,Ele_Earth,1; bonus2 bSubEle,Ele_Fire,1; bonus2 bSubEle,Ele_Wind,1; bonus2 bAddEff,Eff_Curse,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5264,'Aussie_Flag_Hat','Australian Flag Hat',5,20,NULL,500,NULL,4,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,304,'bonus bAllStats,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5265,'Apple_Of_Archer_C','Apple of Archer',5,1,NULL,0,NULL,7,NULL,0,0xFFFFFFFE,7,2,256,NULL,1,0,72,'bonus bDex,4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5266,'Bunny_Band_C','Bunny Band',5,1,NULL,0,NULL,9,NULL,0,0xFFFFFFFF,7,2,256,NULL,1,0,15,'bonus bMdef,5; bonus2 bSubRace,RC_DemiHuman,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5267,'Sahkkat_C','Sakkat',5,1,NULL,0,NULL,10,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,67,'bonus bAgi,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5268,'Lord_Circlet_C','Grand Circlet',5,1,NULL,0,NULL,10,NULL,0,0xFFFFFFFE,7,2,256,NULL,1,0,93,'bonus bStr,3; bonus bInt,3; bonus bLuk,3; bonus bMdef,4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5269,'Flying_Angel_','Flapping Angel Wing',5,20,NULL,300,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,10,1,264,'bonus bInt,1; bonus bAgi,1; bonus bAspdRate,3; bonus bSpeedRate,25;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5270,'Fallen_Leaves_','Autumn Leaves',5,20,NULL,100,NULL,1,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,1,241,'bonus bFlee2,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5271,'Chinese_Crown_','Phoenix Crown',5,20,NULL,500,NULL,4,NULL,1,0xFFFFFFFF,7,2,768,NULL,0,1,221,'bonus bMdef,3; bonus2 bSubRace,RC_Boss,getrefine();',NULL,NULL);
REPLACE INTO `item_db` VALUES (5272,'Tongue_Mask_','Tongue Mask',5,20,NULL,100,NULL,2,NULL,0,0xFFFFFFFF,7,2,513,NULL,0,0,253,'bonus3 bAutoSpell,\"SM_PROVOKE\",5,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5273,'Happy_Wig','Happy Wig',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,768,NULL,0,1,305,'bonus bSpeedRate,25; bonus bDef,4; skill \"TF_HIDING\",1;',NULL,'sc_end SC_HIDING;');
REPLACE INTO `item_db` VALUES (5274,'Shiny_Wig','Shiny Wig',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,768,NULL,0,1,306,'bonus bSpeedRate,25; bonus bDef,4; skill \"TF_HIDING\",1;',NULL,'sc_end SC_HIDING;');
REPLACE INTO `item_db` VALUES (5275,'Marvelous_Wig','Marvelous Wig',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,768,NULL,0,1,307,'bonus bSpeedRate,25; bonus bDef,4; skill \"TF_HIDING\",1;',NULL,'sc_end SC_HIDING;');
REPLACE INTO `item_db` VALUES (5276,'Fantastic_Wig','Fantastic Wig',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,768,NULL,0,1,308,'bonus bSpeedRate,25; bonus bDef,4; skill \"TF_HIDING\",1;',NULL,'sc_end SC_HIDING;');
REPLACE INTO `item_db` VALUES (5277,'Yellow_Bandana','Yellow Bandana',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,20,1,309,'bonus bLuk,2; bonus bVit,2; bonus bLongAtkDef,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5278,'Yellow_Ribbon','Yellow Ribbon',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,20,1,310,'bonus bLuk,2; bonus bVit,2; bonus bLongAtkDef,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5279,'Drooping_Kitty_C','Refined Drooping Cat',5,2,NULL,0,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,0,142,'bonus bMdef,15; bonus2 bResEff,Eff_Curse,3000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5280,'Magestic_Goat_C','Baphomet Horns',5,2,NULL,0,NULL,5,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,41,'bonus bStr,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5281,'Deviruchi_Cap_C','Refined Deviruchi Hat',5,2,NULL,0,NULL,2,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,0,123,'bonus bStr,1; bonus bInt,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5282,'euRO_Baseball_Cap','Europe Baseball Cap',5,0,NULL,200,NULL,3,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,1,216,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5283,'Chick_Hat','Chick Hat',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,10,0,311,'bonus bLuk,2; bonus bMaxHP,50; bonus bMaxSP,50; bonus bDoubleRate,10; bonus2 bSubRace,RC_DemiHuman,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5284,'Water_Lily_Crown','Water Lily Crown',5,20,NULL,200,NULL,0,NULL,1,0xFFFFFFFF,7,2,256,NULL,30,0,312,'bonus bDex,1; bonus bAgi,1; bonus bHPrecovRate,5; bonus bSPrecovRate,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5285,'Vane_Hairpin','Vane Hairpin',5,20,NULL,300,NULL,3,NULL,1,0xFFFFFFFF,7,2,256,NULL,30,0,313,'bonus bAgi,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5286,'Pecopeco_Hairband','Pecopeco Hairband',5,20,NULL,0,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,70,0,314,'bonus bSpeedRate,25; bonus bAspdRate,-10; bonus bCastrate,25;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5287,'Vacation_Hat','Vacation Hat',5,20,NULL,200,NULL,1,NULL,1,0xFFFFFFFF,7,2,256,NULL,30,0,315,'bonus bVit,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5288,'Red_Glasses','Red Glasses',5,20,NULL,0,NULL,1,NULL,0,0xFFFFFFFF,7,2,512,NULL,0,0,316,'bonus bInt,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5289,'Vanilmirth_Hat','Vanilmirth Hat',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,30,0,317,'bonus bUnbreakableHelm,0; bonus3 bAutoSpell,\"MG_FIREBOLT\",1,10; bonus3 bAutoSpell,\"MG_COLDBOLT\",1,10; bonus3 bAutoSpell,\"MG_LIGHTNINGBOLT\",1,10; bonus bMdef,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5290,'Drooping_Bunny_','Drooping Bunny',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,249,'bonus bDex,1; bonus bFlee,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5291,'Kettle_Hat','Kettle Hat',5,20,NULL,600,NULL,4,NULL,0,0xFFFFFFFF,7,2,256,NULL,30,1,318,'bonus4 bAutoSpell,\"SA_DELUGE\",2,10,0; bonus3 bAutoSpell,\"WZ_WATERBALL\",3,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5292,'Dragon_Skull','Dragon Skull',5,20,NULL,800,NULL,5,NULL,0,0xFFFFFFFF,7,2,256,NULL,50,1,319,'bonus2 bSubRace,RC_Dragon,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5293,'Ramen_Hat','Ramen Hat',5,20,NULL,0,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,320,'bonus bDex,4; bonus4 bAutoSpellWhenHit,\"AL_DECAGI\",1,30,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5294,'Whisper_Mask','Whisper Mask',5,20,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,769,NULL,0,0,321,'bonus bAgi,3; bonus2 bSubEle,Ele_Ghost,-10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5295,'Golden_Bandana','Golden Bandana',5,20,NULL,2400,NULL,4,NULL,0,0xFFFFFFFF,7,2,768,NULL,0,0,138,'bonus bMdef,4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5296,'Drooping_Nine_Tail_','Drooping Nine Tail',5,20,NULL,300,NULL,1,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,1,296,'bonus bAgi,1; bonus bCritical,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5297,'Soulless_Wing_','Soul Wing',5,20,NULL,300,NULL,2,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,1,301,'bonus bAllStats,1; bonus2 bSPRegenRate,2,10000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5298,'Marvelous_Wig_','Dokebi\'s Wig',5,20,NULL,100,NULL,1,NULL,1,0xFFFFFFFF,7,2,768,NULL,0,1,307,'bonus2 bSubEle,Ele_Neutral,5; bonus2 bSubEle,Ele_Fire,-5; bonus2 bSubEle,Ele_Water,-5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5299,'Ati_Atihan_Hat_','Pagdayaw',5,20,NULL,100,NULL,1,NULL,1,0xFFFFFFFF,7,2,769,NULL,0,0,303,'bonus3 bAutoSpell,\"DC_SCREAM\",1,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5300,'Bullock_Helm','Bullock Helm',5,20,NULL,800,NULL,2,NULL,0,0xFFFFFFFE,7,2,256,NULL,45,1,322,'bonus bMaxHP,100;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5301,'Russian_Ribbon','Victory Hairband',5,0,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,323,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5302,'Lotus_Flower_Hat','Flower Lily',5,0,NULL,100,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,30,1,324,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5303,'Flower_Coronet','Flower Crown',5,20,NULL,300,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,325,'bonus bMdef,3; bonus bMaxHP,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5304,'Cap_Of_Blindness','Cap Of Blindness',5,20,NULL,800,NULL,4,NULL,1,0xFFFFFFFF,7,2,769,NULL,50,1,326,'bonus2 bResEff,Eff_Curse,700; bonus2 bResEff,Eff_Blind,10000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5305,'Pirate_Dagger','Pirate Dagger',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,1,NULL,0,0,327,'bonus bBaseAtk,5;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5306,'Freyja_Crown','Freya\'s Crown',5,0,NULL,500,NULL,12,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,0,328,'bonus2 bSubRace,RC_DemiHuman,5;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5307,'Carmen_Miranda\'s_Hat','Carmen Miranda\'s Hat',5,20,NULL,400,NULL,3,NULL,0,0xFFFFFFFF,7,0,256,NULL,0,1,329,'bonus bMdef,3; bonus3 bAutoSpellWhenHit,\"DC_WINKCHARM\",1,50;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5308,'Brazilian_Flag_Hat','Brazil National Flag Hat',5,20,NULL,300,NULL,3,NULL,1,0xFFFFFFFF,7,0,256,NULL,0,1,330,'bonus bSpeedAddRate,25;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5309,'Mahican','Wool Mask',5,20,NULL,200,NULL,1,NULL,0,0xFFFFFFFF,7,0,769,NULL,0,1,331,'skill \"RG_GRAFFITI\",1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5310,'Bulb_Hairband','Shining Electric Bulb Hairband',5,20,NULL,100,NULL,3,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,1,332,'bonus2 bSubEle,Ele_Dark,10; skill \"MG_SIGHT\",1;',NULL,'sc_end SC_SIGHT;');
# REPLACE INTO `item_db` VALUES (5311,'Large_Hibiscus','Large Hisbiscus',5,20,NULL,100,NULL,1,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,1,333,'bonus bMdef,15;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5312,'Ayothaya_Hat','Ayothaya King\'s Hat',5,20,NULL,100,NULL,5,NULL,1,0x000654E2,7,2,256,NULL,0,1,334,'bonus bStr,1; bonus2 bAddRace,RC_DemiHuman,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5313,'Diadem','Diadem',5,20,NULL,100,NULL,3,NULL,1,0xFFFFFFFF,7,2,768,NULL,0,1,335,'bonus bInt,1; bonus bMatkRate,3; bonus bCastrate,-3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5314,'Hockey_Mask','Hockey Mask',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,513,NULL,50,0,336,'bonus2 bAddRace,RC_DemiHuman,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5315,'Observer','Observer',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,512,NULL,35,0,337,'skill \"WZ_ESTIMATION\",1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5316,'Umbrella_Hat','Umbrella Hat',5,20,NULL,100,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,50,1,338,'bonus2 bSubEle,Ele_Water,3;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5317,'Fisherman_Hat','Fisherman\'s Hat',5,20,NULL,100,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,50,1,339,'bonus3 bAutoSpell,\"WZ_WATERBALL\",3,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5318,'Poring_Party_Hat','Poring Party Hat',5,20,NULL,0,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,340,'bonus bAllStats,3;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5319,'Hellomother_Hat','Hello Mother Hat',5,20,NULL,200,NULL,2,NULL,0,0xFFFFFFFE,7,2,256,NULL,10,1,341,'bonus bLuk,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5320,'Champion_Wreath','Champion Wreath',5,20,NULL,500,NULL,4,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,261,'bonus bAllStats,2; bonus4 bAutoSpellWhenHit,\"AL_HEAL\",1,50,0;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5321,'Indonesian_Bandana','Bandana Merah Putih',5,20,NULL,500,NULL,4,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,342,'bonus2 bAddMonsterDropItem,518,100;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5322,'Scarf','Kerchief',5,20,NULL,100,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,24,1,343,'bonus bFlee,5; bonus bMdef,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5323,'Misstrance_Crown','Misstrance Crown',5,20,NULL,0,NULL,10,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,165,'bonus bAllStats,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5324,'Little_Angel_Doll','Little Angel Doll',5,20,NULL,300,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,10,1,344,'bonus bDex,3; bonus4 bAutoSpellWhenHit,\"CR_GRANDCROSS\",3,30,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5325,'Robo_Eye','Robo Eye',5,20,NULL,200,NULL,2,NULL,0,0xFFFFFFFF,7,2,512,NULL,10,0,345,'bonus2 bAddRace,RC_NonBoss,2; bonus2 bAddRace,RC_Boss,2; bonus bMatkRate,2; bonus bDex,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5326,'Masquerade_C','Masquerade C',5,1,NULL,0,NULL,1,NULL,0,0xFFFFFFFF,7,2,512,NULL,0,0,78,'bonus2 bAddRace,RC_DemiHuman,7;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5327,'Orc_Hero_Helm_C','Refined Helmet of Orc Hero',5,1,NULL,0,NULL,10,NULL,0,0xFFFFFFFE,7,2,768,NULL,0,0,178,'bonus bStr,5; bonus bVit,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5328,'Evil_Wing_Ears_C','Evil Wing Ears C',5,1,NULL,0,NULL,2,NULL,0,0xFFFFFFFF,7,2,512,NULL,0,0,152,'bonus bStr,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5329,'Dark_Blindfold_C','Dark Blindfold C',5,1,NULL,0,NULL,1,NULL,0,0xFFFFFFFF,7,2,512,NULL,0,0,187,'bonus2 bResEff,Eff_Blind,10000; bonus2 bResEff,Eff_Stun,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5330,'kRO_Drooping_Kitty_C','kRO Drooping Kitty C',5,1,NULL,0,NULL,6,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,0,142,'bonus bMdef,15; bonus2 bResEff,Eff_Curse,4000; bonus2 bResEff,Eff_Curse,1000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5331,'Corsair_C','Corsair C',5,1,NULL,0,NULL,10,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,0,105,'bonus bVit,3; bonus bInt,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5332,'Loki_Mask','Loki Mask',5,0,NULL,200,NULL,0,NULL,0,0xFFFFFFFF,7,2,513,NULL,20,0,346,'bonus bFlee2,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5333,'Radio_Antenna','Radio Antenna',5,0,NULL,1500,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,50,1,347,'bonus bMdef,5; bonus bCritical,5; bonus bFlee,5; skill \"MG_LIGHTNINGBOLT\",1; bonus4 bAutoSpellWhenHit,\"MG_THUNDERSTORM\",5,30,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5334,'Angeling_Wanna_Fly','Flapping Angeling',5,0,NULL,700,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,38,0,348,'bonus bLuk,2; bonus bMdef,2;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5335,'Jumping_Poring','Jumping Poring',5,0,NULL,300,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,10,0,349,'bonus bLuk,1; bonus bUnbreakableHelm,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5336,'Guildsman_Recruiter','Guildsman Recruiter Hat',5,NULL,NULL,0,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,10,1,350,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5337,'Party_Recruiter_Hat','Party Recruiter Hat',5,0,NULL,0,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,10,1,351,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5338,'Bf_Recruiter_Hat','Bf Recruiter Hat',5,0,NULL,0,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,10,1,352,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5339,'Friend_Recruiter_Hat','Friend Recruiter Hat',5,0,NULL,0,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,10,1,353,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5340,'Deprotai_Doll_Hat','Defolty Doll Hat',5,0,NULL,500,NULL,0,NULL,1,0xFFFFFFFF,7,2,256,NULL,60,0,354,'bonus2 bSubRace,RC_DemiHuman,5; bonus4 bAutoSpellWhenHit,\"AL_ANGELUS\",10,20,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5341,'Claris_Doll_Hat','Glaris Doll Hat',5,0,NULL,500,NULL,0,NULL,1,0xFFFFFFFF,7,2,256,NULL,60,0,355,'bonus2 bSubRace,RC_DemiHuman,5; bonus bMagicHPGainValue,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5342,'Sorin_Doll_Hat','Sorin Doll Hat',5,0,NULL,500,NULL,0,NULL,1,0xFFFFFFFF,7,2,256,NULL,60,0,356,'bonus2 bSubRace,RC_DemiHuman,5; autobonus \"{ bonus bBaseAtk,50; }\",20,10000,0,\"{ specialeffect2 EF_POTION_BERSERK; }\";',NULL,NULL);
REPLACE INTO `item_db` VALUES (5343,'Tayelin_Doll_Hat','Telling Doll Hat',5,0,NULL,500,NULL,0,NULL,1,0xFFFFFFFF,7,2,256,NULL,60,0,357,'bonus2 bSubRace,RC_DemiHuman,5; bonus2 bAddItemHealRate,504,10; bonus2 bAddItemHealRate,547,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5344,'Binit_Doll_Hat','Bennit Doll Hat',5,0,NULL,500,NULL,0,NULL,1,0xFFFFFFFF,7,2,256,NULL,60,0,358,'bonus2 bSubRace,RC_DemiHuman,5; autobonus \"{ bonus bAspdRate,5; }\",20,30000,0,\"{ specialeffect2 EF_HASTEUP; }\";',NULL,NULL);
REPLACE INTO `item_db` VALUES (5345,'Debril_Doll_Hat','W Doll Hat',5,0,NULL,500,NULL,0,NULL,1,0xFFFFFFFF,7,2,256,NULL,60,0,359,'bonus2 bSubRace,RC_DemiHuman,5; bonus2 bAddRace,RC_Undead,5; bonus2 bMagicAddRace,RC_Undead,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5346,'Gf_Recruiter_Hat','Gf Recruiter Hat',5,0,NULL,0,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,10,1,360,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5347,'Ph.D_Hat_','Ph.D Hat',5,20,NULL,200,NULL,3,NULL,1,0xFFFFFFFE,7,2,256,NULL,0,1,98,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5348,'Big_Sis\'_Ribbon_','Big Ribbon',5,15000,NULL,200,NULL,2,NULL,1,0xFFFFFFFE,7,2,256,NULL,0,1,28,'bonus bMdef,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5349,'Boy\'s_Cap_','Boy\'s Cap',5,20,NULL,100,NULL,2,NULL,1,0xFFFFFFFE,7,2,256,NULL,0,1,102,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5350,'Pirate_Bandana_','Pirate Bandana',5,20,NULL,100,NULL,3,NULL,1,0xFFFFFFFE,7,2,256,NULL,0,1,74,'bonus bStr,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5351,'Sunflower_','Sunflower',5,20,NULL,100,NULL,1,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,0,37,'bonus2 bSubRace,RC_Insect,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5352,'Poporing_Cap','Poporing Cap',5,20,NULL,700,NULL,2,NULL,0,0xFFFFFFFE,7,2,256,NULL,38,1,361,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5353,'Helm_Of_Sun_','Hat of the Sun God',5,20,NULL,2400,NULL,4,NULL,1,0x00CFDF80,7,2,768,NULL,0,1,138,'bonus bStr,3; bonus bInt,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5354,'Muslim_Hat_M','Muslim Hat M',5,0,NULL,100,NULL,2,NULL,0,0xFFFFFFFF,7,1,256,NULL,0,0,362,'bonus bCastrate,-5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5355,'Muslim_Hat_F','Selendang',5,0,NULL,100,NULL,2,NULL,0,0xFFFFFFFF,7,0,256,NULL,0,0,363,'bonus bCastrate,-5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5356,'Pumpkin_Hat_H','Festival Pumpkin Hat',5,20,NULL,200,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,206,'bonus2 bSubRace,RC_Demon,5; bonus2 bAddRace,RC_Demon,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5357,'Wings_Of_Victory','Wings Of Victory',5,20,NULL,200,NULL,10,NULL,0,0xFFFFFFFF,7,2,768,NULL,0,0,365,'bonus bMdef,10; bonus bUnbreakableHelm,0;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5358,'Pecopeco_Wing_Ears','Peco Ears',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,512,NULL,70,0,366,'bonus bAgi,1; bonus bMdef,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5359,'J_Captain_Hat','Ship Captain Hat',5,20,NULL,300,NULL,3,NULL,1,0xFFFFFFFF,7,2,256,NULL,60,1,367,'bonus bDex,1; bonus bLongAtkRate,7; bonus bMaxHP,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5360,'Whikebain_Ears','Hyuke\'s Black Cat Ears',5,20,NULL,200,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,45,1,368,'bonus bFlee,10; bonus bCritical,3; bonus2 bCriticalAddRace,RC_Boss,10; bonus2 bCriticalAddRace,RC_NonBoss,10; bonus bDefRate,-50; bonus bDef2Rate,-50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5361,'Gang_Scarf','Gangster Scarf',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,1,NULL,60,0,369,'bonus bBaseAtk,5; if(BaseJob == Job_Rogue) skill \"RG_GANGSTER\",1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5362,'Ninja_Scroll','Ninja Scroll',5,20,NULL,200,NULL,0,NULL,0,0xFFFFFFFF,7,2,1,NULL,60,0,370,'bonus bMatkRate,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5363,'Helm_Of_Abyss','Helm Of Abyss',5,20,NULL,1000,NULL,2,NULL,1,0x000654E2,7,2,256,NULL,70,1,371,'bonus2 bSubRace,RC_DemiHuman,-10; bonus2 bSubRace,RC_Boss,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5364,'Dark_Snake_Lord_Hat','Evil Snake Lord Hat',5,20,NULL,500,NULL,2,NULL,1,0xFFFFFFFF,7,2,256,NULL,60,1,372,'bonus bStr,1; bonus bInt,1; bonus bAgi,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5365,'Fried_Egg','Magnolia Hat',5,20,NULL,100,NULL,3,NULL,1,0xFFFFFFFF,7,2,256,NULL,1,0,373,'bonus2 bResEff,Eff_Stun,500; skill \"HT_FLASHER\",1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5366,'Hat_0f_King','Love Dad Bandana',5,20,NULL,200,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,374,'bonus bAllStats,5;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5367,'Hyegun_Hat','Hyegun Hat',5,20,NULL,100,NULL,5,NULL,1,0xFFFFFFFF,7,2,769,NULL,10,0,375,'bonus bMdef,3; bonus2 bSubRace,RC_Demon,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5368,'White_Wing','White Wing',5,20,NULL,100,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,38,'bonus2 bAddMonsterDropItem,12280,300;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5369,'Dark_Wing','Dark Wing',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,39,'bonus2 bAddMonsterDropItem,12279,300;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5370,'Orchid_Hairband','Orchid Hairband',5,20,NULL,200,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,376,'bonus bInt,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5371,'Hat_Of_Judge','Judge Hat',5,20,NULL,300,NULL,2,NULL,0,0xFFFFFFFF,7,2,768,NULL,0,1,377,'bonus bLuk,1; bonus bMaxSP,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5372,'Drooping_White_Kitty','Koneko Hat',5,20,NULL,500,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,378,'bonus bInt,1; bonus bDelayRate,-3; bonus bMatkRate,3; bonus bMaxSPrate,3; bonus bMdef,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5373,'Darkness_Helm','Dark Randgris Helm',5,20,NULL,300,NULL,2,NULL,1,0xFFFFFFFF,7,2,768,NULL,0,1,379,'bonus bDex,3; bonus bMdef,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5374,'L_Magestic_Goat','Gigantic Majestic Goat',5,20,NULL,800,NULL,5,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,380,'bonus2 bAddRace,RC_DemiHuman,12; bonus bBaseAtk,(JobLevel*2)/7;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5375,'L_Orc_Hero_Helm','Orc Hero Headdress',5,20,NULL,900,NULL,5,NULL,1,0xFFFFFFFF,7,2,768,NULL,0,1,381,'bonus bStr,2; bonus3 bAutoSpellWhenHit,\"BS_WEAPONPERFECT\",3,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5376,'Satanic_Chain_P','Flying Evil Wing',5,20,NULL,100,NULL,3,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,1,382,'bonus bMaxSP,120; bonus3 bAddEffWhenHit,Eff_Curse,100,ATF_SELF;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5377,'Antique_Pipe','Gentleman\'s Pipe',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,1,NULL,0,0,383,'bonus2 bSubRace,RC_DemiHuman,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5378,'Rabbit_Ear_Hat','Bunny Top Hat',5,20,NULL,300,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,384,'bonus bAgi,3; bonus3 bAutoSpellWhenHit,\"AL_INCAGI\",5,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5379,'Balloon_Hat','Tam',5,0,NULL,800,NULL,3,NULL,1,0xFFFFFFFF,7,2,256,NULL,50,1,385,'bonus bMdef,2; bonus bMatkRate,2+(getrefine()/2);',NULL,NULL);
REPLACE INTO `item_db` VALUES (5380,'Fish_Head_Hat','Fish Head Hat',5,20,NULL,400,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,386,'bonus3 bAutoSpell,\"SA_FROSTWEAPON\",1,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5381,'Santa_Poring_Hat','Santa Poring Hat',5,20,NULL,100,NULL,2,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,0,387,'bonus bMdef,2; bonus2 bAddEle,Ele_Dark,3; bonus2 bSubEle,Ele_Dark,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5382,'Bell_Ribbon','Bell Ribbon',5,20,NULL,200,NULL,3,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,1,388,'bonus bVit,1; skill \"AL_ANGELUS\",1;',NULL,'sc_end SC_ANGELUS;');
REPLACE INTO `item_db` VALUES (5383,'Hunting_Cap','Hunter\'s Cap',5,20,NULL,250,NULL,3,NULL,1,0xFFFFFFFE,7,2,256,NULL,50,1,389,'bonus bLuk,1; bonus2 bAddRace,RC_Brute,10; bonus2 bAddRace,RC_DemiHuman,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5384,'Santa_Hat_1','Twin Pompom By JB',5,20,NULL,200,NULL,1,NULL,1,0xFFFFFFFF,7,2,256,NULL,20,1,390,'bonus bLuk,3; skill \"WZ_ESTIMATION\",1; bonus3 bAutoSpell,\"AL_INCAGI\",1,500;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5385,'Yoyo_Hat','Yoyo Hat',5,20,NULL,300,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,20,1,391,'skill \"TF_HIDING\",1;',NULL,'sc_end SC_HIDING;');
REPLACE INTO `item_db` VALUES (5386,'Ayam_','Ayam',5,0,NULL,70,NULL,7,NULL,0,0xFFFFFFFF,7,2,256,NULL,1,0,228,'bonus bMdef,7; bonus bFlee,7; bonus2 bAddMonsterDropItem,12198,200;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5387,'Neko_Mimi_Kafra','Neko Mimi Kafra',5,20,NULL,200,NULL,1,NULL,1,0xFFFFFFFF,7,2,256,NULL,30,1,392,'bonus bMdef,5;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5388,'Snake_Head','Snake Head Hat',5,20,NULL,200,NULL,1,NULL,1,0xFFFFFFFF,7,2,256,NULL,30,1,393,'bonus bDoubleRate,25;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5389,'Angel_Spirit','Angel Spirit',5,20,NULL,200,NULL,0,NULL,0,0xFFFFFFFF,7,2,512,NULL,30,0,394,'bonus bStr,2; bonus bHit,15;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5390,'Santa_Hat_2','Frozen Twin Pompom',5,20,NULL,100,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,395,'bonus2 bResEff,Eff_Freeze,3000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5391,'Toast_C','Toast',5,20,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,1,NULL,0,0,188,'bonus bMaxHP,100; bonus2 bAddMonsterDropItem,617,10;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5392,'Louyang_Cap','Louyang NewYear Hat',5,20,NULL,300,NULL,3,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,1,396,'bonus bLuk,2; bonus2 bAddMonsterDropItem,668,3;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5393,'Valentine_Hat','Love Valentine\'s Hat',5,20,NULL,200,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,397,'bonus bMaxSPrate,7; bonus bMaxHPrate,7;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5394,'Bubblegum_Lower','Bubblegum',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,1,NULL,0,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5395,'Tiraya_Bonnet','Striped Hat',5,20,NULL,500,NULL,2,NULL,1,0xFFFFFFFF,7,2,256,NULL,50,1,398,'bonus bMaxHP,100+(getrefine()*20); bonus bLuk,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5396,'Jasper_Crest','Jasper Crest',5,20,NULL,700,NULL,2,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,1,399,'bonus bDex,3; bonus bVit,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5397,'Scuba_Mask','Scuba Gear',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,512,NULL,0,0,400,'bonus2 bSubEle,Ele_Water,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5398,'Bone_Head','Bone Head',5,20,NULL,1200,NULL,5,NULL,1,0x000444A2,2,2,256,NULL,85,1,401,'bonus bStr,2; bonus bMdef,5; bonus2 bResEff,Eff_Stun,500; bonus2 bResEff,Eff_Bleeding,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5399,'Mandragora_Cap','Mandragora Cap',5,20,NULL,300,NULL,1,NULL,1,0x00CFFF80,2,2,256,NULL,85,0,402,'bonus bVit,3; bonus3 bAutoSpellWhenHit,\"DC_SCREAM\",5,30;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5400,'Fox_Hat','Fox Hat',5,20,NULL,200,NULL,1,NULL,0,0xFFFFFFFF,7,0,769,NULL,0,1,403,'bonus bLuk,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5401,'Black_Glasses','Black Frame Glasses',5,20,NULL,200,NULL,1,NULL,0,0xFFFFFFFF,7,2,512,NULL,70,0,404,'bonus bInt,1; bonus bMdef,2;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5402,'Mischievous_Fairy','Mischievous Fairy',5,10,NULL,200,NULL,1,NULL,0,0xFFFFFFFF,7,2,512,NULL,70,0,405,'bonus bFlee2,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5403,'Fish_In_Mouth','Fish In Mouth',5,10,NULL,200,NULL,0,NULL,0,0xFFFFFFFF,7,2,1,NULL,30,0,406,'bonus2 bAddMonsterDropItem,579,500; bonus2 bAddItemHealRate,579,25;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5404,'Blue_Ribbon','Blue Ribbon',5,10,NULL,100,NULL,1,NULL,1,0xFFFFFFFF,7,2,256,NULL,45,1,407,'bonus4 bAutoSpellWhenHit,\"AC_CONCENTRATION\",2,7,0;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5405,'Filir_Hat','Filir Hat',5,10,NULL,200,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,80,0,408,'bonus bShortWeaponDamageReturn,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5406,'Academy_Freshman_Hat','Academy Freshman Hat',5,0,NULL,500,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,409,'bonus bInt,1; bonus bVit,1; bonus bDex,1; bonus bMaxHP,80; bonus bMaxSP,10;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5407,'Academy_Graduating_Cap','Academy Completion Hat',5,0,NULL,500,NULL,5,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,410,'bonus bInt,2; bonus bDex,2; bonus bMaxSP,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5408,'Old_Bandanna','Old Bandana',5,0,NULL,0,NULL,5,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,6,'bonus bInt,2; bonus bMaxSP,50; bonus bCastrate,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5409,'New_Cowboy_Hat','Purple Cowboy Hat',5,20,NULL,500,NULL,4,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,1,411,'bonus bInt,2; bonus bVit,2; bonus bMaxSP,50;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5410,'Bread_Bag2','Brown Paperbag Hat',5,20,NULL,200,NULL,6,NULL,0,0xFFFFFFFF,7,2,769,NULL,0,1,412,'bonus bMaxHP,100; bonus2 bResEff,Eff_Stun,400; bonus2 bSubRace,RC_DemiHuman,4;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5411,'White_Snake_Hat','White Snake Hat',5,20,NULL,500,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,413,'bonus bDex,2;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5412,'Sweet_Candy','Sweet Candy',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,1,NULL,0,0,414,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5413,'Popcorn_Hat','Pop Corn Hat',5,20,NULL,300,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,415,'bonus2 bSubEle,Ele_Wind,10;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5414,'Campfire_Hat','Camp Fire Hat',5,20,NULL,300,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,416,'bonus4 bAutoSpellWhenHit,\"MG_FIREBALL\",5,100,1; bonus2 bSubEle,Ele_Fire,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5415,'Poring_Cake_Cap','Poring Cake Hat',5,20,NULL,1000,NULL,5,NULL,0,0xFFFFFFFF,7,2,256,NULL,40,1,417,'bonus bMdef,5; bonus bCritical,5; bonus bFlee,5; bonus bFlee2,5; bonus bAspdRate,5; bonus bCastrate,-5; bonus bDelayRate,-5;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5416,'Beer_Cap','Beer Hat',5,20,NULL,600,NULL,2,NULL,0,0xFFFFFFFE,7,2,256,NULL,18,1,418,'bonus bFlee2,5; skill \"SM_RECOVERY\",3; skill \"MG_SRECOVERY\",3;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5417,'Crown_Parrot','Crown Parrots',5,20,NULL,200,NULL,1,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,0,419,'bonus2 bResEff,Eff_Silence,10000; bonus3 bAutoSpell,\"DC_SCREAM\",1,50; bonus bInt,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5418,'Soldier_Hat','Legionnaire Hat',5,20,NULL,400,NULL,4,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,1,420,'bonus bStr,1; bonus2 bAddRace,RC_NonBoss,3; bonus2 bAddRace,RC_Boss,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5419,'Evolved_Leaf','Leaves Of Grass',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,1,NULL,0,0,57,'bonus bVit,1; bonus2 bSubRace,RC_Plant,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5420,'Mask_Of_Ifrit','Mask Of Ifrit',5,NULL,NULL,0,NULL,8,NULL,0,0xFFFFFFFE,7,2,769,NULL,70,0,421,'bonus bStr,1; bonus bInt,1; bonus bMdef,5; bonus2 bSubEle,Ele_Fire,10; bonus2 bSubEle,Ele_Water,-10; skill \"MG_SIGHT\",1; bonus3 bAutoSpellWhenHit,\"WZ_METEOR\",3,50; bonus3 bAutoSpell,\"MG_FIREBOLT\",3,50;',NULL,'sc_end SC_SIGHT;');
REPLACE INTO `item_db` VALUES (5421,'Ifrit\'s_Ear','Ears Of Ifrit',5,20,NULL,0,NULL,0,NULL,0,0xFFFFFFFE,7,2,512,NULL,70,0,422,'bonus bStr,1; bonus bMdef,3; bonus2 bSkillAtk,\"MG_FIREBOLT\",2; bonus2 bSkillAtk,\"WZ_FIREPILLAR\",2; bonus2 bSkillAtk,\"WZ_METEOR\",2; bonus2 bSkillAtk,\"SM_BASH\",2; bonus2 bSkillAtk,\"SM_MAGNUM\",2; bonus2 bSkillAtk,\"KN_PIERCE\",2; bonus2 bSubEle,Ele_Fire,5; bonus2 bSubEle,Ele_Water,-5;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5422,'Linguistic_Book_Cap','Linguistic Book Hat',5,20,NULL,70,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,423,'bonus bInt,1; bonus bMdef,2;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5423,'Lovecap_China','I Love China',5,20,NULL,250,NULL,5,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,424,'bonus bDex,3; bonus2 bSubRace,RC_DemiHuman,10;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5424,'Fanta_Orange_Can','Fanta Orange Can Hat',5,20,NULL,100,NULL,2,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,1,425,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5425,'Fanta_Grape_Can','Fanta Grape Can Hat',5,20,NULL,100,NULL,2,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,1,426,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5426,'Karada_Meguri_Tea_Hat','Karada Meguricha Hat',5,20,NULL,100,NULL,2,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,1,427,'bonus bLuk,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5427,'Royal_Milk_Tea_Hat','Black Tea Kochakaden Hat',5,20,NULL,100,NULL,2,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,1,428,'bonus bAgi,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5428,'Bread_Bag1','RWC Anniversary Bread Envelope',5,NULL,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,769,NULL,0,1,429,'bonus2 bSubRace,RC_DemiHuman,12;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5429,'Bogy_Cap','Bogy Cap',5,20,NULL,100,NULL,2,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,1,430,'bonus bHPrecovRate,5; bonus bSPrecovRate,5;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5430,'Sacred_Torch_Coronet','Torch Cap',5,20,NULL,250,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,431,'bonus2 bSubEle,Ele_Fire,20; skill \"MG_FIREBOLT\",5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5431,'Chicken_Hat','Chicken Hat',5,20,NULL,1000,NULL,0,NULL,1,0xFFFFFFFF,7,2,256,NULL,30,1,432,'bonus3 bAutoSpell,\"MC_LOUD\",1,30; bonus bAspdRate,5;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5432,'Brazil_Baseball_Cap','bRO 4th Anniversary Hat',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,433,'bonus bAllStats,4;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5433,'Golden_Wreath','Golden Laurel',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,434,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5434,'Cola_Can','Cola Can',5,20,NULL,100,NULL,2,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,1,435,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5435,'Coke_Hat','Red Minstrel Hat',5,20,NULL,100,NULL,1,NULL,1,0xFFFFFFFF,7,2,256,NULL,40,1,436,'bonus bInt,1; bonus bMaxSP,80; bonus bMdef,3; if(getrefine()>5) { bonus bMdef,getrefine()-5; bonus bMaxSP,(getrefine()-5)*10; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (5436,'Bride\'s_Corolla','Bride\'s Corolla',5,20,NULL,200,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,437,'bonus bLuk,3; bonus bMdef,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5437,'Flower_Of_Fairy','Fairy Flower',5,20,NULL,200,NULL,1,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,1,438,'bonus bInt,1; bonus bMdef,1; bonus2 bSubRace,RC_Insect,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5438,'Fillet_Green','Cute Green Ribbon',5,500,NULL,100,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,0,439,'bonus bMaxSP,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5439,'Fillet_Red','Cute Red Ribbon',5,500,NULL,100,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,0,440,'bonus bMaxSP,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5440,'Fillet_Blue','Cute Blue Ribbon',5,500,NULL,100,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,0,441,'bonus bMaxSP,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5441,'Fillet_White','Cute White Ribbon',5,500,NULL,100,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,0,442,'bonus bMaxSP,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5442,'Necktie','Necktie',5,20,NULL,100,NULL,3,NULL,1,0xFFFFFFFF,7,2,256,NULL,70,1,443,'bonus bVit,1; bonus bHit,-5; bonus bUseSPrate,5; if(isequipped(5040)) { bonus bAspdRate,3; bonus bCastrate,3; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (5443,'Status_Of_Baby_Angel','Statue Of Baby Angel',5,20,NULL,600,NULL,3,NULL,1,0xFFFFFFFF,7,2,256,NULL,70,1,444,'bonus bMdef,2; bonus4 bAutoSpellWhenHit,\"PR_STRECOVERY\",1,20,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5444,'Hair_Brush','Hair Brush',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,445,'bonus bCritical,6;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5445,'Candy_Cane_In_The_Mouth','Candy Cane In Mouth',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,1,NULL,0,0,446,'bonus bMaxSP,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5446,'Cat_Foot_Hairpin','Catfoot Hairpin',5,20,NULL,200,NULL,0,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,1,447,'bonus bFlee,5; bonus bFlee2,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5447,'Frog_Cap','Frog Hat',5,20,NULL,500,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,70,1,448,'bonus bMdef,1; bonus2 bAddRace,RC_Insect,12; bonus2 bMagicAddRace,RC_Insect,12;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5448,'Solo_Play_Box1','Soloplay Box1',5,NULL,NULL,300,NULL,0,NULL,1,0xFFFFFFFF,7,2,769,NULL,0,1,449,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5449,'Solo_Play_Box2','Soloplay Box2',5,NULL,NULL,300,NULL,0,NULL,1,0xFFFFFFFF,7,2,769,NULL,0,1,450,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5450,'Sun_Cap','Solar Hat',5,20,NULL,1000,NULL,0,NULL,0,0xFFFFFFFE,7,2,256,NULL,20,1,451,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5451,'Dragonhelm_Gold','RWC 2008 Dragon Helm Gold',5,20,NULL,2500,NULL,7,NULL,0,0xFFFFFFFF,7,2,256,NULL,1,0,452,'bonus bAspdRate,10; bonus bAllStats,3; bonus2 bAddRace,RC_DemiHuman,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5452,'Dragonhelm_Silver','RWC 2008 Dragon Helm Silver',5,20,NULL,2500,NULL,5,NULL,0,0xFFFFFFFF,7,2,256,NULL,1,0,453,'bonus bAspdRate,7; bonus bAllStats,2; bonus2 bAddRace,RC_DemiHuman,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5453,'Dragonhelm_Copper','RWC 2008 Dragon Helm Copper',5,20,NULL,2500,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,1,0,454,'bonus bAspdRate,5; bonus bAllStats,2; bonus2 bAddRace,RC_DemiHuman,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5454,'Dog_Cap_','Puppy Hat',5,20,NULL,500,NULL,3,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,1,234,'bonus bStr,1; bonus bInt,1; autobonus \"{ bonus bCritical,100; }\",10,3000,BF_WEAPON,\"{ specialeffect2 EF_ENHANCE; }\"; autobonus \"{ bonus bIgnoreMdefRate,100; }\",10,3000,BF_MAGIC,\"{ specialeffect2 EF_MAGICALATTHIT; }\";',NULL,NULL);
REPLACE INTO `item_db` VALUES (5455,'Geographer_Band_','Decorative Geographer',5,20,NULL,500,NULL,1,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,1,238,'bonus bInt,1; bonus3 bAutoSpell,\"AL_HEAL\",5,50; bonus3 bAutoSpellWhenHit,\"AL_HEAL\",5,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5456,'Vacation_Hat_','Summer Hat',5,20,NULL,200,NULL,0,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,1,315,'bonus bVit,5; bonus bHPrecovRate,20; bonus bSPrecovRate,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5457,'Spring_Rabbit_Hat','Moon Rabbit Hat',5,20,NULL,300,NULL,2,NULL,1,0xFFFFFFFF,7,2,256,NULL,1,1,455,'bonus bAgi,3; bonus bBaseAtk,5; bonus bMatkRate,5; if (getrefine()>4) { bonus bBaseAtk,getrefine()-4; bonus bMatkRate,getrefine()-4; }',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5458,'Pinwheel_Cap','Pinwheel Hat',5,20,NULL,200,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,456,'bonus bHPrecovRate,5; bonus bHPrecovRate,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5459,'Drooping_Bunny_Chusuk','Drooping Bunny',5,0,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,249,'bonus bDex,1; bonus bFlee,2;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5460,'Adv_Dragon_Skull','Evolved Dragon Skull Hat',5,20,NULL,1000,NULL,7,NULL,0,0xFFFFFFFF,7,2,256,NULL,60,1,457,'bonus bAllStats,2; bonus bMaxHPrate,3;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5461,'Adv_Whisper_Mask','Evolved Whisper Mask',5,NULL,NULL,300,NULL,1,NULL,0,0xFFFFFFFF,7,2,769,NULL,50,1,458,'bonus bDex,3; bonus2 bSubEle,Ele_Ghost,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5462,'Spiked_Scarf','Spiked Scarf',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,1,NULL,90,0,459,'bonus bVit,1; bonus2 bAddRace,RC_DemiHuman,1; bonus2 bSubRace,RC_DemiHuman,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5463,'Rainbow_Scarf','Rainbow Scarf',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,1,NULL,90,0,460,'bonus bInt,1; bonus bMdef,2; bonus bMatkRate,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5464,'Zaha_Doll_Hat','Zaha Doll Hat',5,20,NULL,0,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,461,'bonus bInt,2; skill \"PR_MAGNIFICAT\",3;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5465,'Celestial_Hat','Hat Of Fortune',5,20,NULL,500,NULL,3,NULL,1,0xFFFFFFFF,7,2,256,NULL,40,1,462,'bonus bLuk,2; bonus bMdef,5; if(getrefine()>4) bonus bLuk,getrefine()-4;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5466,'Wind_Milestone','Wind Milestone',5,20,NULL,100,NULL,2,NULL,1,0xFFFFFFFF,7,2,256,NULL,30,1,463,'bonus bAgi,2; skill \"AL_TELEPORT\",1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5467,'Helm_Of_Dragoon','Helm Of Dragon',5,20,NULL,2000,NULL,5,NULL,0,0xFFFFFFFF,7,2,256,NULL,50,1,464,'bonus2 bAddRace,RC_Dragon,20; bonus3 bAutoSpell,\"NPC_DRAGONFEAR\",1,30;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5468,'Parade_Cap','Parade Hat',5,20,NULL,800,NULL,3,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,1,465,'bonus bDelayRate,-5; bonus bMdef,2; if(getrefine()>5) bonus bCastrate,-(getrefine()-5);',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5469,'Noble_Hat','Musketeer Hat',5,20,NULL,300,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,30,1,466,'bonus bStr,2; bonus3 bAutoSpellWhenHit,\"BS_ADRENALINE\",1,7;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5470,'Eyes_Of_Darkness','Eye Of Darkness',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,512,NULL,50,0,467,'bonus bDex,1; bonus2 bResEff,Eff_Blind,10000;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5471,'Hairband_Of_Reginleif','Hairband Of Reginleif',5,20,NULL,800,NULL,1,NULL,0,0xFFFFFFFF,7,2,512,NULL,50,0,468,'bonus2 bSubEle,Ele_Water,3; bonus2 bSubEle,Ele_Fire,3; bonus2 bSubEle,Ele_Undead,3; bonus2 bSubEle,Ele_Ghost,3;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5472,'Red_White_Hat','Red Hat',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,469,'bonus3 bAddMonsterDropItem,550,RC_DemiHuman,3;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5473,'Forceps_Hairpin','Nipper Crab Hairpin',5,20,NULL,500,NULL,4,NULL,0,0xFFFFFFFF,7,2,256,NULL,30,1,470,'bonus3 bAutoSpellWhenHit,\"MG_COLDBOLT\",1,100; bonus3 bAddMonsterDropItem,991,RC_Fish,3;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5474,'Notice_Board','AFK Hat',5,20,NULL,700,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,10,0,471,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5475,'Cube_Mask','Mask Cube',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,513,NULL,0,0,472,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5476,'Hairband_Of_Grandpeco','Grand Peco Hairband',5,20,NULL,800,NULL,2,NULL,0,0xFFFFFFFF,7,2,768,NULL,30,1,473,'bonus bStr,2; bonus bMaxHPrate,-10; bonus2 bAddRace2,3,15;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5477,'Bro_Flag','Brazilian Flag Hat',5,20,NULL,100,NULL,1,NULL,1,0xFFFFFFFF,7,2,256,NULL,30,1,474,'skill \"SM_BASH\",1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5478,'Classic_Hat','Classic Hat',5,20,NULL,500,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,475,'bonus bStr,2; bonus bMaxHP,300;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5479,'Shaman\'s_Hair_Ornament','Shaman\'s Hair Decoration',5,20,NULL,300,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,30,1,476,'bonus bMdef,3; bonus bMaxHP,50; bonus2 bSubEle,Ele_Neutral,5; if(isequipped(2777,2778)) { bonus bMaxHP,300; bonus bMatkRate,5; bonus2 bSubEle,Ele_Neutral,5; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (5480,'Bizofnil_Wing_Deco','Bijofnil Wings',5,20,NULL,1000,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,30,1,477,' bonus bAllStats,2; bonus3 bAutoSpell,\"PR_IMPOSITIO\",3,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5481,'Hermose_Cap','Hermode Cap',5,20,NULL,1000,NULL,1,NULL,1,0xFFFFFFFF,7,2,256,NULL,1,1,478,'bonus bAspdRate,10; bonus bBaseAtk,-20; bonus bMatkRate,-10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5482,'Dark_Knight_Mask','Dark Knight Mask',5,NULL,NULL,3000,NULL,5,NULL,0,0xFFFFFFFF,7,2,769,NULL,80,1,479,'bonus bStr,3; if(isequipped(2779,2780)) { bonus bMatkRate,10; bonus bInt,5; bonus2 bSubRace,RC_Angel,10; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (5483,'Odin_Mask','Odin Mask',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,513,NULL,50,0,480,'bonus bHit,-10; bonus2 bAddRace,RC_Demihuman,6;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5484,'Taiwan_Flag_Hat','Holidays Hat',5,20,NULL,500,NULL,4,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,482,'bonus bAllStats,5; bonus2 bResEff,Eff_Stun,500;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5485,'Tiger_Face','Tiger Face',5,NULL,NULL,1000,NULL,3,NULL,0,0xFFFFFFFF,7,2,769,NULL,60,1,483,'bonus2 bSubRace,RC_Brute,5; bonus2 bAddRace,RC_Brute,5; bonus2 bMagicAddRace,RC_Brute,5;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5486,'J_Anniversary_Hat','Anniversary Hat',5,20,NULL,300,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,395,'bonus bAllStats,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5487,'J_Poringcake_Hat','Poring Cake Hat',5,20,NULL,500,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,417,'bonus bLuk,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5488,'J_Twin_Santahat','Twin Santa Hat',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,390,'bonus bLuk,1; bonus bMdef,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5489,'Love_Daddy','Love Daddy Hat',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,484,'bonus bDex,2;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5490,'Anubis_Helm','Anubis Helm',5,20,NULL,0,NULL,3,NULL,0,0xFFFFFFFF,7,2,768,NULL,65,0,485,'bonus bMdef,5; bonus2 bSubRace,RC_Boss,10; bonus bHealpower2,10; bonus bAddItemHealRate,10;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5491,'Hat_Of_Outlaw','Bandit Hat',5,20,NULL,800,NULL,3,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,1,486,'bonus bStr,2; bonus2 bSubEle,Ele_Fire,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5492,'Boy\'s_Cap_I','Student Cap',5,0,NULL,0,NULL,5,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,0,102,'bonus bMdef,3; bonus2 bAddRace,RC_DemiHuman,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5493,'Ulle_Cap_I','Ulle\'s Cap',5,0,NULL,0,NULL,3,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,0,254,'bonus bDex,2; bonus bAgi,1; if(isequipped(2353) && readparam(bDex)>=70) bonus bUseSPrate,-10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5494,'Spinx_Helm_I','Sphinx Hat',5,0,NULL,0,NULL,5,NULL,0,0x00004082,7,2,257,NULL,0,0,137,'bonus bStr,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5495,'Power_Of_Thor','Power Of Thor',5,20,NULL,100,NULL,6,NULL,1,0xFFFFFFFF,7,2,256,NULL,75,1,493,'bonus bInt,1; bonus bDex,1; bonus bMdef,3; bonus bFlee,5;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5496,'Dice_Hat','Dice Hat',5,20,NULL,300,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,50,0,494,'bonus bLuk,4;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5497,'King_Tiger_Doll_Hat','King Tiger Doll Hat',5,20,NULL,400,NULL,3,NULL,1,0xFFFFFFFE,7,2,256,NULL,30,1,495,'bonus bStr,2;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5498,'Wondering_Wolf_Helm','Wandering Wolf Helm',5,20,NULL,600,NULL,5,NULL,0,0xFFFFFFFF,7,2,768,NULL,20,0,490,'bonus bFlee,10; bonus bVit,5;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5499,'Pizza_Hat','Pizza Hat',5,20,NULL,6000,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,487,'skill \"SM_PROVOKE\",1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5500,'Icecream_Hat','Icecream Hat',5,20,NULL,300,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,30,1,488,'skill \"MG_FROSTDIVER\",3; bonus bMdef,3;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5501,'Pirate\'s_Pride','Pirate\'s Pride',5,0,NULL,100,NULL,3,NULL,1,0xFFFFFFFF,7,2,256,NULL,10,0,496,'bonus2 bAddRace2,6,5; bonus2 bSubRace2,6,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5502,'Necromencer\'s_Hood','Necromancer\'s Hood',5,0,NULL,500,NULL,2,NULL,0,0xFFFFFFFF,7,2,768,NULL,1,1,491,'bonus5 bAutoSpellWhenHit,\"NPC_DARKSTRIKE\",5,5,BF_WEAPON|BF_MAGIC,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5503,'Rabbit_Magic_Hat','Magic Rabit Hat',5,0,NULL,800,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,497,'bonus bDex,2; bonus bAgi,2; bonus bMdef,1; bonus bMaxSP,50; bonus3 bAutoSpellWhenHit,\"MG_FIREBOLT\",1,10; bonus3 bAutoSpellWhenHit,\"MG_COLDBOLT\",1,10; bonus3 bAutoSpellWhenHit,\"MG_LIGHTNINGBOLT\",1,10;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5504,'China_Wedding_Veil','Wedding Weil',5,20,NULL,500,NULL,1,NULL,0,0xFFFFFFFF,7,2,768,NULL,70,1,489,'bonus bMdef,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5505,'Asara_Fairy_Hat','Asara Fairy Hat',5,0,NULL,500,NULL,2,NULL,0,0xFFFFFFFF,7,2,768,NULL,50,1,492,'skill \"DC_DONTFORGETME\",1; bonus bDex,2; bonus bLuk,2;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5506,'Blue_Pajamas_Hat','Blue Night Cap',5,0,NULL,100,NULL,2,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,1,501,'bonus bBaseAtk,5; bonus bMatkRate,5;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5507,'Pink_Pajamas_Hat','Pink Night Cap',5,0,NULL,100,NULL,2,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,1,502,'bonus bBaseAtk,5; bonus bMatkRate,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5508,'Shark_Hat','Shark Hat',5,20,NULL,500,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,503,'bonus bStr,1; bonus bAgi,2; bonus bMdef,1; bonus2 bAddEle,Ele_Water,5; bonus2 bSubEle,Ele_Water,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5509,'Sting_Hat','Sting hat',5,20,NULL,1000,NULL,5,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,504,'bonus bStr,2; bonus bVit,1; bonus bMdef,3; bonus2 bAddEle,Ele_fire,5; bonus2 bSubEle,Ele_earth,5; bonus3 bAutoSpell,\"WZ_EARTHSPIKE\",1,10;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5510,'Shower_Cap','Shower Cap',5,20,NULL,0,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,507,'bonus bMdef,3; bonus bFlee,3; bonus2 bAddEle,Ele_Water,10; bonus2 bSubRace,rc_fish,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5511,'Samambaia','Samambaia',5,20,NULL,200,NULL,5,NULL,1,0xFFFFFFFF,7,2,768,NULL,30,1,508,'bonus bSPrecovRate,8;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5512,'Aquarius_Diadem','Aquarius Diadem',5,20,NULL,300,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,70,1,509,'bonus bStr,2; bonus bFlee,10; bonus2 bSubEle,Ele_Wind,5; if(getrefine()>6) { bonus bDef,1; bonus bBaseAtk,15; }',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5513,'Aquarius_Crown','Aquarius Crown',5,20,NULL,300,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,70,1,510,'bonus bStr,2; bonus bFlee,10; bonus2 bSubEle,Ele_Wind,5; if(getrefine()>6) { bonus bDef,1; bonus bBaseAtk,15; }',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5514,'Pisces_Diadem','Pisces Diadem',5,20,NULL,300,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,70,1,511,'bonus bInt,2; bonus bMdef,5; bonus2 bSubEle,Ele_water,5; if(getrefine()>6) { bonus bDef,1; bonus bMatkRate,2; }',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5515,'Pisces_Crown','Pisces Crown',5,20,NULL,300,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,70,1,512,'bonus bInt,2; bonus bMdef,5; bonus2 bSubEle,Ele_water,5; if(getrefine()>6) { bonus bDef,1; bonus bMatkRate,2; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (5516,'Hawk_Eyes01','hawk Eyes',5,10,NULL,100,NULL,0,NULL,0,0x00000800,2,2,512,NULL,60,0,23,'bonus bDex,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5517,'Hawk_Eyes02','Hawk Eyes',5,10,NULL,100,NULL,0,NULL,0,0x00080808,7,2,512,NULL,60,0,23,'bonus bDex,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5518,'L_Magestic_Goat2','Gigantic Majestic Goat',5,20,NULL,800,NULL,5,NULL,0,0xFFFFFFFF,7,2,256,NULL,50,1,513,'bonus2 bSubRace,RC_DemiHuman,12; bonus bBaseAtk,(JobLevel*2)/7;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5519,'Peacock_Feather','Peacock Feather',5,20,NULL,800,NULL,2,NULL,1,0xFFFFFFFF,7,2,256,NULL,1,1,514,'bonus bInt,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5520,'Rabbit_Earplug','Rabbit Earplugs',5,NULL,NULL,400,NULL,0,NULL,1,0xFFFFFFFF,7,2,768,NULL,1,1,515,'bonus2 bAddRace,RC_NonBoss,4; bonus2 bAddRace,RC_Boss,4; bonus bMatkRate,4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5521,'Angry_Mouth_C','Angry Mouth',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,1,NULL,0,0,194,'bonus bDelayRate,-3;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5522,'Fanta_Zero_Lemon_Hat','Fanta Zero Lemon Hat',5,20,NULL,100,NULL,2,NULL,1,0xFFFFFFFF,7,2,256,NULL,1,1,516,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5523,'Sakura_Mist_Hat','Sakura Mist Hat',5,20,NULL,100,NULL,2,NULL,1,0xFFFFFFFF,7,2,256,NULL,1,1,517,'bonus bDex,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5524,'Sakura_Milk_Tea_Hat','Sakura Milk Tea Hat',5,20,NULL,100,NULL,2,NULL,1,0xFFFFFFFF,7,2,256,NULL,1,1,518,'bonus bVit,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5525,'First_Leaf_Tea_Hat','Flower Hat',5,20,NULL,100,NULL,2,NULL,1,0xFFFFFFFF,7,2,256,NULL,1,1,519,'bonus bMaxHP,80; bonus bMaxSP,20;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5526,'Lady_Tanee_Doll','Tanigumi Girl Doll',5,20,NULL,300,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,60,0,520,'bonus bAgi,2; bonus bFlee,3; bonus2 bAddEle,Ele_Wind,-5; bonus2 bAddMonsterDropItem,513,200;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5527,'Lunatic_Hat','Lunatic Hat',5,20,NULL,300,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,1,1,521,'bonus bLuk,5; bonus bMdef,2; bonus bFlee2,5; bonus2 bAddMonsterDropItem,622,50;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5528,'King_Frog_Hat','Frog King Hat',5,20,NULL,500,NULL,2,NULL,1,0xFFFFFFFE,7,2,256,NULL,30,0,522,'bonus bAgi,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5529,'Evil\'s_Bone_Hat','Satanic Bone Helm',5,20,NULL,600,NULL,6,NULL,1,0xFFFFFFFF,7,2,768,NULL,70,1,523,'bonus bDex,3; bonus2 bSubEle,Ele_Neutral,5; skill \"WZ_FROSTNOVA\",1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5530,'Raven_Cap','Raven Cap',5,20,NULL,100,NULL,3,NULL,1,0xFFFFFFFF,7,2,256,NULL,30,1,524,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5531,'B_Dragon_Hat','Baby Dragon Hat',5,20,NULL,100,NULL,3,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,1,525,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5532,'Pirate_Dagger_J','Pirate Dagger',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,1,NULL,0,1,327,'bonus bShortWeaponDamageReturn,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5533,'Emperor_Wreath_J','Emperor Wreath',5,20,NULL,800,NULL,3,NULL,1,0xFFFFFFFF,7,2,256,NULL,80,1,261,'bonus bAllStats,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5534,'Fox_Hat_J','Fox Hat',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,513,NULL,70,0,403,'bonus bAgi,1; bonus bFlee2,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5535,'Side_Cap','Side Cap',5,0,NULL,500,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,529,'bonus bVit,1; bonus bDex,1; bonus bMdef,3; bonus2 bSubRace,RC_DemiHuman,5; bonus2 bAddRace,RC_DemiHuman,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5536,'Spare_Card','Spare Card',5,20,NULL,10,NULL,1,NULL,0,0xFFFFFFFF,7,2,1,NULL,1,0,526,'bonus2 bAddMonsterDropItem,6187,1000;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5537,'Quati_Hat','Kwati Hat',5,20,NULL,700,NULL,1,NULL,1,0xFFFFFFFF,7,2,256,NULL,45,0,527,'bonus bAgi,3;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5538,'Tucan_Hat','Tucan Hat',5,20,NULL,600,NULL,2,NULL,1,0xFFFFFFFF,7,2,768,NULL,45,0,528,'bonus bDex,3;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5539,'Jaguar_Hat','Jaguar Hat',5,20,NULL,400,NULL,4,NULL,1,0xFFFFFFFF,7,2,769,NULL,25,1,530,'bonus bMdef,2; skill \"MC_LOUD\",1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5540,'Freyja_SCirclet7','Freyja SCirclet7',5,20,NULL,700,NULL,8,NULL,0,0xFFFFFFFF,7,2,256,NULL,20,0,18,'bonus bStr,1; bonus bInt,1; bonus bDex,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5541,'Freyja_SCirclet30','Freyja SCirclet30',5,20,NULL,700,NULL,8,NULL,0,0xFFFFFFFF,7,2,256,NULL,20,0,18,'bonus bStr,1; bonus bInt,1; bonus bDex,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5542,'Freyja_SCirclet60','Freyja SCirclet60',5,20,NULL,700,NULL,8,NULL,0,0xFFFFFFFF,7,2,256,NULL,20,0,18,'bonus bStr,1; bonus bInt,1; bonus bDex,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5543,'Freyja_SCirclet90','Freyja SCirclet90',5,20,NULL,700,NULL,8,NULL,0,0xFFFFFFFF,7,2,256,NULL,20,0,18,'bonus bStr,1; bonus bInt,1; bonus bDex,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5544,'Time_Keeper_Hat','Time Keeper Hat',5,30000,NULL,0,NULL,6,NULL,0,0xFFFFFFFF,7,2,256,NULL,1,1,240,'bonus bInt,2; bonus bMaxSP,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5545,'Aries_Diadem','Aries Diadem',5,20,NULL,400,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,70,1,531,'bonus bVit,2; bonus2 bSubEle,Ele_fire,5; if(getrefine()>6) { bonus bDef,1; bonus bVit,1; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (5546,'Aries_Crown','Aries Crown',5,20,NULL,400,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,70,1,532,'bonus bVit,2; bonus2 bSubEle,Ele_fire,5; if(getrefine()>6) { bonus bDef,1; bonus bVit,1; }',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5547,'RJC_Katusa','RJC Katusa Flower',5,20,NULL,200,NULL,1,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,1,533,'bonus2 bSkillAtk,\"WZ_HEAVENDRIVE\",15+getequiprefinerycnt(EQI_HAND_R); bonus2 bSkillAtk,\"WZ_HEAVENDRIVE\",15+getequiprefinerycnt(EQI_HAND_R); bonus bCastRate,-25;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5548,'Scarlet_Rose','Scarlet Rose',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,50,1,534,'bonus bLuk,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5549,'Taurus_Diadem','Taurus Diadem',5,20,NULL,300,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,70,1,535,'bonus bDex,2; bonus bDelayRate,-2; bonus2 bSubEle,Ele_earth,5; if(getrefine()>6) { bonus bDex,1; bonus bMatkRate,1; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (5550,'Taurus_Crown','Taurus Crown',5,20,NULL,300,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,70,1,536,'bonus bDex,2; bonus bDelayRate,-2; bonus2 bSubEle,Ele_earth,5; if(getrefine()>6) { bonus bDex,1; bonus bMatkRate,1; }',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5551,'Holy_Egg_Hat','Holy Egg Hat',5,20,NULL,0,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,537,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5552,'Fest_Lord_Circlet','Festival Grand Circlet',5,0,NULL,0,NULL,8,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,93,'bonus bStr,3; bonus bInt,3; bonus bMdef,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5553,'Fest_Bunny_Band','Festival Bunny Band',5,0,NULL,0,NULL,7,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,15,'bonus bMdef,4; bonus2 bSubRace,RC_DemiHuman,9;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5554,'Octopus_Hat','Octopus Hat',5,20,NULL,200,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,20,1,538,'bonus3 bAutoSpell,\"SM_PROVOKE\",5,10; bonus bUnbreakableHelm,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5555,'Leaf_Cat_Hat','Leaf Cat Hat',5,20,NULL,100,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,539,'bonus bAgi,1; bonus3 bAutoSpellWhenHit,\"AL_HEAL\",3,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5556,'Fur_Seal_Hat','Seal Hat',5,20,NULL,500,NULL,3,NULL,0,0xFFFFFFFF,7,2,769,NULL,55,1,540,'bonus bInt,1; bonus3 bAutoSpell,\"WZ_FROSTNOVA\",1,30;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5557,'Wild_Rose_Hat','Wild Rose Hat',5,20,NULL,500,NULL,3,NULL,1,0xFFFFFFFE,7,2,256,NULL,20,1,541,'bonus bAgi,3;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5558,'Saci_Hat','Luxury Hat',5,20,NULL,100,NULL,3,NULL,1,0xFFFFFFFF,7,2,256,NULL,30,1,542,'bonus3 bAddMonsterDropItem,510,RC_Plant,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5559,'Piece_Of_White_Cloth_E','Piece Of White Cloth',5,0,NULL,0,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,543,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5560,'Bullock_Helm_J','Bullock Helm',5,20,NULL,3000,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,75,1,322,'bonus bMaxHP,100; bonus bNoKnockback,0; bonus2 bSubEle,Ele_Neutral,-20; bonus2 bSubEle,Ele_Fire,-20; bonus2 bSubEle,Ele_Water,-20; bonus2 bSubEle,Ele_Wind,-20; bonus2 bSubEle,Ele_Earth,-20; bonus2 bSubEle,Ele_Dark,-20; bonus2 bSubEle,Ele_Holy,-20; bonus2 bSubEle,Ele_Ghost,-20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5561,'Rabbit_Magic_Hat_J','Magic Rabbit Hat',5,0,NULL,800,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,497,'bonus bInt,1; bonus bMaxSP,50; bonus4 bAutoSpellWhenHit,\"MG_FIREBOLT\",3,10,3; bonus4 bAutoSpellWhenHit,\"MG_COLDBOLT\",3,10,3; bonus4 bAutoSpellWhenHit,\"MG_LIGHTNINGBOLT\",3,10,3; bonus3 bAutoSpellWhenHit,\"AL_HEAL\",1,10;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5562,'Good_Wedding_Veil_J','Luxurious Wedding Veil',5,0,NULL,500,NULL,0,NULL,1,0xFFFFFFFF,7,2,768,NULL,45,0,489,'bonus bCastRate,-3; bonus bDelayRate,-3; bonus bMdef,10;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5563,'Dolor_Hat','Dolor Hat',5,20,NULL,100,NULL,1,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,0,547,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5564,'Crown_Of_Deceit','Crown of Deceit',5,20,NULL,300,NULL,3,NULL,1,0xFFFFFFFF,7,2,768,NULL,85,1,544,'bonus bInt,4; bonus bMdef,4; bonus bCastRate,-10;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5565,'Dragon_Arhat_Mask','Dragon Arhat Mask',5,0,NULL,0,NULL,5,NULL,0,0xFFFFFFFF,7,2,513,NULL,0,0,545,'bonus2 bAddRace,RC_DemiHuman,10;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5566,'Tiger_Arhat_Mask','Tiger Arhat Mask',5,0,NULL,0,NULL,1,NULL,0,0xFFFFFFFF,7,2,513,NULL,0,0,546,'bonus bStr,1; bonus2 bAddRace,RC_DemiHuman,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5567,'Bright_Fury','Bright Fury',5,20,NULL,300,NULL,1,NULL,1,0xFFFFFFFF,7,2,256,NULL,1,1,548,'bonus bStr,1; bonus2 bAddRace,RC_NonBoss,2; bonus2 bAddRace,RC_Boss,2; bonus bAspdRate,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5568,'Rabbit_Bonnet','Rabbit Bonnet',5,20,NULL,1000,NULL,1,NULL,1,0xFFFFFFFF,7,2,768,NULL,0,1,549,'bonus bInt,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5569,'Gemini_Diadem','Gemini Diadem',5,20,NULL,300,NULL,4,NULL,0,0xFFFFFFFF,7,2,256,NULL,70,1,550,'bonus bAgi,2; bonus bMatkRate,2; if(getrefine()>6) { bonus bMdef,7; bonus bMAtkRate,8; bonus2 bSubEle,Ele_Wind,5; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (5570,'Gemini_Crown','Gemini Crown',5,20,NULL,300,NULL,4,NULL,0,0xFFFFFFFF,7,2,256,NULL,70,1,551,'bonus bAgi,2; bonus bAtk,2; bonus bMdef,5; if(getrefine()>6) { bonus bDef,1; bonus bMAtk,15; bonus bFlee,10; bonus2 bSubEle,Ele_Wind,5; }',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5571,'Rasta_Wig','Rasta_Wig',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,552,'bonus bStr,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5572,'Savage_Baby_Hat','Savage Babe Hat',5,20,NULL,100,NULL,1,NULL,1,0xFFFFFFFF,7,2,256,NULL,1,1,553,'bonus bVit,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5573,'Bogy_Horn','Dokebi Horn',5,20,NULL,100,NULL,1,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,1,554,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5574,'Pencil_in_Mouth','Well-Chewed Pencil',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,1,NULL,10,0,555,'bonus bdex,2; bonus bHitRate,3;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5575,'Onigiri_Hat','Rice Ball Hat',5,20,NULL,100,NULL,1,NULL,1,0xFFFFFFFF,7,2,256,NULL,30,0,556,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5576,'Japan_Winecup','Wine Cup',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,1,NULL,0,0,557,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5577,'Dark_Knight_Mask_','Dark Knight Mask',5,NULL,NULL,3000,NULL,5,NULL,0,0xFFFFFFFF,7,2,769,NULL,80,1,479,'bonus bStr,3; if(isequipped(2779,2780)) { bonus bMatkRate,10; bonus bInt,5; bonus2 bSubRace,RC_Angel,10; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (5578,'Voyage_Hat','Voyage_Hat',5,200,NULL,10,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,236,'bonus bAgi,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5579,'Wanderer\'s_Sakkat','Wanderer\'s Sakkat',5,20,NULL,300,NULL,2,NULL,1,0xFFFFFFFF,7,2,768,NULL,70,1,558,'bonus bAgi,2;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5580,'Red_Beret','Red Beret',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,559,'bonus bAllStats,3; bonus bMdef,3;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5581,'Cancer_Diadem','Cancer Diadem',5,20,NULL,300,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,70,1,560,'bonus bInt,2; bonus2 bSubEle,Ele_water,5; if(getrefine()>6) { bonus bMdef,1; bonus bHealPower,3; bonus bMatkRate,2; }',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5582,'Cancer_Crown','Cancer Crown',5,20,NULL,300,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,70,1,561,'bonus bStr,2; bonus2 bSubEle,Ele_water,5; if(getrefine()>6) { bonus bDef,1; bonus bHealPower,3; bonus bFlee,10; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (5583,'Para_Team_Hat1','Eden Team Hat I',5,0,NULL,0,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,12,1,465,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5584,'Majestic_Evil_Horn','Majestic Evil Horns',5,0,NULL,400,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,1,1,562,'bonus2 bSubRace,RC_Demon,3; bonus2 bHPDrainRate,3,15; bonus2 bSPDrainRate,1,7;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5585,'Rune_Hairband','Rune Cloth Circlet',5,20,NULL,400,NULL,1,NULL,1,0xFFFFFFFF,7,2,768,NULL,1,1,564,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5586,'Mosquito_Coil','Mosquito Coil',5,20,NULL,100,NULL,1,NULL,1,0xFFFFFFFF,7,2,256,NULL,1,1,563,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5587,'Mosquito_Coil_1Use','Mosquito Coil',5,0,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,1,1,563,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5588,'Leo_Crown','Leo Crown',5,20,NULL,300,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,70,1,565,'bonus bStr,2; bonus2 bSubEle,Ele_Fire,5; if(getrefine()>6) { bonus bDef,1; bonus bFlee,10; bonus3 bAutoSpell,\"TK_SEVENWIND\",4,50; }',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5589,'Leo_Diadem','Leo Diadem',5,20,NULL,300,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,70,1,566,'bonus bDex,2; bonus2 bSubEle,Ele_Fire,5; if(getrefine()>6) {  bonus bFlee,10; bonus bAspdRate,3; autobonus \"{ bonus bSplashRange,1; }\",10,10000,BF_WEAPON,\"{ specialeffect2 EF_ENHANCE; }\"; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (5590,'K_Poring_Cake_Cap','Poring Cake Hat',5,20,NULL,200,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,417,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5591,'Desert_Prince','Desert Prince',5,20,NULL,100,NULL,1,NULL,1,0xFFFFFFFF,7,2,256,NULL,30,0,567,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5592,'Sigrun\'s_Wings','Sigrun\'s Wings',5,20,NULL,100,NULL,2,NULL,0,0xFFFFFFFF,7,2,512,NULL,80,0,568,'if(BaseClass==Job_Swordman||BaseClass==Job_Merchant||BaseClass==Job_Thief||(BaseJob==Job_Taekwon&&Class!=Job_Soul_Linker)) bonus bStr,1; else if(BaseClass==Job_Mage||BaseClass==Job_Acolyte||class==Job_Ninja||class==Job_Soul_Linker) bonus bInt,1; else if(BaseClass==Job_Archer||BaseClass==Job_Gunslinger) bonus bDex,1; else if (BaseJob==Job_Novice||BaseJob==Job_SuperNovice) { bonus bMaxHP,80; bonus bMaxSP,30; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (5593,'Rabbit_Bonnet_','Rabbit Bonnet',5,20,NULL,200,NULL,1,NULL,1,0xFFFFFFFF,7,2,768,NULL,1,1,549,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5594,'Donut_In_Mouth','Donut In Mouth',5,20,NULL,50,NULL,1,NULL,0,0xFFFFFFFF,7,2,1,NULL,1,0,569,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5595,'Eye_Of_Juno','Eye Of Juno',5,20,NULL,400,NULL,2,NULL,1,0xFFFFFFFF,7,2,256,NULL,1,1,570,'bonus bMdef,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5596,'4Leaf_Clover_In_Mouth','4Leaf Clover In Mouth',5,20,NULL,0,NULL,2,NULL,0,0xFFFFFFFF,7,2,1,NULL,1,0,571,'bonus bMdef,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5597,'Bubble_Gum_In_Mouth','Bubble Gum In Mouth',5,20,NULL,0,NULL,2,NULL,0,0xFFFFFFFF,7,2,1,NULL,1,0,572,'bonus bMdef,2;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5598,'Virgo_Crown','Virgo Crown',5,20,NULL,300,NULL,3,NULL,1,0xFFFFFFFF,7,2,256,NULL,70,1,573,'bonus bDex,2; bonus bAspdRate,1; if(getrefine()>6) { bonus2 bSubEle,Ele_Earth,5; autobonus \"{ bonus bDex,20; }\",10,6000,BF_WEAPON,\"{ specialeffect2 EF_ENHANCE; }\"; }',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5599,'Virgo_Diadem','Virgo Diadem',5,20,NULL,300,NULL,3,NULL,1,0xFFFFFFFF,7,2,256,NULL,70,1,574,'bonus bAspdRate,3; bonus2 bSubEle,Ele_Earth,5; if(getrefine()>6) bonus3 bAutoSpell,\"MO_BALKYOUNG\",1,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5600,'Br_Twin_Ribbon','Brazil Twin Ribbon',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,1,1,575,'bonus bAllStats,3; bonus bMdef,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5601,'Br_Beret','Brazil Beret',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,1,1,576,'bonus bAllStats,3; bonus bMdef,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5602,'Jaguar_Hat_J','Jaguar Hat J',5,20,NULL,300,NULL,0,NULL,1,0xFFFFFFFF,7,2,513,NULL,50,0,530,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5603,'RTC_Winner_Only','RTC First Place',5,0,NULL,2500,NULL,1,NULL,1,0xFFFFFFFF,7,2,256,NULL,1,1,577,'bonus bAllStats,3;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5604,'RTC_Second_Best','RTC Second Place',5,0,NULL,2500,NULL,1,NULL,1,0xFFFFFFFF,7,2,256,NULL,1,1,578,'bonus bAllStats,2;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5605,'RTC_Third_Best','RTC Third Place',5,0,NULL,2500,NULL,1,NULL,1,0xFFFFFFFF,7,2,256,NULL,1,1,579,'bonus bAllStats,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5606,'Campume_Hat','Champune Hat',5,500,NULL,1200,NULL,4,NULL,1,0xFFFFFFFF,7,2,256,NULL,3,1,580,'bonus bAllStats,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5607,'Lyria_Doll_Hat','Lyria Doll Hat',5,0,NULL,500,NULL,0,NULL,1,0xFFFFFFFF,7,2,256,NULL,60,0,581,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5608,'Dorothy_Doll_Hat','Dorothy Doll Hat',5,0,NULL,500,NULL,0,NULL,1,0xFFFFFFFF,7,2,256,NULL,60,0,582,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5609,'Chung_Hairband','Chung Hairband',5,0,NULL,500,NULL,5,NULL,1,0xFFFFFFFF,7,2,256,NULL,60,0,583,'bonus bLuk,3; bonus bMdef,4;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5610,'Ice_Wing_Ear','Ice Wing Ear',5,0,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,512,NULL,10,0,584,'bonus bLuk,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5611,'Turtle_Hat','Turtle_Hat',5,0,NULL,300,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,10,1,585,'bonus bAgi,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5612,'F_Blue_Drooping_Kitty','F Blue Drooping Kitty',5,250000,NULL,500,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,277,'bonus bMdef,15;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5613,'F_Flying_Angel','F Flying Angel',5,20,NULL,300,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,10,1,264,'bonus bInt,1; bonus bAgi,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5614,'F_Smoking_Pipe_','F Smoking Pipe',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFE,7,2,1,NULL,0,0,55,'bonus bVit,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5615,'F_Pair_Of_Red_Ribbon_','F Pair Of Red Ribbon',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,512,NULL,45,0,169,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5616,'F_Fish_On_Head_','F Fish On Head',5,20,NULL,500,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,50,1,149,'bonus bDex,1; bonus bAgi,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5617,'F_Hibiscus','F Hibiscus',5,20,NULL,200,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,10,0,210,'bonus bInt,1; bonus bDex,1; bonus bMdef,5;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5618,'F_Cat_Hat','F Cat Hat',5,20,NULL,300,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,182,'bonus bLuk,2; bonus bMdef,10;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5619,'F_Bunny_Band_','F Bunny Band',5,20,NULL,100,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,15,'bonus bInt,2;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5620,'F_Magestic_Goat_TW','F Magestic Goat TW',5,20,NULL,800,NULL,5,NULL,0,0x006444A2,7,2,256,NULL,0,1,41,'bonus bStr,2;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5621,'F_Sheep_Hat','F Sheep Hat',5,20,NULL,150,NULL,1,NULL,0,0x00008110,7,2,256,NULL,0,0,205,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5622,'F_Mini_Propeller_','F Mini Propeller',5,20,NULL,200,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,270,'bonus bDex,1; bonus bAgi,2;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5623,'F_Alice_Doll','F Alice Doll',5,20,NULL,500,NULL,0,NULL,1,0xFFFFFFFE,7,2,256,NULL,30,0,208,'bonus bStr,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5624,'F_Red_Glasses','F Red Glasses',5,20,NULL,0,NULL,1,NULL,0,0xFFFFFFFF,7,2,512,NULL,0,0,316,'bonus bInt,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5625,'F_Chick_Hat','F Chick Hat',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,10,0,311,'bonus bLuk,2;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5626,'F_White_Deviruchi_Cap','F White Deviruchi Cap',5,20,NULL,800,NULL,2,NULL,0,0xFFFFFFFE,7,2,256,NULL,64,1,272,'bonus bStr,1; bonus bInt,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5627,'F_Vane_Hairpin','F Vane Hairpin',5,20,NULL,300,NULL,2,NULL,1,0xFFFFFFFF,7,2,256,NULL,30,0,313,'bonus bAgi,2;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5628,'F_Pecopeco_Hairband','F Pecopeco Hairband',5,20,NULL,0,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,314,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5629,'F_Vacation_Hat','F Vacation Hat',5,20,NULL,200,NULL,1,NULL,1,0xFFFFFFFF,7,2,256,NULL,30,0,315,'bonus bVit,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5630,'F_Charming_Ribbon','F Charming Ribbon',5,20,NULL,400,NULL,1,NULL,1,0xFFFFFFFF,7,2,256,NULL,10,1,211,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5631,'F_Water_Lily_Crown','F Water Lily Crown',5,20,NULL,200,NULL,0,NULL,1,0xFFFFFFFF,7,2,256,NULL,30,0,312,'bonus bDex,1; bonus bAgi,1; bonus bMdef,3;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5632,'F_Vanilmirth_Hat','F Vanilmirth Hat',5,20,NULL,1000,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,30,0,317,'bonus bMdef,5;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5633,'F_Drooping_Bunny_','F Drooping Bunny',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,249,'bonus bDex,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5634,'F_Kettle_Hat','F Kettle Hat',5,20,NULL,600,NULL,4,NULL,0,0xFFFFFFFF,7,2,256,NULL,30,1,318,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5635,'F_Dragon_Skull','F Dragon Skull',5,20,NULL,800,NULL,5,NULL,0,0xFFFFFFFF,7,2,256,NULL,50,1,319,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5636,'F_Ramen_Hat','F Ramen Hat',5,20,NULL,0,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,320,'bonus bDex,4;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5637,'F_Pink_Fur_Hat','F Pink Fur Hat',5,20,NULL,350,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,281,'bonus bLuk,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5638,'F_Puppy_Hat','F Puppy Hat',5,20,NULL,500,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,30,0,234,'bonus bAgi,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5639,'F_Magic_Eyes','F Magic Eyes',5,20,NULL,300,NULL,1,NULL,0,0x00810204,7,2,256,NULL,30,1,209,'bonus bMdef,5;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5640,'F_Jumping_Poring','F Jumping Poring',5,0,NULL,300,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,349,'bonus bLuk,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5641,'F_Robo_Eye','F Robo Eye',5,20,NULL,200,NULL,1,NULL,0,0xFFFFFFFF,7,2,512,NULL,10,0,345,'bonus bDex,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5642,'F_Yellow_Wizardry_Hat','F Yellow Wizardry Hat',5,20,NULL,300,NULL,1,NULL,0,0x00810204,7,2,256,NULL,0,1,286,'bonus bInt,2;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5643,'F_Crescent_Helm','F Crescent Helm',5,20,NULL,3000,NULL,8,NULL,0,0x000444A2,7,2,768,NULL,50,1,213,'bonus bVit,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5644,'F_Tiger_Mask','F Tiger Mask',5,20,NULL,400,NULL,2,NULL,0,0xFFFFFFFF,7,2,768,NULL,50,0,181,'bonus bStr,3;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5645,'F_Fantastic_Wig','F Fantastic Wig',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,768,NULL,0,1,308,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5646,'F_Whisper_Mask','F Whisper Mask',5,20,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,769,NULL,0,0,321,'bonus bAgi,3;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5647,'F_Bunny_Band_C','F Bunny Band C',5,1,NULL,0,NULL,9,NULL,0,0xFFFFFFFF,7,2,256,NULL,1,0,15,'bonus bMdef,5;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5648,'F_Centimental_Flower_C','F Centimental Flower C',5,1,NULL,0,NULL,1,NULL,0,0xFFFFFFFE,7,2,1,NULL,1,0,56,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5649,'F_Apple_Of_Archer_C','F Apple Of Archer C',5,1,NULL,0,NULL,7,NULL,0,0xFFFFFFFE,7,2,256,NULL,1,0,72,'bonus bDex,4;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5650,'F_Elven_Ears_C','F Elven Ears C',5,1,NULL,0,NULL,2,NULL,0,0xFFFFFFFE,7,2,512,NULL,1,0,73,'bonus bInt,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5651,'F_Brooch_C','F Brooch C',5,1,NULL,0,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,1,0,0,'bonus bAgi,4;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5652,'F_Magestic_Goat_C','F Magestic Goat C',5,2,NULL,0,NULL,5,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,0,41,'bonus bStr,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5653,'Darkness_Helm_J','Darkness Helm',5,20,NULL,500,NULL,3,NULL,1,0xFFFFFFFF,7,2,256,NULL,70,1,586,'if(isequipped(5074)) { bonus bStr,1; bonus bAspdRate,2; } else if(isequipped(5068)) { bonus bStr,1; bonus bAtkRate,5; } else if(isequipped(5358)) { bonus bAgi,1; bonus bFlee,3; } else if(isequipped(5401)) { bonus bInt,1; bonus bMatkRate,2; } else if(isequipped(5470)) { bonus bDex,1; bonus bLongAtkRate,3; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (5654,'Holy_Marching_Hat_J','Holy Marching Hat',5,20,NULL,200,NULL,2,NULL,1,0xFFFFFFFF,7,2,256,NULL,10,1,587,'bonus bStr,2; bonus3 bAutoSpell,\"PR_ASPERSIO\",2,30;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5655,'Dark_Snake_Lord_Hat_J','Evil Snake Lord Hat',5,20,NULL,500,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,60,1,372,'bonus bInt,2; bonus bAgi,2; bonus bDex,-2; autobonus \"{ bonus bCastrate,-50; bonus bFlee,30; }\",50,5000,BF_MAGIC,\"{ specialeffect2 EF_SUFFRAGIUM; }\";',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5656,'Scooter_Hat_J','Scooter Helmet',5,20,NULL,1000,NULL,7,NULL,1,0xFFFFFFFF,7,2,256,NULL,50,1,588,'bonus bUnbreakableHelm,0;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5657,'Antique_Pipe_J','Captain\'s Pipe',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,1,NULL,30,0,383,'if(isequipped(5184)) bonus bLongAtkRate,getrefine();',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5658,'Imp_Hat','Imp Hat',5,20,NULL,400,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,1,1,589,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5659,'Sleepr_Hat','Sleepr Hat',5,20,NULL,400,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,1,1,590,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5660,'Gryphon_Hat','Gryphon Hat',5,20,NULL,400,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,1,1,591,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5661,'Red_Pirate_Bandana','Red Pirate Banada',5,0,NULL,0,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,10,1,592,'bonus bStr,1; bonus bDex,1; bonus bAspdRate,2; bonus bCastRate,-2; bonus3 bAutoSpell,\"MO_EXTREMITYFIST\",1,30;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5662,'Libra_Crown','Libra Crown',5,10,NULL,300,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,1,1,593,'bonus bDex,3;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5663,'Libra_Diadem','Libra Diadem',5,10,NULL,300,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,1,1,594,'bonus bDex,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5664,'Filir_Wing','Filir\'s Pinions',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,512,NULL,70,1,595,'bonus bAspdRate,2; bonus bCastRate,-2; ',NULL,NULL);
REPLACE INTO `item_db` VALUES (5665,'Shaman_Hat','Shaman Hat',5,20,NULL,400,NULL,1,NULL,1,0xFFFFFFFF,7,2,256,NULL,1,1,596,'bonus2 bSubEle,Ele_Neutral,3; bonus2 bSubEle,Ele_Water,3; bonus2 bSubEle,Ele_Earth,3; bonus2 bSubEle,Ele_Fire,3; bonus2 bSubEle,Ele_Wind,3; bonus2 bSubEle,Ele_Poison,3; bonus2 bSubEle,Ele_Holy,3; bonus2 bSubEle,Ele_Dark,3; bonus2 bSubEle,Ele_Ghost,3; bonus2 bSubEle,Ele_Undead,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5666,'Golden_Crown','Golden Crown',5,20,NULL,500,NULL,8,NULL,1,0xFFFFFFFF,7,2,256,NULL,1,1,597,'bonus bInt,1; bonus bDex,1; bonus bLuk,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5667,'Skull_Hood','Skull Hood',5,20,NULL,100,NULL,1,NULL,1,0xFFFFFFFF,7,2,768,NULL,30,1,598,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5668,'Weird_Pumpkin_Hat','Weird Pumpkin Hat',5,20,NULL,0,NULL,5,NULL,0,0xFFFFFFFF,7,2,256,NULL,1,1,206,'bonus bMdef,5;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5669,'Poring_Party_Hat_J','Poring Party Hat J',5,20,NULL,300,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,1,1,340,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5670,'Aniv_Star_Hat','Aniv Star Hat',5,20,NULL,300,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,1,1,599,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5671,'Drooping_Morocc_Minion','Drooping Morocc Minion',5,20,NULL,300,NULL,0,NULL,1,0xFFFFFFFF,7,2,256,NULL,70,0,600,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5672,'Southern_Cross','Southern Cross',5,20,NULL,600,NULL,3,NULL,1,0xFFFFFFFF,7,2,256,NULL,50,1,601,'bonus bInt,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5673,'Home_Cherry_Blossom','Home Cherry Blossom',5,20,NULL,100,NULL,2,NULL,1,0xFFFFFFFF,7,2,256,NULL,30,1,602,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5674,'Pig_Moneybox','Pig Moneybox',5,20,NULL,1000,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,10,0,603,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5675,'Poring_Letter','Poring Letter',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,1,NULL,10,0,604,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5676,'Scorpio_Crown','Scorpio Crown',5,20,NULL,300,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,1,1,605,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5677,'Scorpio_Diadem','Scorpio Diadem',5,20,NULL,300,NULL,3,NULL,1,0xFFFFFFFF,7,2,256,NULL,1,1,606,'bonus bDex,2;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5678,'Notation_Hairband','Notation Hairband',5,200,NULL,100,NULL,5,NULL,0,0xFFFFFFFF,7,2,256,NULL,1,1,607,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5679,'Engineer_Cap','Engineer Cap',5,20,NULL,200,NULL,2,NULL,1,0xFFFFFFFF,7,2,256,NULL,10,1,608,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5680,'Hawkeyes','Hawkeyes',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,512,NULL,10,0,609,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5681,'F_Ribbon_Green','Green Ribbon',5,800,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,0,256,NULL,0,1,244,'bonus bMdef,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5682,'Triangle_Rune_Cap','Triangle Rune Cap',5,20,NULL,300,NULL,5,NULL,1,0xFFFFFFFF,7,2,256,NULL,1,1,610,'bonus bInt,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5683,'Majestic_Goat_Repl','Baphomet Horns',5,20,NULL,100,NULL,5,NULL,0,0xFFFFFFFF,7,2,256,NULL,1,1,41,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5684,'Jewel_Crown_Repl','Ornate Crown',5,20,NULL,100,NULL,5,NULL,0,0xFFFFFFFF,7,2,256,NULL,1,1,88,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5685,'Prontera_Army_Cap_Repl','Army Cap',5,20,NULL,100,NULL,5,NULL,0,0xFFFFFFFF,7,2,256,NULL,1,1,48,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5686,'Feather_Bonnet_Repl','Nice Hat Feather',5,20,NULL,100,NULL,5,NULL,0,0xFFFFFFFF,7,2,256,NULL,1,1,104,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5687,'Viking_Helm_Repl','Orc Helm',5,20,NULL,100,NULL,5,NULL,0,0xFFFFFFFF,7,2,256,NULL,1,1,86,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5688,'2009_Love_Dad','2009 Love Dad',5,20,NULL,100,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,1,1,611,'bonus bVit,2;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5689,'Queen_Ant_Diadem','Queen Ant Diadem',5,20,NULL,300,NULL,1,NULL,1,0xFFFFFFFF,7,2,256,NULL,75,1,612,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5690,'Red_Wing_Hat','Red Wing Hat',5,20,NULL,600,NULL,2,NULL,1,0xFFFFFFFF,7,2,256,NULL,50,1,613,'if (getrefine()>6) { bonus2 bAddRace,RC_NonBoss,2; bonus2 bAddRace,RC_Boss,2; bonus bMatkRate,2; } if (getrefine()>8) { bonus2 bAddRace,RC_NonBoss,2; bonus2 bAddRace,RC_Boss,2; bonus bMatkRate,2; } ',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5691,'Catain_Bandanna','Sailor\'s Bandana',5,20,NULL,10,NULL,1,NULL,1,0xFFFFFFFF,7,2,256,NULL,1,1,542,'bonus bDex,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5692,'Sea_Cat_Hat','Sea Cat Hat',5,20,NULL,10,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,1,1,539,'bonus bDex,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5693,'No_Fear_Underware','No Fear Underwear',5,0,NULL,0,NULL,10,NULL,0,0xFFFFFFFF,7,2,256,NULL,20,0,30,'bonus bStr,1; bonus bInt,1; bonus bDex,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5694,'No_Fear_P_Headgear','No Fear P Headgear',5,0,NULL,0,NULL,1,NULL,1,0xFFFFFFFE,7,2,256,NULL,20,0,614,'bonus bVit,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5695,'E_Blue_Drooping_Kitty','E Blue Drooping Kitty',5,250000,NULL,500,NULL,1,NULL,0,0,7,2,256,NULL,0,1,277,'bonus bMdef,15;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5696,'E_Flying_Angel','E Flying Angel',5,20,NULL,300,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,10,1,264,'bonus bInt,1; bonus bAgi,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5697,'E_Smoking_Pipe_','E Smoking Pipe',5,20,NULL,100,NULL,0,NULL,0,0,7,2,1,NULL,0,0,55,'bonus bVit,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5698,'E_Pair_OE_Red_Ribbon_','E Pair OE Red Ribbon',5,20,NULL,100,NULL,1,NULL,0,0,7,2,512,NULL,45,0,169,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5699,'E_Fish_On_Head_','E Fish On Head',5,20,NULL,500,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,50,1,149,'bonus bDex,1; bonus bAgi,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5700,'E_Hibiscus','E Hibiscus',5,20,NULL,200,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,10,0,210,'bonus bInt,1; bonus bDex,1; bonus bMdef,5;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5701,'E_Cat_Hat','E Cat Hat',5,20,NULL,300,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,182,'bonus bLuk,2; bonus bMdef,10;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5702,'E_Bunny_Band_','E Bunny Band',5,20,NULL,100,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,15,'bonus bInt,2;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5703,'E_Magestic_Goat_TW','E Magestic Goat TW',5,20,NULL,800,NULL,5,NULL,0,0x006444A2,7,2,256,NULL,0,1,41,'bonus bStr,2;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5704,'E_Sheep_Hat','E Sheep Hat',5,20,NULL,150,NULL,1,NULL,0,0x00008110,7,2,256,NULL,0,0,205,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5705,'E_Mini_Propeller_','E Mini Propeller',5,20,NULL,200,NULL,2,NULL,0,0,7,2,256,NULL,0,1,270,'bonus bDex,1; bonus bAgi,2;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5706,'E_Alice_Doll','E Alice Doll',5,20,NULL,500,NULL,0,NULL,1,0xFFFFFFFE,7,2,256,NULL,30,0,208,'bonus bStr,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5707,'E_Red_Glasses','E Red Glasses',5,20,NULL,0,NULL,1,NULL,0,0xFFFFFFFF,7,2,512,NULL,0,0,316,'bonus bInt,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5708,'E_Chick_Hat','E Chick Hat',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,10,0,311,'bonus bLuk,2;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5709,'E_White_Deviruchi_Cap','E White Deviruchi Cap',5,20,NULL,800,NULL,2,NULL,0,0xFFFFFFFE,7,2,256,NULL,64,1,272,'bonus bStr,1; bonus bInt,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5710,'E_Vane_Hairpin','E Vane Hairpin',5,20,NULL,300,NULL,2,NULL,1,0xFFFFFFFF,7,2,256,NULL,30,0,313,'bonus bAgi,2;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5711,'E_Pecopeco_Hairband','E Pecopeco Hairband',5,20,NULL,0,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,314,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5712,'E_Vacation_Hat','E Vacation Hat',5,20,NULL,200,NULL,1,NULL,1,0xFFFFFFFF,7,2,256,NULL,30,0,315,'bonus bVit,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5713,'E_Charming_Ribbon','E Charming Ribbon',5,20,NULL,400,NULL,1,NULL,1,0xFFFFFFFF,7,2,256,NULL,10,1,211,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5714,'E_Water_Lily_Crown','E Water Lily Crown',5,20,NULL,200,NULL,0,NULL,1,0,7,2,256,NULL,30,0,312,'bonus bDex,1; bonus bAgi,1; bonus bMdef,3;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5715,'E_Vanilmirth_Hat','E Vanilmirth Hat',5,20,NULL,1000,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,30,0,317,'bonus bMdef,5;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5716,'E_Drooping_Bunny_','E Drooping Bunny',5,20,NULL,100,NULL,1,NULL,0,0,7,2,256,NULL,0,1,249,'bonus bDex,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5717,'E_Kettle_Hat','E Kettle Hat',5,20,NULL,600,NULL,4,NULL,0,0xFFFFFFFF,7,2,256,NULL,30,1,318,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5718,'E_Dragon_Skull','E Dragon Skull',5,20,NULL,800,NULL,5,NULL,0,0xFFFFFFFF,7,2,256,NULL,50,1,319,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5719,'E_Ramen_Hat','E Ramen Hat',5,20,NULL,0,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,320,'bonus bDex,4;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5720,'E_Pink_Fur_Hat','E Pink Fur Hat',5,20,NULL,350,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,281,'bonus bLuk,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5721,'E_Puppy_Hat','E Puppy Hat',5,20,NULL,500,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,30,0,234,'bonus bAgi,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5722,'E_Magic_Eyes','E Magic Eyes',5,20,NULL,300,NULL,1,NULL,0,0x00810204,7,2,256,NULL,30,1,209,'bonus bMdef,5;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5723,'E_Jumping_Poring','E Jumping Poring',5,0,NULL,300,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,349,'bonus bLuk,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5724,'E_Robo_Eye','E Robo Eye',5,20,NULL,200,NULL,1,NULL,0,0xFFFFFFFF,7,2,512,NULL,10,0,345,'bonus bDex,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5725,'E_Yellow_Wizardry_Hat','E Yellow Wizardry Hat',5,20,NULL,300,NULL,1,NULL,0,0x00810204,7,2,256,NULL,0,1,286,'bonus bInt,2;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5726,'E_Crescent_Helm','E Crescent Helm',5,20,NULL,3000,NULL,8,NULL,0,0x000444A2,7,2,768,NULL,50,1,213,'bonus bVit,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5727,'E_Tiger_Mask','E Tiger Mask',5,20,NULL,400,NULL,2,NULL,0,0xFFFFFFFF,7,2,768,NULL,50,0,181,'bonus bStr,3;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5728,'E_Fantastic_Wig','E Fantastic Wig',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,768,NULL,0,1,308,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5729,'E_Bunny_Band_C','E Bunny Band C',5,1,NULL,0,NULL,9,NULL,0,0xFFFFFFFF,7,2,256,NULL,1,0,15,'bonus bMdef,5;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5730,'E_Centimental_Flower_C','E Centimental Flower C',5,1,NULL,0,NULL,1,NULL,0,0xFFFFFFFE,7,2,1,NULL,1,0,56,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5731,'E_Apple_OE_Archer_C','E Apple OE Archer C',5,1,NULL,0,NULL,7,NULL,0,0xFFFFFFFE,7,2,256,NULL,1,0,72,'bonus bDex,4;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5732,'E_Elven_Ears_C','E Elven Ears C',5,1,NULL,0,NULL,2,NULL,0,0xFFFFFFFE,7,2,512,NULL,1,0,73,'bonus bInt,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5733,'E_Brooch_C','E Brooch C',5,1,NULL,0,NULL,0,NULL,0,0xFFFFFFFE,7,2,136,NULL,1,0,0,'bonus bAgi,4;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5734,'E_Magestic_Goat_C','E Magestic Goat C',5,2,NULL,0,NULL,5,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,0,41,'bonus bStr,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5735,'E_Ribbon_Green','Green Ribbon',5,800,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,0,256,NULL,0,1,244,'bonus bMdef,3;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5736,'EF_Whisper_Mask','Whisper Mask',5,20,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,769,NULL,0,0,321,'bonus bAgi,3; bonus2 bSubEle,Ele_Ghost,-10;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5737,'Cactus_Hat','Cactus Hat',5,20,NULL,300,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,1,0,615,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5738,'Snowman_Hat','Snowman Hat',5,20,NULL,300,NULL,4,NULL,1,0xFFFFFFFF,7,2,256,NULL,1,1,616,'bonus bStr,1; bonus bInt,1; bonus bMdef,3; bonus2 bSubEle,Ele_Water,7; bonus2 bAddMonsterDropItem,530,100;  bonus2 bAddMonsterDropItem,12354,300; if (getrefine()>7) { bonus5 bAutoSpellwhenhit,\"BA_FROSTJOKER\",5,20,BF_WEAPON|BF_MAGIC,0; } else { bonus5 bAutoSpellwhenhit,\"BA_FROSTJOKER\",1,20,BF_WEAPON|BF_MAGIC,0; }',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5739,'Sagittarius_Crown','Sagittarius Crown',5,20,NULL,300,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,1,1,617,'bonus bDex,2;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5740,'Sagittarius_Diadem','Sagittarius Diadem',5,20,NULL,300,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,1,1,618,'bonus bDex,2; bonus bMdef,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5741,'Im_Egg_Shell_Hat','Eternal Egg Shell',5,20,NULL,0,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,10,1,101,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5742,'Rudolf_Santa_Hat','Rudolph Santa Hat',5,20,NULL,400,NULL,5,NULL,0,0xFFFFFFFF,7,2,256,NULL,10,1,619,'bonus bLuk,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5743,'Orange_Stem_Hat','Orange Stem Hat',5,20,NULL,100,NULL,0,NULL,0,0x00000000,7,2,256,NULL,1,0,620,'bonus bLuk,3;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5744,'Capricon_Crown','Capricon Crown',5,20,NULL,300,NULL,3,NULL,1,0xFFFFFFFF,7,2,256,NULL,1,1,621,'bonus bVit,2; bonus bDex,2;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5745,'Capricon_Diadem','Capricon Diadem',5,20,NULL,300,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,1,1,622,'bonus bDex,2; bonus bMdef,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5746,'Rune_Circlet','Rune Circlet',5,20,NULL,100,NULL,12,NULL,1,0x00000080,8,2,256,NULL,100,1,623,'bonus bStr,1; bonus bInt,1; bonus bMdef,5; if(readparam(bStr)>=120){ bonus bAtk,10; bonus bMatk,5; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (5747,'Mitra','Mitra',5,20,NULL,100,NULL,12,NULL,1,0x00000100,8,2,256,NULL,100,1,624,'bonus bVit,1; bonus bInt,1; bonus bMdef,5; bonus bHealPower,5; if(readparam(bInt)>=120){ bonus bMatk,10; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (5748,'Sniper_Goggles','Sniper Goggles',5,20,NULL,100,NULL,12,NULL,1,0x00000800,8,2,768,NULL,100,1,625,'bonus bAgi,1; bonus bDex,1; bonus bMdef,5; if(readparam(bAgi)>=120){ bonus bLongAtkRate,4; bonus bAspd,1; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (5749,'Driver_Band_M','Driver Band',5,20,NULL,100,NULL,12,NULL,1,0x00000400,8,1,256,NULL,100,1,626,'bonus bStr,1; bonus bDex,1; bonus bMdef,5; if(readparam(bStr)>=120){ bonus bAtk,10; bonus bCritical,3; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (5750,'Shadow_Crown','Shadow Crown',5,20,NULL,100,NULL,12,NULL,1,0x00020000,8,2,256,NULL,100,1,627,'bonus bAgi,1; bonus bInt,1; bonus bMdef,1; if(readparam(bAgi)>=120){ bonus bAtk,10; bonus bFlee,3; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (5751,'Minstrel_Song_Hat','Minstrel Song Hat',5,20,NULL,100,NULL,12,NULL,1,0x00080000,8,1,256,NULL,100,1,628,'bonus bInt,1; bonus bLuk,1; bonus bMdef,5; bonus bLongAtkRate,4; bonus bUseSPrate,-10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5752,'Midas_Whispers','Midas Whispers',5,20,NULL,100,NULL,12,NULL,1,0x00040000,8,2,256,NULL,100,1,629,'bonus bStr,1; bonus bDex,1; bonus bMdef,5; if(readparam(bStr)>=120){ bonus bAtk,5; bonus bAspd,1; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (5753,'Magic_Stone_Hat','Magic Stone Hat',5,20,NULL,100,NULL,12,NULL,1,0x00000200,8,2,256,NULL,100,1,630,'bonus bInt,1; bonus bDex,1; bonus bMdef,5; if(readparam(bDex)>=120){ bonus bMatkRate,10; bonus bCastrate,-2; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (5754,'Burning_Spirit','Burning Spirit',5,20,NULL,100,NULL,12,NULL,1,0x00008000,8,2,256,NULL,100,1,631,'bonus bStr,1; bonus bVit,1; bonus bMdef,5; if(readparam(bStr)>=120){ bonus bAtk,10; bonus bHit,3; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (5755,'Silent_Enforcer','Silent Enforcer',5,20,NULL,100,NULL,12,NULL,0,0x00001000,8,2,513,NULL,100,1,632,'bonus bAgi,1; bonus bMdef,5; if(readparam(bAgi)>=120){ bonus bAtk,10; bonus bFlee2,5; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (5756,'Wispers_of_Wind','Wispers of Wind',5,20,NULL,100,NULL,12,NULL,1,0x00010000,8,2,256,NULL,100,1,633,'bonus bInt,1; bonus bDex,1; bonus bMdef,5; if(readparam(bInt)>=120){ bonus bMatkRate,10; bonus bFlee,3; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (5757,'Reissue_Schmitz_Helm','Reissue Schmitz Helm',5,20,NULL,100,NULL,12,NULL,1,0x00004000,8,2,768,NULL,100,1,634,'bonus bVit,2; bonus bInt,1; bonus bMdef,5; if(readparam(bInt)>=120){ bonus bMatkRate,10; bonus bDef,5; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (5758,'Resting_Swan','Resting Swan',5,20,NULL,100,NULL,17,NULL,1,0x00080000,8,0,256,NULL,100,1,635,'bonus bInt,1; bonus bLuk,1; bonus bMdef,5; bonus bAtkRate,5; bonus bUseSPrate,-10;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5759,'Noah_Hat','Noah Hat',5,20,NULL,500,NULL,1,NULL,1,0xFFFFFFFF,7,2,256,NULL,1,1,636,'bonus bMdef,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5760,'Driver_Band_F','Driver Band',5,20,NULL,100,NULL,12,NULL,1,0x00000400,8,0,256,NULL,100,1,637,'bonus bStr,1; bonus bDex,1; bonus bMdef,5; if(readparam(bStr)>=120){ bonus bAtk,10; bonus bCritical,3; }',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5761,'Sloth_Hat','Sloth Hat',5,20,NULL,800,NULL,3,NULL,1,0xFFFFFFFF,7,2,256,NULL,1,1,638,'bonus bAgi,2;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5762,'Duneyrr_Helm','Duneyrr Helm',5,20,NULL,100,NULL,5,NULL,0,0xFFFFFFFF,7,2,256,NULL,1,1,639,'bonus bAllStats,1; bonus bMdef,5;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5763,'Red_Bunny_Band','Red Bunny Band',5,0,NULL,200,NULL,4,NULL,0,0xFFFFFFFF,7,2,256,NULL,1,1,640,'bonus bAgi,2; bonus bMdef,3;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5765,'Black_Tail_Ribbon','Black Tail Ribbon',5,20,NULL,100,NULL,0,NULL,1,0xFFFFFFFF,7,2,256,NULL,10,1,642,'bonus bMdef,5;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5766,'Amistr_Cap','Amistr Cap',5,20,NULL,500,NULL,4,NULL,0,0xFFFFFFFF,7,2,256,NULL,50,1,643,'bonus bVit,5;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5767,'Samurai_Mask','Samurai Mask',5,20,NULL,300,NULL,1,NULL,0,0xFFFFFFFF,7,2,1,NULL,50,0,644,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5768,'Sakura_Coronet','Sakura Coronet',5,20,NULL,800,NULL,1,NULL,1,0xFFFFFFFF,7,2,256,NULL,1,1,645,'bonus bMdef,3;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5769,'Gold_Angel_Sculpture','Gold Angel Sculpture',5,100,NULL,0,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,70,0,646,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5770,'Splash_Hat','Splash Hat',5,20,NULL,100,NULL,3,NULL,1,0xFFFFFFFF,7,2,256,NULL,1,1,349,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5771,'Family_Hat','Family Hat',5,20,NULL,100,NULL,3,NULL,1,0xFFFFFFFF,7,2,256,NULL,1,1,109,'bonus bDex,1; bonus bMdef,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5772,'Red_Navy_Hat','Red Navy Hat',5,3000,NULL,500,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,95,1,651,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5773,'Navy_Beret','Navy Beret',5,3000,NULL,500,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,95,1,652,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5774,'Red_Pirate_Hat','Red Pirate Hat',5,3000,NULL,500,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,95,1,496,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5775,'Choco_Donut_In_Mouth','Choco Donut In Mouth',5,20,NULL,50,NULL,1,NULL,0,0xFFFFFFFF,7,2,1,NULL,1,0,653,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5776,'Blazing_Sun','Blazing Sun',5,0,NULL,500,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,1,1,654,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5777,'Remover_Hat','Remover Hat',5,20,NULL,800,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,30,0,655,'bonus bMdef,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5778,'Blue_Arara_Hat','Blue Arara Hat',5,20,NULL,100,NULL,3,NULL,1,0xFFFFFFFF,7,2,256,NULL,1,1,656,'bonus bStr,2;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5779,'Drooping_Boto','Drooping Boto',5,20,NULL,100,NULL,3,NULL,1,0xFFFFFFFF,7,2,256,NULL,1,1,657,'bonus bInt,2;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5780,'Tendrilion_Hat','Tendrilion Hat',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,1,1,658,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5781,'Persika','Persika',5,20,NULL,100,NULL,0,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,0,659,NULL,NULL,NULL);
# 
# REPLACE INTO `item_db` VALUES (5783,'YellowBunny_Hairband','YellowBunny Hairband',5,20,NULL,200,NULL,0,NULL,1,0xFFFFFFFF,7,2,256,NULL,1,1,662,'bonus bStr,1; bonus bInt,1; bonus bDex,2;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5784,'PinkBunny_Hairband','PinkBunny Hairband',5,20,NULL,200,NULL,0,NULL,1,0xFFFFFFFF,7,2,256,NULL,1,1,663,'bonus bStr,1; bonus bInt,2; bonus bDex,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5785,'Green_Bunny_Hairband','Green Bunny Hairband',5,20,NULL,200,NULL,0,NULL,1,0xFFFFFFFF,7,2,256,NULL,1,1,664,'bonus bStr,2; bonus bInt,1; bonus bDex,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5786,'Ancient_Elven_Ear','Ancient Elven Ear',5,10,NULL,200,NULL,1,NULL,0,0xFFFFFFFF,7,2,512,NULL,1,0,665,'bonus bLuk,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5787,'Tha_Maero_Mask','Tha Maero Mask',5,20,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,513,NULL,30,0,666,'bonus bMdef,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5788,'3D_Glasses','3D Glasses',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,512,NULL,1,0,661,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5789,'Thanatos_Mal_Mask','Thanatos Mal Mask',5,20,NULL,100,NULL,3,NULL,0,0xFFFFFFFF,7,2,513,NULL,30,0,667,'bonus bVit,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5790,'Holy_Mom_Love','TM',5,20,NULL,500,NULL,0,NULL,1,0xFFFFFFFF,7,2,768,NULL,45,1,610,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5791,'Tenkaippin_Ramen','Tenkaippin Ramen',5,20,NULL,500,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,30,0,668,'bonus bInt,-1; bonus bDex,4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5792,'Fish_Pin','Fish Pin',5,20,NULL,100,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,1,1,669,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5793,'Ribbon_Of_Life','Ribbon Of Life',5,20,NULL,0,NULL,2,NULL,0,0xFFFFFFFF,7,2,512,NULL,1,0,575,'bonus bInt,1; bonus bMdef,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5794,'3D_Glasses_','3D Glasses',5,20,NULL,0,NULL,1,NULL,0,0xFFFFFFFF,7,2,512,NULL,1,0,661,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5795,'Red_Dress_Hat','Red Dress Hat',5,20,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,1,1,670,'bonus bMdef,7;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5796,'Cheer_Scarf','Cheer Scarf',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,1,NULL,1,0,369,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5797,'Cheer_Scarf2','Cheer Scarf2',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,1,NULL,1,0,369,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5798,'Cheer_Scarf3','Cheer Scarf3',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,1,NULL,1,0,369,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5799,'Cheer_Scarf4','Cheer Scarf4',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,1,NULL,1,0,369,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5800,'Blush_Of_Groom','Blush of Groom',5,20,NULL,50,NULL,0,NULL,0,0xFFFFFFFF,7,2,512,NULL,0,0,125,'bonus2 bSubRace,RC_DemiHuman,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5801,'Ribbon_Of_Bride','Red Tailed Ribbon',5,20,NULL,100,NULL,5,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,167,'bonus bAllStats,2; bonus2 bSubRace,RC_DemiHuman,10; if (getskilllv(\"AL_HEAL\") == 10) { bonus3 bAutoSpellWhenHit,\"AL_HEAL\",10,20; } else { bonus3 bAutoSpellWhenHit,\"AL_HEAL\",5,20; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (5802,'Upgrade_Elephant_Hat','Upgraded Elephant Hat',5,0,NULL,500,NULL,3,NULL,1,0xFFFFFFFF,7,2,256,NULL,0,1,215,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5803,'Flower_Love_Hat','Love Flower Hat',5,20,NULL,100,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,5,'bonus2 bAddMonsterDropItem,608,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5804,'Pirate_Eyepatch','Pirate Eye Bandage',5,1000,NULL,100,NULL,0,NULL,0,0xFFFFFFFF,7,2,512,NULL,0,0,13,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5805,'Victorious_Coronet','Victorious Coronet',5,0,NULL,150,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,70,0,43,'bonus bMaxHPrate,15; bonus bSPrecovRate,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5806,'Poem_Natalia_Hat','Poet Natalie\'s Hat',5,20,NULL,300,NULL,5,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,67,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5807,'October_Fest_Cap','October Fest Cap',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFE,7,2,256,NULL,50,1,104,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5808,'Diabolus_Helmet','Dark Bacilium',5,20,NULL,250,NULL,5,NULL,1,0x000FDF80,2,2,769,NULL,0,1,364,'bonus2 bResEff,Eff_Stone,2000+(getrefine()*200); bonus2 bResEff,Eff_Freeze,2000+(getrefine()*200); bonus2 bResEff,Eff_Stun,2000+(getrefine()*200);',NULL,NULL);
REPLACE INTO `item_db` VALUES (5809,'Boom_Boom_Hat','Boom Boom Hat',5,0,NULL,100,NULL,6,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,216,'bonus bAllStats,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5810,'Ph.D_Hat_V','Ph.D Hat V',5,20,NULL,100,NULL,3,NULL,0,0xFFFFFFFE,7,2,256,NULL,0,1,98,'bonus bInt,5; bonus bVit,3; bonus bDex,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5811,'Santa_Beard','Santa\'s Beard',5,20,NULL,100,NULL,5,NULL,0,0xFFFFFFFF,7,2,1,NULL,0,0,25,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5812,'Hat_Of_Expert','Hat Of Expert',5,0,NULL,0,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,16,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5813,'Red_Ph.D_Hat','Red Ph.D Hat',5,1000,NULL,500,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,481,'bonus bInt,1;',NULL,NULL);
# 5814,Ati_Atihan_Hat3
# REPLACE INTO `item_db` VALUES (5815,'Cowboy_Hat_J','Purple Cowboy Hat',5,20,NULL,500,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,475,'bonus bStr,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5816,'Classic_Hat_J','Classic Hat',5,20,NULL,500,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,411,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5817,'Valentine_Pledge','Valentine Pledge',5,20,NULL,0,NULL,3,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,'bonus bAllStats,2; bonus bMdef,3;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5818,'Carnival_Hat','Carnival Hat',5,0,NULL,0,NULL,6,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,505,'bonus bAllStats,3;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5819,'Carnival_Circlet','Carnival Circlet',5,0,NULL,0,NULL,6,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,506,'bonus bAllStats,3;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5820,'Black_Elven_Ears','Black Elven Ears',5,10,NULL,100,NULL,2,NULL,0,0xFFFFFFFF,7,2,512,NULL,0,0,498,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5821,'Gold_Tulip_Hairpin','Gold Tulip Hairpin',5,10,NULL,100,NULL,2,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,499,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5822,'Love_Chick_Hat','Love Chick Hat',5,10000,NULL,100,NULL,4,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,1,500,'bonus bLuk,4;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5823,'Love_Arrow','Love Arrow',5,5000,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,'bonus bDex,5; bonus bAgi,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5824,'Fools_Day_Hat','Fools Day Hat',5,20,NULL,300,NULL,6,NULL,1,0xFFFFFFFF,7,2,256,NULL,30,1,265,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5825,'Badge_Of_Order_Grace','Badge Of Order Grace',5,0,NULL,0,NULL,1,NULL,0,0xFFFFFFFF,7,2,136,NULL,0,0,0,'bonus bMdef,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5826,'Valkyrie_Helmet','Valkyrie Helmet',5,0,NULL,0,NULL,10,NULL,0,0xFFFFFFFF,7,2,256,NULL,0,0,225,'bonus bStr,2; bonus bInt,2; bonus bDex,2; bonus bAgi,2; bonus bMdef,5;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5827,'Book_File_Hat','Book File Hat',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,1,1,423,'bonus bInt,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5828,'Honor_Gold_Ring','Honor Gold Ring',5,0,NULL,50,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,1,1,0,'bonus bAllStats,1; bonus bMdef,5;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5829,'Ordinary_Armor','Ordinary Armor',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,16,NULL,30,1,0,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5830,'Woe_Sahkkat','Woe Sahkkat',5,20,NULL,10,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,60,1,67,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5831,'Woe_Big_Sis_Ribbon','Woe Big Sis Ribbon',5,20,NULL,10,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,60,1,28,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5832,'Woe_Vane_Hairpin','Woe Vane Hairpin',5,20,NULL,10,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,60,1,313,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5833,'Woe_Picnic_Hat','Woe Picnic Hat',5,20,NULL,10,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,60,1,117,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5834,'Woe_Crown','Woe Crown',5,20,NULL,10,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,60,1,45,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5835,'Woe_Tiara','Woe Tiara',5,20,NULL,10,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,60,1,19,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5836,'Woe_Boys_Cap','Woe Boys Cap',5,20,NULL,10,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,60,1,102,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5837,'Woe_Sunglass','Woe Sunglass',5,20,NULL,10,NULL,0,NULL,0,0xFFFFFFFF,7,2,512,NULL,70,0,12,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5838,'Woe_Fin_Helm','Woe Fin Helm',5,20,NULL,10,NULL,0,NULL,0,0xFFFFFFFF,7,2,512,NULL,70,0,100,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5839,'Woe_Blush','Woe Blush',5,20,NULL,10,NULL,0,NULL,0,0xFFFFFFFF,7,2,512,NULL,70,0,125,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5840,'Woe_Elven_Ears','Woe Elven Ears',5,20,NULL,10,NULL,0,NULL,0,0xFFFFFFFF,7,2,512,NULL,70,0,73,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5841,'Shaman_Hat_','Shaman_Hat',5,20,NULL,100,NULL,1,NULL,1,0xFFFFFFFF,7,2,256,NULL,30,1,596,'bonus bLuk,2;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5842,'Loyal_Ring1','Loyal Ring1',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,1,1,0,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5843,'Loyal_Ring2','Loyal Ring2',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,1,1,0,'bonus bAllStats,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5844,'Loyal_Ring3','Loyal Ring3',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,136,NULL,1,1,0,'bonus bAllStats,3;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5845,'Buzzy_Ball_Board','Buzzy Ball Board',5,50,NULL,400,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,1,1,641,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5846,'Buzzy_Ball_Gum','Buzzy Ball Gum',5,50,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,1,NULL,1,0,572,'bonus bMdef,5;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5847,'Fools_Day_Helmet','Fools Day Helmet',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,1,0,647,'bonus bInt,5; bonus bVit,-3;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (5848,'Robin_Eyepatch','Robin Eyepatch',5,20,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,512,NULL,1,0,50,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5849,'Doctor_Hairband','Doctor Hairband',5,20,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,256,NULL,1,0,60,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5850,'Golden_Savage_Hat','Golden Savage Hat',5,20,NULL,500,NULL,5,NULL,0,0xFFFFFFFF,7,2,256,NULL,50,1,648,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (5851,'Summer_Knight','Summer Knight',5,20,NULL,0,NULL,1,NULL,0,0xFFFFFFFF,7,2,768,NULL,60,0,138,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (5852,'Resurrect_Egg_Shell','Resurrect Egg Shell',5,20,NULL,500,NULL,-7,NULL,0,0xFFFFFFFF,7,2,256,NULL,40,1,537,'bonus bMdef,-7;',NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (5856,'Passion_FB_Hat','Passion FB Hat',5,20,NULL,600,NULL,2,NULL,1,0xFFFFFFFF,7,2,256,NULL,1,1,671,'bonus bStr,2; bonus bDex,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5857,'Cool_FB_Hat','Cool FB Hat',5,20,NULL,600,NULL,2,NULL,1,0xFFFFFFFF,7,2,256,NULL,1,1,672,'bonus bInt,2; bonus bVit,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5858,'Victory_FB_Hat','Victory FB Hat',5,20,NULL,600,NULL,2,NULL,1,0xFFFFFFFF,7,2,256,NULL,1,1,673,'bonus bInt,2; bonus bDex,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (5859,'Glory_FB_Hat','Glory FB Hat',5,20,NULL,600,NULL,2,NULL,1,0xFFFFFFFF,7,2,256,NULL,1,1,674,'bonus bAllStats,1;',NULL,NULL);
#  More Etc Items
# ===================================================================
REPLACE INTO `item_db` VALUES (6000,'Dark_Ashes','Ashes of Darkness',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6001,'Essence_Of_Fire','Essence of Fire',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6002,'Token_Of_Apostle','Token of Apostle',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6003,'Soul_Pendant','Pendant of Spirit',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6004,'Bapho_Doll','Cursed Baphomet Doll',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6005,'New_Year_Rice_Cake','New Year Rice Cake',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6006,'Rice_Cake_Delivery_Box','Rice Cake Delivery Box',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6007,'New_Year_Rice_Cake_Soup','New Year Rice Cake Soup',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6008,'Wood','Wood',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6009,'Large_Magical_Fan','Big Fan Of Magic',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6010,'Pickaxe','Hoe',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6011,'Blue_Card_B','Blue B Card',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6012,'Blue_Card_C','Blue C Card',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6013,'Blue_Card_J','Blue J Card',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6015,'Blue_Card_M','Blue M Card',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6016,'Blue_Card_Q','Blue Q Card',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6017,'Blue_Card_T','Blue T Card',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6018,'Blue_Card_V','Blue V Card',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6019,'Blue_Card_Z','Blue Z Card',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6020,'Fur','Fur',3,704,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6021,'Peaked_Hat','Peaked Hat',3,433,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6022,'Hard_Skin','Hard Skin',3,884,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6023,'Mystic_Horn','Mystic Horn',3,1000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6024,'17Carat_Dia','17Carat Diamond',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6025,'Towel_Of_Memory','Towel of Memory',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6026,'Marriage_Covenant','Written Oath Of Marriage',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6027,'Crystal_Of_Feardoom','Crystal Of Feardom',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6028,'Seal_Scroll','Sealed Scroll',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6029,'Morocc_Tracing_Log','Morroc Tracing Log',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6030,'Glitering_PaperA','Glittering Paper',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6031,'Glitering_PaperB','Glittering Paper',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6032,'Horn_Of_Hilsrion','Horn of Hillslion',3,500,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6033,'Horn_Of_Tendrilion','Horn of Tendrilion',3,500,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6034,'Weird_Part','Weird Part',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6035,'Decaying_Stem','Decaying Stem',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6036,'Invite_To_Meeting','Meeting Invitation',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6037,'Rough_File','Messy File',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6038,'Neat_Report','Neat Report',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6039,'Piece_Of_Fish','Piece of Fish',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6040,'Some_Of_Report','Part of a Report',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6041,'Strong_Bine','Strong Vine',3,30,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6042,'Ordinary_Branch','Ordinary Branch',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6043,'Letter_From_Lugen','Letter from Lugen',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6044,'Letter_From_Otto','Letter from Otto',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6045,'Supply_Box','Supply Box',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6046,'Clothing_Dye_Coupon','Clothing Dye Coupon',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'callfunc \"SetPalete\",1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (6047,'Clothing_Dye_Coupon_II','Clothing Dye Coupon II',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'callfunc \"SetPalete\",2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (6048,'Unidentified_Mineral','Unidentified Mineral',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6049,'Marlin','Marlin',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6050,'Mercenary_Contract','Mercenary Contract',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6051,'Gray_Hollow','Gray Hollow',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6052,'Ornamental_Hairpin','Ornament Hairpin',3,1,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6053,'Yuanbao','Circle Step',3,100,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6054,'Blue_Card_6','Number 6 Card',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6055,'Blue_Card_Annyver','Character Week Card',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6056,'Blue_Card_Sary','Character Year Card',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6057,'Blue_Card_E','Character Lee Card',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6058,'Blue_Card_Ven','Character Ben Card',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6059,'Blue_Card_Nt','Character Project Card',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6060,'Moon_Admin_Ticket','Month Viewing Ticket',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6061,'Plantain','Blood Beginner',3,100,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6062,'Moon_Cake15','Letter Moon Cake',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6063,'Moon_Cake16','Letter Moon Cake',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6064,'Moon_Cake17','Letter Moon Cake',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6065,'Moon_Cake18','Letter Moon Cake',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6066,'Moon_Cake19','Letter Moon Cake',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6067,'Moon_Cake20','Letter Moon Cake',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6068,'Rabbit_Skin','Leather Rabbit',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6069,'ABUNDANCE','Abundance',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6070,'Shaman\'s_Old_Paper','Shaman\'s Document',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6071,'Broken_Sword','Broken Sword',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6072,'Wing_Of_Bizofnil','Bijofnil Feather',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6073,'Dragon\'s_Mane','Dragon\'s Mane',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6074,'Bazett\'s_Order','Bazett\'s Order',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6075,'Crystalized_Teardrop','Crystalized Teardrop',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6076,'Portable_Toolbox','Portable Toolbox',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6077,'Rough_Mineral','Rough Mineral',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6078,'Stone_Fragments','Stone Fragment',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6079,'Flower_Of_Alfheim','Flower Of Alfheim',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6080,'Manuk_Coin','Manuk Coin',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6081,'Splendide_Coin','Splendide Coin',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6082,'Spirit_Of_Alfheim','Spirit Of Alfheim',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6083,'Dolly_Capsule','Capsule Dolls',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6084,'Bradium_Fragments','Bradium Fragments',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6085,'Shaggy_Muffler','Shaggy Muffler',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6086,'Withered_Flower','Withered Flower',3,890,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6087,'Crystal_Of_Soul_01','Spiritual Crystal',3,1050,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6088,'Crystal_Of_Soul_02','Spiritual Crystal',3,1050,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6089,'Piece_Of_Darkness','Dark Piece',3,1000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6090,'Purified_Bradium','Refined Bradium',3,1100,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6091,'Dark_Red_Scale','Dark Red Scale',3,200000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6092,'Singing_Crystal_Piece','Piece Of Singing Crystal',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6093,'Egg_Of_Draco','Draco\'s Egg',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (6094,'Traditional_Cookie','Traditional Sweets',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6095,'Flavored_Alcohol','Flavored Alcohol',3,1000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6096,'Fish_With_Blue_Back','Fish With Blue Back',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6097,'Pumpkin_Pie_','Pumpkin Pie',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6098,'Small_Snow_Flower','Small Snow Flower',3,1000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6099,'Grilled_Rice_Cake','Grilled Rice Cake',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6100,'Damp_Darkness','Damp Darkness',3,1000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6101,'Attendance_Card','Attendance Card',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6102,'Report_On_Splendide','Report On Splendide',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6103,'Report_On_Manuk','Report On Manuk',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6104,'Big_Cell','Big Cell',3,1000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6105,'Morning_Dew','Morning Dew',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6106,'Well_Ripened_Berry','Well Ripened Berry',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6107,'Sunset_On_The_Rock','Sunset On The Rock',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6108,'Apple_Pudding','Apple Pudding',3,1000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6109,'Plant_Neutrient','Plant Neutrient',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6110,'Vital_Flower','Vital Flower',3,1000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6111,'Mystic_Stone','Mystic Stone',3,1000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6112,'Fresh_Plant','Fresh Plant',3,1000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6113,'Vital_Flower_','Vital Flower',3,1000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6114,'Flame_Gemstone','Flame Gemstone',3,1000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6115,'Bun_','Bun',3,1000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6116,'Succu_Pet_Coupon','Succubus Pet Exchange Coupon',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6117,'Imp_Pet_Coupon','Imp Pet Exchange Coupon',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6118,'Chung_E_Pet_Coupon','Chung E Exchange Coupon',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6119,'Natural_Leather','Cow Leather',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6120,'Face_Paint','Face Paint',3,120,NULL,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6121,'Makeover_Brush','Makeover Brush',3,10,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6122,'Paint_Brush','Paint Brush',3,10,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6123,'Surface_Paint','Surface Paint',3,200,NULL,30,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6124,'Wolf\'s_Flute','Wolf Flute',3,10,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6125,'Lucky_Box','Spring Time Box',3,10,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6126,'Happy_Box','Summer Happy Box',3,10,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6127,'Purification_Stone','Purification Stone',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6128,'Guillotine_Antidote','Antidote',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6129,'Ticket_Nightmare','Nightmare Terror Exchange Coupon',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6130,'Ticket_Loli_Ruri','Loli Ruri Exchange Coupon',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6131,'Ticket_Goblin_Leader','Goblin Leader Exchange Coupon',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6132,'Ticket_Incubus','Incubus Exchange Coupon',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6133,'Ticket_Miyabi_Ningyo','Miyabi Ningyo Exchange Coupon',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6134,'Ticket_Whisper','Giant Whisper Exchange Coupon',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6135,'Ticket_Wicked_Nymph','Evil Nymph Exchange Coupon',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6136,'Ticket_Medusa','Medusa Exchange Coupon',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6137,'Ticket_Stoneshooter','Stone Shooter Exchange Coupon',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6138,'Ticket_Marionette','Marionette Exchange Coupon',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6139,'Ticket_Leafcat','Leaf Cat Exchange Coupon',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6140,'Ticket_Dullahan','Dullahan Exchange Coupon',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6141,'Ticket_Shinobi','Shinobi Exchange Coupon',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6142,'Ticket_Golem','Golem Exchange Coupon',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6143,'Ticket_Civil_Servant','Civil Servant Exchange Coupon',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6144,'Heartbroken_Tears','Regrettable Tears',3,1000,NULL,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6145,'Vulcan_Bullet','Vulcan Bullet',3,10,NULL,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6146,'Magic_Gear_Fuel','Magic Gear Fuel',3,300,NULL,30,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6147,'Liquid_Condensed_Bullet','Liquid Condensed Bullet',3,100,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6148,'Chocolate_Of_Eternity','Eternity Of Chocolate',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6149,'Plain_Chocolate','Simple Chocolate',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6150,'Key_Of_The_Mansion','Key of The Mansion',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6151,'Peice_Of_Great_Bradium','Giant Bradium Fragment',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6152,'Glittering_Crystal','Glittering Crystal',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6153,'Special_Exchange_Coupon','Special Exchange Ticket',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6154,'Broken_Horn_Pipe','Broken Horn Pipe',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6155,'Coke_Membership_Card','Member Card',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6156,'Approval_Report','Approval Report',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6157,'Poring_Ticket','Poring Exchange Ticket',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6158,'Drops_Ticket','Drops Exchange Ticket',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6159,'Poporing_Ticket','Poporing Exchange Ticket',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6160,'Lunatic_Ticket','Lunatic Exchange Ticket',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6161,'Picky_Ticket','Picky Exchange Ticket',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6162,'Pecopeco_Ticket','Peco Peco Exchange Ticket',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6163,'Savage_Baby_Ticket','Savage Babe Exchange Ticket',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6164,'Spore_Ticket','Spore Exchange Ticket',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6165,'Poison_Spore_Ticket','Poison Spore Exchange Ticket',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6166,'Chonchon_Ticket','Chonchon Exchange Ticket',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6167,'Steel_Chonchon_Ticket','Steel Chonchon Exchange Ticket',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6168,'Petit_Ticket','Sky Petite Exchange Ticket',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6169,'Deviruchi_Ticket','Deviruchi Exchange Ticket',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6170,'Isis_Ticket','Isis Exchange Ticket',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6171,'Smokie_Ticket','Smokie Exchange Ticket',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6172,'Dokebi_Ticket','Dokebi Exchange Ticket',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6173,'Desert_Wolf_B_Ticket','Baby Desert Wolf Exchange Ticket',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6174,'Yoyo_Ticket','Yoyo Exchange Ticket',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6175,'Sohee_Ticket','Sohee Exchange Ticket',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6176,'Rocker_Ticket','Rocker Exchange Ticket',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6177,'Hunter_Fly_Ticket','Hunter Fly Exchange Ticket',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6178,'Orc_Warrior_Ticket','Orc Warrior Exchange Ticket',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6179,'Bapho_Jr_Ticket','Bapho Jr. Exchange Ticket',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6180,'Munak_Ticket','Munak Exchange Ticket',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6181,'Bongun_Ticket','Bongun Exchange Ticket',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6182,'Goblin_Ticket','Christmas Goblin Exchange Ticket',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6183,'Hardtack_Ticket','Rice Cake Exchange Ticket',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6184,'Zherlthsh_Ticket','Zherlthsh Exchange Ticket',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6185,'Alice_Ticket','Alice Exchange Ticket',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6186,'Monkey_Wrench','Monkey Wrench',3,500,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6187,'Blank_Card','Blank Card',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6188,'Slot_Coupon','Slotting Advertisement',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6189,'Magic_Book_FB','Spell Book (Fire Bolt)',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6190,'Magic_Book_CB','Spell Book (Cold Bolt)',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6191,'Magic_Book_LB','Spell Book (Lightening Bolt)',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6192,'Magic_Book_SG','Spell Book (Storm Gust)',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6193,'Magic_Book_LOV','Spell Book (Lord Of Vermilion)',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6194,'Magic_Book_MS','Spell Book (Meteor Storm)',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6195,'Magic_Book_CM','Spell Book (Comet)',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6196,'Magic_Book_TV','Spell Book (Tetra Vortex)',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6197,'Magic_Book_TS','Spell Book (Thunder Storm)',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6198,'Magic_Book_JT','Spell Book (Jupitel Thunder)',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6199,'Magic_Book_WB','Spell Book (Water Ball)',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6200,'Magic_Book_HD','Spell Book (Heaven\'s Drive)',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6201,'Magic_Book_ES','Spell Book (Earth Spike)',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6202,'Magic_Book_ES_','Spell Book (Earth Strain)',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6203,'Magic_Book_CL','Spell Book (Chain Lightning)',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6204,'Magic_Book_CR','Spell Book (Crimson Rock)',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6205,'Magic_Book_DL','Spell Book (Drain Life)',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6206,'I_Love_You','I Love You',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6207,'Thank_You','Thank You',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6208,'I_Respect_You','I Respect You',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6209,'Glory_Of_Knights','Knight\'s Honor',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6210,'Seed_Of_Horny_Plant','Seed Of Thorny Plant',3,600,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6211,'Bloodsuck_Plant_Seed','Bloodsuck Plant Seed',3,800,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6212,'Bomb_Mushroom_Spore','Bomb Mushroom Spore',3,1000,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6213,'Explosive_Powder','Explosive Powder',3,500,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6214,'Smoke_Powder','Smoke Powder',3,500,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6215,'Tear_Gas','Tear Gas',3,500,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6216,'Oil_Bottle','Oil Bottle',3,1000,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6217,'Mandragora_Flowerpot','Mandragora Flowerpot',3,2000,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6218,'Disin_Delivery_Box','Delivery_Daishin_Box',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6219,'Para_Team_Mark','Eden Group Mark',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6220,'Mysterious_Dyestuff','Mysterious Dyestuff',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6221,'Mystic_Leaf_Cat_Ball','Mystic Leaf Cat Ball',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6222,'Shining_Beads','Shining Beads',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6223,'Carnium','Carnium',3,2000,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6224,'Bradium','Bradium',3,2000,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6225,'HD_Carnium','HD Carnium',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6226,'HD_Bradium','HD Bradium',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6228,'Guarantee_Weapon_9Up','Guarantee Weapon 9Up',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6229,'Guarantee_Weapon_8Up','Guarantee Weapon 8Up',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6230,'Guarantee_Weapon_7Up','Guarantee Weapon 7Up',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6231,'Guarantee_Weapon_6Up','Guarantee Weapon 6Up',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6232,'Guarantee_Armor_9Up','Guarantee Armor 9Up',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6233,'Guarantee_Armor_8Up','Guarantee Armor 8Up',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6234,'Guarantee_Armor_7Up','Guarantee Armor 7Up',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6235,'Guarantee_Armor_6Up','Guarantee Armor 6Up',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6236,'Blue_Card_7','Blue Card 7',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6237,'Guarana_Fruit','Guarana Fruit',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6238,'Guarantee_Weapon_11Up','Guarantee Weapon 11Up',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6239,'Guarantee_Armor_11Up','Guarantee Armor 11Up',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6240,'HD_Oridecon','Purified Oridecon',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6241,'HD_Elunium','Purified Elunium',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6242,'Midgard_Coin','Midgard Coin',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6243,'Exchange_Coupon','Exchange Coupon',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6244,'Gun_Powder','Gun Powder',3,10,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6245,'Black_Powder','Black Powder',3,100,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6246,'Yellow_Powder','Yellow Powder',3,100,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6247,'White_Powder','White Powder',3,100,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6248,'Melange_Pot','Melange Pot',3,600,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6249,'Savage_Meat','Savage Meat',3,100,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6250,'Cooking_Skewer','Cooking Skewer',3,300,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6251,'Black_Charcoal','Black Charcoal',3,300,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6252,'Wolf_Blood','Blood Of Wolf',3,100,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6253,'Cold_Ice','Cold Ice',3,100,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6254,'Beef_Head_Meat','Beef Head',3,100,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6255,'Large_Cookpot','Large Cookpot',3,500,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6256,'Ice_Fragment','Ice Piece',3,100,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6257,'Ice_Crystal','Ice Crystal',3,100,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6258,'Comodo_Tropic_Fruit','Comodo Tropical Fruit',3,800,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6259,'Drocera_Tentacle','Drosera Tentacle',3,100,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6260,'Petti_Tail','Petite\'s Tail',3,100,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6261,'Fine_Noodle','Fine Noodles',3,500,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6262,'Cool_Gravy','Cool Gravy',3,400,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6263,'Coconut_Fruit','Coconut Fruit',3,100,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6264,'Melon','Melon',3,100,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6265,'Pineapple','Pineapple',3,100,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6266,'Cheat_Key','Key Of Deception',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6267,'Virtual_Key','Key Of Illusion',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6268,'Mirth_Key','Key Of Gaiety',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6269,'Master_Brush','A Master\'s Blush',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6270,'Mins_Picture','A Picture Of Minstrel Song',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6271,'Mins_Receipt','Receipt',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6272,'Experiment_Seed','Experiment Seed',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6273,'Altered_Seed','Seed For Experiment',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6274,'Saint_Cloth_Piece','A Piece Of Cloth Of A Saint',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6275,'King_Shield','Shield Of King',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6276,'Clear_Reagent','Clear Reagent',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6277,'Red_Reagent','Red Reagent',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6278,'Black_Reagent','Black Reagent',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6279,'Apple_Bomb_CB','Apple Bomb Guidebook',3,1000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6280,'Pinepple_Bomb_CB','Pineapple Bomb Guidebook',3,1000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6281,'Coconut_Bomb_CB','Coconut Fruit Bomb Guidebook',3,1000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6282,'Melon_Bomb_CB','Melon Bomb Guidebook',3,1000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6283,'Banana_Bomb_CB','Banana Bomb Guidebook',3,1000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6284,'Plant_Genetic_Grow','How To Grow Plant Genes',3,1000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6285,'Quality_Potion_Book','Manual: How To Make High Quality Potion',3,1000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6286,'F_Max_Weight_Up_Scroll','F Max Weight Up Scroll',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6287,'F_Clothing_Dye_Coupon','F Clothing Dye Coupon',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6288,'F_Happy_Box','F Happy Box',3,10,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6289,'F_Mysterious_Dyestuff','F Mysterious Dyestuff',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6290,'F_New_Style_Coupon','F New Style Coupon',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6291,'F_Enriched_Elunium','F Enriched Elunium',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6292,'F_Enriched_Oridecon','F Enriched Oridecon',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6293,'F_Token_Of_Siegfried','F Token Of Siegfried',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6294,'F_Marriage_Covenant','F Marriage Covenant',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6295,'F_Clothing_Dye_Coupon2','F Clothing Dye Coupon2',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6296,'RF_Taining_Notice','Training Notice',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6297,'Bottle_To_Throw','Throwing Bottle',3,300,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6298,'Pumpkin_Head_Crushed','Pumpkin Head Crushed',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6299,'Worn_Cloth_Piece','Worn Cloth Piece',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6300,'J_7Draw','event',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6301,'J_Semi_Draw','event',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6302,'GM_Handwriting','GM Handwriting',3,20004,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6303,'Changed_Hydra_Ball','Changed Hydra Ball',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6304,'Sapa_Feat_Cert','Proof Of Sapha\'s Honor',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6305,'Frozen_Skin_Piece','Frozen Piece Of Skin',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6306,'Solid_Bloodstain','Hard Bloodstain',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6307,'Suspicious_Magic_Stone','Cursed Magical Stone',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6308,'Unidentified_Relic','Unidentified Relic',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6309,'E_Max_Weight_Up_Scroll','E Max Weight Up Scroll',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6310,'E_Cloth_Dye_Coupon','E Cloth Dye Coupon',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6311,'E_Happy_Box','E Happy Box',3,10,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6312,'E_Mysterious_Dyestuff','E Mysterious Dyestuff',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6313,'E_New_Style_Coupon','E New Style Coupon',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6314,'E_Enriched_Elunium','E Enriched Elunium',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6315,'E_Enriched_Oridecon','E Enriched Oridecon',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6316,'E_Token_Of_Siegfried','E Token Of Siegfried',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6317,'E_Marriage_Covenant','E Marriage Covenant',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6318,'E_Cloth_Dye_Coupon2','E Cloth Dye Coupon2',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6319,'Small_Bradium','Small Bradium',3,324,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6320,'Premium_Reset_Stone','Premium Reset Stone',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6321,'Rakehorn_Helm','Rakehorn Helm',3,822,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6322,'Antler_Helm','Antler Helmet',3,800,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6323,'Twinhorn_Helm','Two-Horned Helmet',3,728,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6324,'Singlehorn_Helm','Single Horned Helmet',3,702,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6325,'White_Spider_Limb','White Spider Limb',3,1004,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6326,'Queen_Wing_Piece','Queen Wing Piece',3,1630,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6328,'Calender_January','Calender January',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6329,'Calender_February','Calender February',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6330,'Calender_March','Calender March',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6331,'Calender_April','Calender April',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6332,'Calender_May','Calender May',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6333,'Calender_June','Calender June',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6334,'Calender_July','Calender July',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6335,'Calender_August','Calender August',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6336,'Calender_September','Calender September',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6337,'Calender_October','Calender October',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6338,'Calender_November','Calender November',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6339,'Calender_December','Calender December',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6340,'Fade_Notation_Green','Fade Notation Green',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6341,'Fade_Notation_Red','Fade Notation Red',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6342,'Fade_Notation_Purple','Fade Notation Purple',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6343,'Fade_Notation_Blue','Fade Notation Blue',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6344,'Muscle_Story','Muscle Story',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6345,'Love_Ball','Love Ball',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6346,'Seagate_Mark','Seagate Mark',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6347,'Bless_Word_Paper1','Bless Word Paper',3,4020,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6348,'Bless_Word_Paper2','Bless Word Paper',3,4020,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6349,'Bless_Word_Paper3','Bless Word Paper',3,4020,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6350,'Bless_Word_Paper4','Bless Word Paper',3,4020,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6351,'Bless_Word_Paper5','Bless Word Paper',3,4020,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6352,'Bless_Word_Paper6','Bless Word Paper',3,4020,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6353,'Bless_Word_Paper7','Bless Word Paper',3,4020,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6354,'Bless_Word_Paper8','Bless Word Paper',3,4020,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6355,'Bless_Word_Paper9','Bless Word Paper',3,4020,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6356,'Bless_Word_Paper10','Bless Word Paper',3,4020,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6357,'Fortune_Cookie_Fail','Fortune Cookie Fail',3,4020,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6358,'Free_Cash_Coupon','Free Cash Coupon',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6359,'Guidebook_Exchange','Guidebook Exchange',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6360,'Scarlet_Pts','Scarlet Point',3,100,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6361,'Indigo_Pts','Indigo Point',3,100,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6362,'Yellow_Wish_Pts','Yellow Wish Point',3,100,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6363,'Lime_Green_Pts','Lime Green Point',3,100,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6369,'Amatsu_Bead_A','Amatsu Bead A',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6370,'Amatsu_Bead_Ma','Amatsu Bead Ma',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6371,'Amatsu_Bead_Tsu','Amatsu Bead Tsu',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6372,'Amatsu_Bead_Jam','Amatsu Bead Jam',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6373,'Amatsu_Bead_Bo','Amatsu Bead Bo',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6374,'Amatsu_Bead_Ree','Amatsu Bead Ree',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6375,'Amatsu_Bead_!','Amatsu Bead !',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6376,'KVM_Badge','KVM Badge',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6377,'Buy_Market_Permit','Buy Market Permit',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6378,'Winning_Mark','Winning Mark',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6379,'7Star_Board','7Star Board',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6380,'Mora_Coin','Mora Coin',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6381,'Field_Shovel','Field Shovel',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6382,'Urn','Urn',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6383,'Clue_Of_Lope','Ropewa Clues',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6384,'Ring_Of_Lope','Ring Of Lope',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6385,'Research_Tool_Bag','Research Tool Bag',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6386,'Bathtub_R_Sample','Bathtub R Sample',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6387,'Teeth_Sample','Teeth Sample',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6388,'Scale_Sample','Scale Sample',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6389,'Puddle_R_Sample','Pool Sample',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6390,'Small_Pocket','Small Pocket',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6391,'Splendid_Supply_Kit','Splendid Supply Kit',3,20,NULL,2000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6392,'Bradium_Box','Bradium Box',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6393,'Round_Feather','Round Feather',3,524,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6394,'Golden_Feather','Golden Feather',3,486,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6395,'Angel_Magic_Power','Angel Magic Power',3,614,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6396,'Auger_Of_Spirit','Auger Of Spirit',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (6401,'Palm_Oil','Palm_Oil',3,20,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6402,'Coconut_Oil','Coconut_Oil',3,20,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6403,'Comodo_Leather','Comodo Leather',3,4,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6404,'Kris_Hilt','Kris Hilt',3,20,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6405,'Cendrawasih_Feather','Cendrawasih Feather',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6406,'Shining_Cendrawasih_Feather','Shining Cendrawasih Feather',3,10,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6407,'Raw_Crystal_Stone_Fragment','Raw Crystal Stone Fragment',3,820,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6408,'Raw_Crystal_Stone','Raw Crystal Stone',3,820,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6409,'Raw_Crystal_Stone_Mass','Raw Crystal Stone Mass',3,820,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (6411,'Ripe_Watermelon','Ripe Watermelon',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (6414,'Ragunta_Card','Ragunta Card',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (6417,'Garderie_Fruit','Garderie Fruit',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6418,'A_Grade_Coin','A Grade Coin',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6419,'B_Grade_Coin','B Grade Coin',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6420,'C_Grade_Coin','C Grade Coin',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6421,'D_Grade_Coin','D Grade Coin',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6422,'E_Grade_Coin','E Grade Coin',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6423,'Sea_God\'s_Wrath','Sea God\'s Wrath',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (6426,'Bad_Canned_Food','Bad Canned Food',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (6428,'Adventure_Card_A','Adventure Card A',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6429,'Adventure_Card_B','Adventure Card B',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6430,'Figure_Sculpture','Figure Sculpture',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6431,'Pail','Pail',3,20,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (6433,'Cleaning_Brush','Cleaning Brush',3,20,NULL,300,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (6436,'Sea_God\'s_Call','Sea God\'s Call',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6437,'Scaraba_Perfume','Scaraba Perfume',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (6440,'General_Lubrication','General Lubrication',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6441,'Advanced_Lubrication','Advanced Lubrication',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6442,'Octopus_Hunting_Skewer','Octopus Hunting Skewer',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (6469,'Warrior\'s_Will','Warrior\'s Will',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6470,'Blood_Thirst','Blood Thirst',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6471,'Chills_Of_Death','Chills Of Death',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (6485,'Blue_Card_2','Blue 2 Card',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6486,'Blue_Card_0','Blue 0 Card',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6487,'Blue_Card_1','Blue 1 Card',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (6493,'Makibi','Makibi',3,30,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (6496,'Tikbalang_Thick_Spine','Tikbalang Thick Spine',3,300,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6497,'Small_Amulet','Small Amulet',3,20,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6498,'Jejellopy','Jejellopy',3,200,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6499,'Ancient_Talisman','Ancient Talisman',3,500,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (6501,'Lost_Belongings','Lost Belongings',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6502,'The_Cross','The Cross',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6503,'Ward','Ward',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6504,'Cast_Iron_Pot','Cast Iron Pot',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (6506,'Memorial_Bouquet','Memorial Bouquet',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (6508,'Silver_Bracelet','Silver Bracelet',3,300,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6509,'Mysterious_Flower','Mysterious Flower',3,500,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6510,'Pretty_Flower','Pretty Flower',3,300,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6511,'Graceful_Flower','Graceful Flower',3,300,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6512,'Fire_Amulet','Fire Amulet',3,100,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6513,'Ice_Amulet','Ice Amulet',3,100,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6514,'Wind_Amulet','Wind Amulet',3,100,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6515,'Earth_Amulet','Earth Amulet',3,100,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6516,'Bakonawa_Doll','Bakonawa Doll',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6517,'Bangungot_Doll','Bangungot Doll',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6518,'Buwaya_Doll','Buwaya Doll',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6519,'Collected_Samples','Collected_Samples',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (6523,'Bakonawa_Soul_Fragments','Bakonawa Soul Fragments',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6524,'Bangungot_Soul_Fragments','Bangungot Soul Fragments',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (6525,'Buwaya_Soul_Fragments','Buwaya Soul Fragments',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (7001,'Mould_Powder','Mould Powder',3,466,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7002,'Ogre_Tooth','Ogre Tooth',3,658,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7003,'Anolian_Skin','Anolian Skin',3,968,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7004,'Mud_Lump','Mud Lump',3,876,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7005,'Skull','Skull',3,1044,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7006,'Wing_Of_Red_Bat','Wing of Red Bat',3,168,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7007,'Claw_Of_Rat','Claw of Rat',3,748,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7008,'Stiff_Horn','Stiff Horn',3,636,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7009,'Glitter_Shell','Glitter Shell',3,528,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7010,'Tail_Of_Steel_Scorpion','Tail of Steel Scorpion',3,548,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7011,'Claw_Of_Monkey','Claw of Monkey',3,466,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7012,'Tough_Scalelike_Stem','Tough Scalelike Stem',3,412,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7013,'Coral_Reef','Coral Reef',3,772,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7014,'Old_Portrait','Old Portrait',3,1500,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7015,'Bookclip_In_Memory','Bookclip in Memory',3,3000,NULL,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7016,'Spoon_Stub','Spoon Stub',3,2500,NULL,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7017,'Executioner\'s_Mitten','Executioner\'s Mitten',3,4500,NULL,30,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7018,'Young_Twig','Young Twig',3,50,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7019,'Loki\'s_Whispers','Loki\'s Whispers',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7020,'Mother\'s_Nightmare','Mother\'s Nightmare',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7021,'Foolishness_Of_Blind','Foolishness of the Blind',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7022,'Old_Hilt','Old Hilt',3,150,NULL,30,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7023,'Blade_Lost_In_Darkness','Blade Lost in Darkness',3,12000,NULL,40,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7024,'Bloody_Edge','Bloody Edge',3,10000,NULL,40,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7025,'Lucifer\'s_Lament','Lucifer\'s Lament',3,30000,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7026,'Key_Of_Clock_Tower','Key of Clock Tower',3,100,NULL,30,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7027,'Underground_Key','Key of Underground',3,100,NULL,30,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7028,'Invite_For_Duel','Invite for Duel',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7029,'Admission_For_Duel','Admission for Duel',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7030,'Claw_Of_Desert_Wolf','Claw of Desert Wolf',3,208,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7031,'Old_Frying_Pan','Old Frying Pan',3,196,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7032,'Piece_Of_Egg_Shell','Piece of Egg Shell',3,168,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7033,'Poison_Spore','Poison Spore',3,114,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7034,'Red_Socks_With_Holes','Red Stocking',3,100,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7035,'Matchstick','Matchstick',3,100,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7036,'Fang_Of_Garm','Fang of Hatii',3,100,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7037,'Trade_Coupon','Coupon',3,100,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7038,'Yarn','Yarn',3,100,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7039,'Novice_Nametag','Newbie Tag',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7040,'Megaphone','Megaphone',3,1,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7041,'Fine_Grit','Fine Grit',3,120,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7042,'Leather_Bag_Of_Infinity','Leather Bag of Infinity',3,1,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7043,'Fine_Sand','Fine Sand',3,100,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7044,'Vigorgra','Vigorgra',3,1,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7045,'Magic_Paint','Magic Paint',3,1,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7046,'Cart_Parts','Cart Parts',3,1,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7047,'Alice\'s_Apron','Alice\'s Apron',3,2424,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7048,'Talon_Of_Griffin','Talon of Griffon',3,5418,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7049,'Stone','Stone',3,0,NULL,30,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7050,'Cotton_Mat','Cotton Mat',3,100,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7051,'Silk_Mat','Silk Mat',3,100,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7052,'Old_Magazine','Old Papers',3,100,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7053,'Cyfar','Cyfar',3,772,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7054,'Brigan','Brigan',3,746,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7055,'Animal_Pooopoo','Animal Poop',3,100,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7056,'Payroll_Of_Kafra','Payment Statement for Kafra Employee',3,1,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7057,'Gallar_Horn','Gjallar',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7058,'Gullraifnir','Gleipnir',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7059,'Cargo_Free_Ticket','Free Ticket for Kafra Storage',3,1,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7060,'Warp_Free_Ticket','Free Ticket for Kafra Transportation',3,1,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7061,'Cart_Free_Ticket','Free Ticket for the Cart Service',3,1,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7062,'Broken_Turtle_Shell','Broken Turtle Shell',3,280,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7063,'Soft_Feather','Soft Feather',3,280,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7064,'Dragon_Fly_Wing','Wing of Dragonfly',3,520,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7065,'Sea_Otter_Leather','Sea-Otter Fur',3,820,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7066,'Ice_Piece','Ice Cubic',3,660,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7067,'Stone_Piece','Stone Fragment',3,640,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7068,'Burn_Tree','Burnt Tree',3,722,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7069,'Broken_Armor_Piece','Destroyed Armor',3,1042,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7070,'Broken_Shell','Broken Shell',3,900,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7071,'Tatters_Clothes','Tattered Clothes',3,1280,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7072,'Rust_Suriken','Old Shuriken',3,1780,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7073,'Jewel_Of_Prayer','Freya\'s Jewel',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7074,'Iron_Glove','Thor\'s Gauntlets',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7075,'Iron_Maiden','Iron Maiden',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7076,'Mystery_Wheel','Wheel of the Unknown',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7077,'Silver_Fancy','Silver Ornament',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7078,'Anger_Of_Valkurye','Wrath of Valkyrie',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7079,'Feather_Of_Angel','Feather of Angel Wing',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7080,'Foot_Step_Of_Cat','Cat Tread',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7081,'Beard_Of_Women','Woman\'s Moustache',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7082,'Root_Of_Stone','Root of Stone',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7083,'Soul_Of_Fish','Spirit of Fish',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7084,'Saliva_Of_Bird','Sputum of Bird',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7085,'Tendon_Of_Bear','Sinew of Bear',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7086,'Symbol_Of_Sun','Emblem of the Sun God',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7087,'Breath_Of_Soul','Breath of Spirit',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7088,'Crystal_Of_Snow','Snow Crystal',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7089,'Indication_Of_Tempest','Omen of Tempest',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7090,'Slilince_Wave','Ripple',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7091,'Rough_Billows','Billow',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7092,'Air_Stream','Drifting Air',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7093,'Wheel','Cogwheel',3,1512,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7094,'Mystery_Piece','Fragment',3,1344,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7095,'Broken_Steel_Piece','Metal Fragment',3,1075,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7096,'Cold_Magma','Lava',3,1109,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7097,'Burning_Heart','Burning Heart',3,924,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7098,'Live_Coal','Live Coal',3,638,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7099,'Old_Magic_Circle','Worn-out Magic Scroll',3,773,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7100,'Sharp_Leaf','Sharp Leaf',3,806,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7101,'Peco_Wing_Feather','Peco Peco Feather',3,454,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7102,'Hideous_Dream','Nightmare',3,1075,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7103,'Unknown_Liquid_Bottle','Unknown Liquid Bottle',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7104,'Fake_Angel_Wing','False Angel Wing',3,756,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7105,'Fake_Angel_Loop','False Heaven Ring',3,924,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7106,'Goat\'s_Horn','Antelope Horn',3,672,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7107,'Gaoat\'s_Skin','Antelope Skin',3,756,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7108,'Boroken_Shiled_Piece','Piece of Shield',3,1680,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7109,'Shine_Spear_Blade','Shining Spear Blade',3,840,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7110,'Vroken_Sword','Broken Sword',3,588,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7111,'Smooth_Paper','Slick Paper',3,706,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7112,'Fright_Paper_Blade','Sharp Paper',3,907,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7113,'Broken_Pharaoh_Symbol','Broken Pharaoh Emblem',3,2016,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7114,'Tutankhamen\'s_Mask','Masque of Tutankhamen',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7115,'Harpy\'s_Feather','Harpy Feather',3,1142,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7116,'Harpy\'s_Claw','Harpy Talon',3,1210,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7117,'Rent_Spell_Book','Torn Magic Book',3,1142,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7118,'Rent_Scroll','Torn Scroll',3,1361,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7119,'Spawns','Bacillus',3,1025,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7120,'Burning_Horse_Shoe','Burning Horseshoe',3,823,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7121,'Honey_Jar','Honey Pot',3,622,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7122,'Hot_Hair','Burning Hair',3,974,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7123,'Dragon\'s_Skin','Dragon Skin',3,1025,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7124,'Sand_Lump','Sand Clump',3,706,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7125,'Scropion\'s_Nipper','Scorpion Claw',3,706,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7126,'Large_Jellopy','Large Jellopy',3,840,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7127,'Alcol_Create_Book','Alcohol Creation Guide',3,100000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7128,'FireBottle_Create_Book','Bottle Grenade Creation Guide',3,100000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7129,'Acid_Create_Book','Acid Bottle Creation Guide',3,100000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7130,'Plant_Create_Book','Plant Bottle Creation Guide',3,100000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7131,'Mine_Create_Book','Marine Sphere Creation Guide',3,100000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7132,'Coating_Create_Book','Glistening Coat Creation Guide',3,100000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7133,'Slim_Potion_Create_Book','Condensed Potion Creation Guide',3,240000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7134,'Medicine_Bowl','Medicine Bowl',3,8,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7135,'Fire_Bottle','Bottle Grenade',3,200,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7136,'Acid_Bottle','Acid Bottle',3,200,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7137,'MenEater_Plant_Bottle','Plant Bottle',3,200,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7138,'Mini_Bottle','Marine Sphere Bottle',3,200,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7139,'Coating_Bottle','Glistening Coat',3,200,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7140,'Seed_Of_Life','Seed of Life',3,60000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7141,'Yggdrasilberry_Dew','Morning Dew of Yggdrasil',3,20000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7142,'Germination_Breed','Embryo',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7143,'Life_Force_Pot','Glass Tube',3,5000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7144,'Normal_Potion_Book','Potion Creation Guide',3,100000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7145,'Rag_T_Shirts','Ragnarok T-shirt',3,1,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7146,'Vacance_Ticket','Vacation Ticket',3,1,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7147,'Jasmin','Jasmine',3,1,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7148,'Mother_Letter','Mother\'s Letter',3,1,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7149,'Yellow_Plate','Yellow Plate',3,220,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7150,'Bamboo_Cut','Piece of Bamboo',3,310,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7151,'Oil_Paper','Oil Paper',3,210,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7152,'Glossy_Hair','Glossy Hair',3,340,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7153,'Old_Japaness_Clothes','Worn-out Kimono',3,590,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7154,'Poison_Powder','Poisonous Powder',3,160,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7155,'Poison_Toad\'s_Skin','Poisonous Toad Skin',3,280,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7156,'Broken_Shuriken','Broken Shuriken',3,470,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7157,'Black_Mask','Dark Mask',3,315,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7158,'Broken_Wine_Vessel','Broken Liquor Jar',3,160,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7159,'Tengu\'s_Nose','Tengu Nose',3,400,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7160,'Lord\'s_Passable_Ticket','Feudal Lord Permit',3,1,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7161,'Black_Bear\'s_Skin','Black Bear Skin',3,384,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7162,'Cloud_Piece','Cloud Crumb',3,390,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7163,'Sharp_Feeler','Hard Feeler',3,570,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7164,'Hard_Peach','Solid Peach',3,400,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7165,'Limpid_Celestial_Robe','Transparent Celestial Robe',3,650,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7166,'Soft_Silk_Cloth','Soft Silk',3,1200,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7167,'Mystery_Iron_Bit','Strange Steel Piece',3,430,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7168,'Great_Wing','Giant Butterfly Wing',3,614,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7169,'Taegeuk_Plate','Ba Gua',3,2800,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7170,'Tuxedo','Tuxedo',3,43000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7171,'Leopard_Skin','Leopard Skin',3,282,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7172,'Leopard_Talon','Leopard Claw',3,290,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7173,'BurnBuster_Bag','iROGM02\'s Backpack',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7174,'Packing_Ribbon','Wrapping Lace',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7175,'Packing_Paper','Wrapping Paper',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7176,'XMAS_Coupon','Royal Certificate',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7177,'Part_Of_Star\'s_Sob','Crumb of Sobbing Starlight',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7178,'Star\'s_Sob','Sobbing Starlight',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7179,'Donation_Card','Proof of Donation',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7180,'Introduction_Of_Mr.Han','Hahn Sukbong\'s Recommendation',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7181,'Receipt_01','Receipt',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7182,'Cacao','Cacao',3,200,NULL,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7183,'Sister_Letter','Letter from Sister',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7184,'Piano_Keyboard','Piano Key',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7185,'Quiz_Ticket','Quiz Entry',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7186,'Thin_Stem','Thin Trunk',3,380,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7187,'Festival_Mask','Festival Mask',3,100,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7188,'Browny_Root','Brown Root',3,560,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7189,'Heart_Of_Tree','Wooden Heart',3,680,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7190,'Solid_Peeling','Solid Husk',3,140,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7191,'Lamplight','Lamp',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7192,'Blade_Of_Pinwheel','Vane',3,160,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7193,'Germinating_Sprout','Sprout',3,230,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7194,'Soft_Leaf','Soft Blade of Grass',3,400,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7195,'Air_Rifle','Slingshot',3,210,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7196,'Shoulder_Protection','Shoulder Protector',3,230,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7197,'Tough_Vines','Tough Vines',3,500,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7198,'Great_Leaf','Huge Leaf',3,610,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7199,'Coupon','Coupon',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7200,'Flexible_String','Elastic Band',3,380,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7201,'Log','Log',3,250,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7202,'Beetle_Nipper','Pincher of Beetle',3,290,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7203,'Solid_Twig','Strong Branch',3,190,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7204,'Gunpowder','Gunpowder',3,320,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7205,'Piece_Of_Black_Cloth','Piece of Black Cloth',3,526,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7206,'Black_Kitty_Doll','Black Cat Doll',3,1440,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7207,'Old_Manteau','Old Manteau',3,1050,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7208,'Rusty_Cleaver','Rusty Kitchen Knife',3,1780,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7209,'Dullahan\'s_Helm','Helm of Dullahan',3,1350,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7210,'Dullahan_Armor','Armor Piece of Dullahan',3,790,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7211,'Rojerta_Piece','Fragment of Rossata Stone',3,2600,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7212,'Hanging_Doll','Hung Doll',3,1020,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7213,'Needle_Pouch','Needle Packet',3,832,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7214,'Bat_Cage','Bat Cage',3,880,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7215,'Broken_Needle','Broken Needle',3,690,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7216,'Red_Scarf','Red Muffler',3,660,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7217,'Spool','Spool',3,424,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7218,'Rotten_Rope','Decomposed Rope',3,390,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7219,'Striped_Socks','Striped Sock',3,920,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7220,'Ectoplasm','Ectoplasm',3,322,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7221,'Tangled_Chain','Tangled Chains',3,740,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7222,'Tree_Knot','Wooden Gnarl',3,468,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7223,'Distorted_Portrait','Contorted Self-Portrait',3,2032,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7224,'Stone_Of_Intelligence','Stone of Sage',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7225,'Pumpkin_Bucket','Pumpkin Lantern',3,486,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7226,'Pill','Pellet',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7227,'TCG_Card','TCG Card',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7228,'Gold_Bullion','Gold Bullion',3,100000,NULL,300,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7229,'Silver_Bullion','Silver Bullion',3,50000,NULL,300,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7230,'White_Gold_Bullion','Platinum Bullion',3,200000,NULL,300,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7231,'Gold_Ore','Gold Ore',3,20,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7232,'Silver_Ore','Silver Ore',3,20,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7233,'Mithril_Ore','Mithril Ore',3,20,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7234,'Soul_Of_Guild','Spirit of Guild',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7235,'Soul_Of_Courage','Spirit of Charge',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7236,'Soul_Of_Guard','Spirit of Protection',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7237,'Soul_Of_Partnership','Spirit of Association',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7238,'Soul_Of_Correspondence','Spirit of Coordination',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7239,'Soul_Of_Proceeding','Spirit of Advance',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7240,'Soul_Of_Confidence','Spirit of Trust',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7241,'Soul_Of_Agreement','Spirit of Union',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7242,'Soul_Of_Harmony','Spirit of Combination',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7243,'Soul_Of_Cooperate','Spirit of Cooperation',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7244,'Soul_Of_Unity','Spirit of Solidarity',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7245,'Soul_Of_Friendship','Spirit of Friendship',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7246,'Soul_Of_Peace','Spirit of Peace',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7247,'Soul_Of_Spirit','Spirit of Determination',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7248,'Soul_Of_Honor','Spirit of Honor',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7249,'Soul_Of_Service','Spirit of Service',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7250,'Soul_Of_Glory','Spirit of Glory',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7251,'Soul_Of_Victory','Spirit of Victory',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7252,'Herb_Medicine','Herbal Medicine',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7253,'Taeguk_Flag','Golden Korean Flag',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7254,'Digital_Print_Ticket','Digital Picture Printing Coupon',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7255,'China_Marble01','Mystic Orb',3,0,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7256,'China_Marble02','Mystic Orb',3,0,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7257,'China_Marble03','Mystic Orb',3,0,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7258,'China_Marble04','Mystic Orb',3,0,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7259,'China_Marble05','Mystic Orb',3,0,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7260,'China_Marble06','Mystic Orb',3,0,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7261,'China_Marble07','Mystic Orb',3,0,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7262,'Fan','Folding Fan of Cat Ghost',3,466,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7263,'Cat_Eyed_Stone','Cat\'s Eye',3,954,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7264,'Dried_Sand','Dry Sand',3,322,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7265,'Dragon_Horn','Dragon Horn',3,544,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7266,'Dragon_Fang','Denture from Dragon Mask',3,436,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7267,'Tiger_Skin_Panties','Tiger Panty',3,298,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7268,'Little_Blacky_Ghost','Little Ghost Doll',3,1210,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7269,'Bib','Pinafore',3,960,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7270,'Milk_Bottle','Nursing Bottle',3,1100,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7271,'Figure','Novice Figure',3,10000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7272,'Meat_Dumpling_Doll','Rice Ball Doll',3,500,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7273,'Golden_Necklace','RWC Necklace',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7274,'Ancient_Translator','Translated Ancient Language',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7275,'Ancient_Document','Record of Ancient Language',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7276,'Picture_Letter','Doodled Message',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7277,'Munak_Doll','Munak Doll',3,8900,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7278,'Wellbeing_Letter','Letter to Wife',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7279,'Vita500_Lid','Vita500 Lid',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7280,'Quiz_Ticket01','1st Quiz Entry',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7281,'Quiz_Ticket02','2nd Quiz Entry',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7282,'Quiz_Ticket03','3rd Quiz Entry',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7283,'Quiz_Ticket04','4th Quiz Entry',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7284,'Quiz_Ticket05','5th Quiz Entry',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7285,'Thread_Skein','Holy Threads',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7286,'Chilli','Red Chile',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7287,'Thread_Skein_','Holier Threads',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7288,'Thai_Ring','Engagement Ring',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7289,'Olivine','Peridot',3,3000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7290,'Phlogopite','Phlogopite',3,3000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7291,'Agate','Agate',3,3000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7292,'Muscovite','Muscovite',3,3000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7293,'Rose_Quartz','Rose Quartz',3,3000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7294,'Turquoise','Turquoise',3,3000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7295,'Citrine','Citrin',3,3000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7296,'Pyroxene','Pyroxene',3,3000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7297,'Biotite','Biotite',3,3000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7298,'Leaf_Clothes','Fig Leaf',3,538,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7299,'Bamboo_Basket','Straw Basket',3,632,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7300,'Gemstone','Gemstone',3,1420,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7301,'Sword_Accessory','Tassel',3,798,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7302,'KRATHONG','Krathong',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7303,'Bag_Of_Rice','Straw Rice Bag',3,0,NULL,800,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7304,'Witch\'s_Spell_Book','Witch\'s Spell Scroll',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7305,'Authority_Of_Nine_World','Symbol of the Nine Realms',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7306,'Fragment_Of_Soul','Piece of Spirit',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7307,'Whisper_Of_Soul','Spiritual Whispers',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7308,'Witch\'s_Potion','Witch\'s Tonic',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7309,'Wing_Of_Crow','Crow Wing',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7310,'Free_Peco_Ticket','Free Ticket for Peco Ride',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7311,'Free_Flying_Ship_Ticket','Free Ticket for Flyship',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7312,'Jubilee','Jubilee',3,32,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7313,'Seal_Of_Witch','Witch\'s Medal',3,2,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7314,'The_Sign','The Sign',3,2,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7315,'Dark_Crystal_Fragment','Dark Crystal Fragment',3,422,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7316,'Long_Limb','Insect Leg',3,658,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7317,'Screw','Rusty Screw',3,534,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7318,'Old_Pick','Old Pick',3,512,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7319,'Old_Steel_Plate','Used Iron Plate',3,1024,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7320,'Air_Pollutant','Dust Pollutant',3,256,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7321,'Fragment_Of_Crystal','Crystal Fragment',3,552,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7322,'Poisonous_Gas','Toxic Gas',3,666,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7323,'Battered_Kettle','Battered Kettle',3,256,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7325,'Tube','Flexible Tube',3,102,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7326,'Fluorescent_Liquid','Fluorescent Liquid',3,712,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7327,'Headlamp','Flashlight',3,1024,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7328,'Legendary_Scroll','Legend of Songkran',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7329,'Old_Copper_Key','Old Bronze Key',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7330,'2anny','Mystic Orb',3,0,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7331,'Flower_Of_Heaven','Heaven Flower',3,500,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7332,'Slate','Complete Tablet',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7333,'Piece_Of_Slate_1','Prontera Tablet',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7334,'Piece_Of_Slate_2','Payon Tablet',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7335,'Piece_Of_Slate_3','Morroc Tablet',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7336,'Piece_Of_Slate_4','Geffen Tablet',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7337,'Eye_Of_Hellion','Eye of Hellion',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7338,'RO_Transportation_Card','One-way Ticket',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7339,'RO_Transportation_Card_','Commemorative Travel Card',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7340,'Will_Of_Darkness','Will of the Darkness',3,734,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7341,'Worn_Out_Pendant','Old Pendant',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7342,'File01','File Folder',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7343,'File02','Sealed File Folder',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7344,'File03','Shinokas Case File',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7345,'Armlet_Of_Prisoner','Handcuffs',3,724,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7346,'Pile_Of_Ymir_Heart','Ymir\'s Heart Piece',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7347,'Lab_Staff_Record','Research Chart',3,840,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7348,'Indication_Of_Member01','Membership Card',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7349,'Indication_Of_Member02','Archive Permit',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7350,'Pass','Pass',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7351,'Friend\'s_Diary','Friend\'s Diary',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7352,'Transparent_Plate01','Transparent Plate',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7353,'Transparent_Plate02','Transparent Plate',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7354,'Transparent_Plate03','Transparent Plate',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7355,'Transparent_Plate04','Transparent Plate',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7356,'Piece_Of_Crest1','Crest Piece',3,5000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7357,'Piece_Of_Crest2','Crest Piece',3,5000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7358,'Piece_Of_Crest3','Crest Piece',3,5000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7359,'Piece_Of_Crest4','Crest Piece',3,5000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7360,'RO_Festival_Ticket','RO Festival Invitation',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7361,'Lotto01','Lotto Ball 01',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7362,'Lotto02','Lotto Ball 02',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7363,'Lotto03','Lotto Ball 03',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7364,'Lotto04','Lotto Ball 04',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7365,'Lotto05','Lotto Ball 05',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7366,'Lotto06','Lotto Ball 06',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7367,'Lotto07','Lotto Ball 07',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7368,'Lotto08','Lotto Ball 08',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7369,'Lotto09','Lotto Ball 09',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7370,'Lotto10','Lotto Ball 10',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7371,'Lotto11','Lotto Ball 11',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7372,'Lotto12','Lotto Ball 12',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7373,'Lotto13','Lotto Ball 13',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7374,'Lotto14','Lotto Ball 14',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7375,'Lotto15','Lotto Ball 15',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7376,'Lotto16','Lotto Ball 16',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7377,'Lotto17','Lotto Ball 17',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7378,'Lotto18','Lotto Ball 18',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7379,'Lotto19','Lotto Ball 19',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7380,'Lotto20','Lotto Ball 20',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7381,'Lotto21','Lotto Ball 21',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7382,'Lotto22','Lotto Ball 22',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7383,'Lotto23','Lotto Ball 23',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7384,'Lotto24','Lotto Ball 24',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7385,'Lotto25','Lotto Ball 25',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7386,'Lotto26','Lotto Ball 26',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7387,'Lotto27','Lotto Ball 27',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7388,'Lotto28','Lotto Ball 28',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7389,'Lotto29','Lotto Ball 29',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7390,'Lotto30','Lotto Ball 30',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7391,'Lotto31','Lotto Ball 31',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7392,'Lotto32','Lotto Ball 32',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7393,'Lotto33','Lotto Ball 33',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7394,'Lotto34','Lotto Ball 34',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7395,'Lotto35','Lotto Ball 35',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7396,'Lotto36','Lotto Ball 36',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7397,'Lotto37','Lotto Ball 37',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7398,'Lotto38','Lotto Ball 38',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7399,'Word_Card01','Selamat',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7400,'Word_Card02','Hari',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7401,'Word_Card03','Kemerdekaan',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7402,'Word_Card04','Republik',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7403,'Word_Card05','Indonesia',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7404,'Word_Card06','Ke-60',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7405,'Crushed_Can','Crushed Can',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7406,'Moon_Cake1','Yuebing',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7407,'Moon_Cake2','Yuebing',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7408,'Moon_Cake3','Yuebing',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7409,'Moon_Cake4','Yuebing',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7410,'Moon_Cake5','Yuebing',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7411,'Moon_Cake6','Yuebing',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7412,'Moon_Cake7','Yuebing',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7413,'Moon_Cake8','Yuebing',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7414,'Moon_Cake9','Yuebing',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7415,'Stone_Of_Summons','Summoning Stone',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7416,'Letter_Of_Recommend','Letter of Recommendation',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7417,'Mission_ScrollA','Written Request(A)',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7418,'Mission_ScrollB','Written Request(B)',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7419,'Embryo_HandBook','Embryo Creation Guide',3,48000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7420,'Skull_','Skull',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7421,'Key_Red','Red Key',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7422,'Key_Yellow','Yellow Key',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7423,'Key_Blue','Blue Key',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7424,'Key_Green','Green Key',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7425,'Key_Black','Black Key',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7426,'Magic_Gem_Red','Red Charm Stone',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7427,'Magic_Gem_Yellow','Yellow Charm Stone',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7428,'Magic_Gem_Blue','Blue Charm Stone',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7429,'Magic_Gem_Green','Green Charm Stone',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7430,'Magic_Gem_Black','Black Charm Stone',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7431,'Several_Books','Pile of Books',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7432,'Leather_Pouch','Leather Pouch',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7433,'Scroll','Blank Scroll',3,4000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7434,'Elemental_Potion_Book','Elemental Potion Creation Guide',3,100000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7435,'Golden_Bracelet','Golden Ornament',3,1907,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7436,'Piece_Of_Memory_Green','Fragment of Agony',3,1506,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7437,'Piece_Of_Memory_Purple','Fragment of Misery',3,1506,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7438,'Piece_Of_Memory_Blue','Fragment of Hatred',3,1506,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7439,'Piece_Of_Memory_Red','Fragment of Despair',3,1506,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7440,'Red_Feather','Red Feather',3,1335,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7441,'Blue_Feather','Blue Feather',3,1408,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7442,'Cursed_Seal','Cursed Seal',3,1332,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7443,'Tri_Headed_Dragon_Head','Three-Headed Dragon\'s Head',3,956,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7444,'Treasure_Box','Treasure Box',3,300000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7445,'Dragonball_Green','Green Bijou',3,887,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7446,'Dragonball_Blue','Blue Bijou',3,887,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7447,'Dragonball_Red','Red Bijou',3,887,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7448,'Dragonball_Yellow','Yellow Bijou',3,887,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7449,'Bloody_Page','Bloody Page',3,681,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7450,'Piece_Of_Bone_Armor','Skeletal Armor Piece',3,2050,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7451,'Scale_Of_Red_Dragon','Fire Dragon Scale',3,1852,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7452,'Yellow_Spice','Yellow Spice',3,1000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7453,'Sweet_Sauce','Sweet Sauce',3,700,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7454,'Plain_Sauce','Savory Sauce',3,700,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7455,'Hot_Sauce','Spicy Sauce',3,700,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7456,'Red_Spice','Red Spice',3,1000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7457,'Cooking_Oil','Cooking Oil',3,500,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7458,'Baphomet\'s_Horn','Fortune Horn',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7459,'RAMADAN_','Idul Fitri Card',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7460,'Niflheim_Ticket','Niflheim Express Ticket',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7461,'BlueCard_A','Blue A Card',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7462,'BlueCard_E','Blue E Card',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7463,'BlueCard_F','Blue F Card',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7464,'BlueCard_H','Blue H Card',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7465,'BlueCard_L','Blue L Card',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7466,'BlueCard_N','Blue N Card',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7467,'BlueCard_O','Blue O Card',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7468,'BlueCard_P','Blue P Card',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7469,'BlueCard_U','Blue U Card',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7470,'BlueCard_W','Blue W Card',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7471,'BlueCard_Y','Blue Y Card',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7472,'Cookbook01','Level 1 Cookbook',3,1000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7473,'Cookbook02','Level 2 Cookbook',3,1000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7474,'Cookbook03','Level 3 Cookbook',3,1000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7475,'Cookbook04','Level 4 Cookbook',3,1000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7476,'Cookbook05','Level 5 Cookbook',3,1000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7477,'Cookbook06','Level 6 Cookbook',3,1000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7478,'Cookbook07','Level 7 Cookbook',3,1000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7479,'Cookbook08','Level 8 Cookbook',3,1000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7480,'Cookbook09','Level 9 Cookbook',3,1000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7481,'Cookbook10','Level 10 Cookbook',3,1000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7482,'Pot','Pot',3,200,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7483,'Key_Of_Seal','Key of the Seal',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7484,'Warrior_Symbol','Symbol of a Brave Warrior',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7485,'2nd_Floor_Pass','Cloud General',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7486,'3rd_Floor_Pass','Wind General',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7487,'Tavern_Wine','Culinary Wine',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7488,'Delivery_Box','Delivery Package',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7489,'Villa_Spare_Key','Cottage Key',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7490,'Kyll_Hire_Letter','Letter to Elly',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7491,'Iron_Box','Steel Box',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7492,'Yellow_Key_Card','Yellow Keycard',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7493,'Golden_Key','Golden Key',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7494,'Kiel_Button','Luxurious Button',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7495,'Blue_Key_Card','Blue Keycard',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7496,'Red_Key_Card','Red Keycard',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7497,'Steel_Piece','Metal Fragment',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7498,'Rosimier_Key','Rosimier Mansion Keys',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7499,'Family_Portrait','Family Portrait',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7500,'Elysia_Portrait','Woman\'s Portrait',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7501,'Kyll_Hire_Letter2','K.H\'s Letter',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7502,'Piece_Memo_Of_James','James\'s Note',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7503,'Man_Portrait','Man\'s Portrait',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7504,'Toy_Motor','Power Device',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7505,'Toy_Key','Toy Key',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7506,'Black_Key_Card','Black Keycard',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7507,'Sturdy_Iron_Piece','Solid Iron Piece',3,842,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7508,'Elysia_Ring','Allysia\'s Ring',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7509,'Fancy_Key_Card','Luxurious Keycard',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7510,'Valhalla_Flower','Valhalla\'s Flower',3,200000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7511,'Rune_Of_Darkness','Rune of Darkness',3,2526,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7512,'Burnt_Parts','Burnt Part',3,1600,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7513,'Pocket_Watch','Pocket Watch',3,3420,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7514,'Monster_Ticket','Monster Ticket',3,2,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7515,'Marvelous_Medal','Prize Medal',3,2,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7516,'Green_Key_Card','Green Keycard',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7517,'Gold_Coin_','Gold Coin',3,1000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7518,'Women\'s_Medal','Women\'s Medal',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7519,'Money_Envelope','Handsel',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7520,'Chinese_Scroll','Please Be Rich',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7521,'Flame_Stone','Flame Stone',3,150,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7522,'Ice_Stone','Ice Stone',3,150,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7523,'Wind_Stone','Wind Stone',3,150,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7524,'Shadow_Orb','Shadow Orb',3,300,NULL,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7525,'Summer_Feast_Ticket','Summer Festival Ticket',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7526,'Manuscript_Paper','Manuscript Paper',3,2,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7527,'Life_Book','Book About True Life',3,0,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7528,'Id_Lottery_Ticket','Lottery Ticket',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7529,'Stolen_Sandals','Stolen Sandal',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7530,'Travel_Brochure_01','Travel Brochure [Amatsu]',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7531,'Travel_Brochure_02','Travel Brochure [Kunlun]',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7532,'Travel_Brochure_03','Travel Brochure [Louyang]',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7533,'Travel_Brochure_04','Travel Brochure [Ayothaya]',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7534,'Photo_Album_01','Amatsu Completed Photo Album',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7535,'Photo_Album_02','Kunlun Completed Photo Album',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7536,'Photo_Album_03','Louyang Completed Photo Album',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7537,'Photo_Album_04','Ayothaya Completed Photo Album',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7538,'Sifted_Sand','Sand for Work',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7539,'Poring_Coin','Poring Coin',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7540,'Lotto39','Lotto Ball 39',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7541,'Lotto40','Lotto Ball 40',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7542,'Lotto41','Lotto Ball 41',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7543,'Lotto42','Lotto Ball 42',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7544,'Lotto43','Lotto Ball 43',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7545,'Lotto44','Lotto Ball 44',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7546,'Lotto45','Lotto Ball 45',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7547,'Soccer_Ball','Soccer Ball',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7548,'Soccer_Shoes','Soccer Shoes',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7549,'Brazilian_Flag','Brazilian Flag',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7550,'Ticket01','6.13 Ticket',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7551,'Ticket02','6.18 Ticket',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7552,'Ticket03','6.22 Ticket',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7553,'Lotus_Flower','Lotus Flower',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7554,'Striped_Candle','Striped Candle',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7555,'Green_Incense','Green Incense',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7556,'Longing_Heart','Longing Heart',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7557,'Invitation_Letter','Invitation Letter',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7558,'Invitation_Ticket','Invitation Ticket',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7559,'Key_Of_Flower_Garden','Key to the Secret Garden',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7560,'Longing_Heart2','Longing Heart',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7561,'Ice_Heart','Glacial Heart',3,606,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7562,'Ice_Scale','Ice Scale',3,3020,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7563,'Bloody_Rune','Bloody Rune',3,2016,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7564,'Rotten_Meat','Rotten Meat',3,102,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7565,'Sticky_Poison','Sticky Poison',3,350,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7566,'Will_Of_Darkness_','Will of Red Darkness',3,1530,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7567,'Suspicious_Hat','Suspicious Hat',3,1290,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7568,'White_Mask','White Mask',3,1060,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7569,'Hammer_Of_Wind','Wind Hammer',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7570,'Temple_Lottery_Ticket','Temple Lottery Ticket',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7571,'Diary_Of_Blue','Bruspetti\'s Diary',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7572,'Magic_Necklace','Ashy Necklace',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7573,'Magic_Necklace_','Sparkling Necklace',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7574,'Ice_Particle','Freezing Snow Powder',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7575,'Red_Jewel_','Red Jewel',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7576,'Blue_Jewel_','Blue Jewel',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7577,'Golden_Jewel_','Yellow Jewel',3,20,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7578,'Anti_Spell_Bead','Countermagic Crystal',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7579,'Silk_Handkerchief','Silk Handkerchief of Zhi Nu',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7580,'Black_Bead','Black Marble',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7581,'Anniversary_Ticket','Celebration Document',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7582,'Gem_Of_Ruin','Jewel of Destruction',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7583,'Evil_Mind','Evil Mind',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7584,'Proof_Of_Guard1','Guard\'s First Proof',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7585,'Proof_Of_Guard2','Guard\'s Second Proof',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7586,'Proof_Of_Guard3','Guard\'s Third Proof',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7587,'Proof_Of_Guard4','Guard\'s Fourth Proof',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7588,'IPOD_Ticker','IPOD Coupon',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7589,'Moon_Cake10','Lettered Moon Snack 01',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7590,'Moon_Cake11','Lettered Moon Snack 02',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7591,'Moon_Cake12','Lettered Moon Snack 03',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7592,'Moon_Cake13','Lettered Moon Snack 04',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7593,'Moon_Cake14','Lettered Moon Snack 05',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7594,'Sonia\'s_Letter','Sonia\'s Letter',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7595,'Unique_Sword','Special Sword',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7596,'Unique_Shield','Special Shield',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7597,'Magic_Stone','Magic Stone',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7598,'BlueCard_I','Blue I Card',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7599,'BlueCard_D','Blue D Card',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7600,'BlueCard_K','Blue K Card',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7601,'BlueCard_S','Blue S Card',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7602,'BlueCard_R','Blue R Card',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7603,'RO_Party_Ticket','RO Party Invitation Ticket',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7604,'Flour','Flour',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7605,'Chicken_Egg','Chicken Egg',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7606,'Coin','Token of the Ox',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7607,'Evil_Dragon_Head','Neck of Demon Dragon',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7608,'Premium_Ticket','Premium Ticket',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7609,'Pumpkin_Mojo','Pumpkin Mojo',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7610,'Food_Ticket','Food Exchange Ticket',3,1000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7611,'Fox_Symbol','Symbol of Fox',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7612,'Heart_Of_Fox_Queen','Heart of Queen Fox',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7613,'Small_Rice_Dough','Small Rice Cake Dough',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7614,'Special_Packing_Paper','Wrapping Paper',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7615,'MVP_Ticket','MVP Voucher',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7616,'Mini_Boss_Ticket','Miniboss Voucher',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7617,'Monster_Ticket_','Monster Voucher',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7618,'Monster_Crystal','Monster Crystal',3,2,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7619,'Enriched_Elunium','Enriched Elunium',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7620,'Enriched_Oridecon','Enriched Oridecon',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7621,'Token_Of_Siegfried','Token Of Siegfried',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7622,'New_Style_Coupon','Hairstyle Coupon',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7623,'Name_Change_Coupon','Ticket Of Identification',3,2,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7624,'Spring_Stanza23','Spring Stanza23',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7625,'Registration_Ticket','Registration Ticket',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7626,'Bubble_Gum_Token','Bubble Gum Token',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7627,'Sage_Key','Sage Key',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7628,'Idiot_Key','Idiot Key',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7629,'Pink_Gift_Box','Pink Gift Box',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7630,'Clean_Beach_Brush','Clean Beach Brush',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7631,'Trash_Debris','Trash Debris',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7635,'Sachet','Sachet',3,100,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (7701,'Dragon_Spirit','Soul',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7702,'Special_Cogwheel','Special Cogwheel',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7703,'Piece_Of_Cogwheel','Piece of Cogwheel',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7704,'Broken_Thermometer','Broken Thermometer',3,2,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7705,'Note_Of_Geologist','Note of Geologist',3,2,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7706,'Spoiled_Carrot_Juice','Broken Carrot Juice',3,20,NULL,40,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7707,'Spoiled_Banana_Juice','Broken Banana Juice',3,20,NULL,40,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7708,'Spoiled_Apple_Juice','Broken Apple Juice',3,20,NULL,40,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7709,'Spoiled_Grape_Juice','Broken Grape Juice',3,20,NULL,40,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7710,'Black_Gemstone','Black Gemstone',3,600,NULL,30,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7711,'Update_Ticket','Event Ticket',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7712,'Nokia5500','Nokia 5500',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7713,'BlueCard_A_','Blue A(2) Card',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7714,'BlueCard_R_','Blue R(2) Card',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7715,'Handmade_Choco_Recipe','Handmade Chocolate Recipe',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7716,'Strawberry_Choco_Recipe','Chocolate Strawberry Recipe',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7717,'Choco_Tart_Recipe','Chocolate Tart Recipe',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7718,'Cacao_Bean','Cacao Bean',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7719,'BlueCard_G','Blue G Card',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7720,'Gold_Coin_US','Gold Coin',3,100,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7721,'Treasure_Box_','Treasure Box',3,100,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7722,'Debt_Note','Debt Note',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7723,'Diamond_Of_Ruin','Diamond of Ruin',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7724,'Forbidden_Secret_Art','Forbidden Secret Art',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7725,'Unlucky_Emerald','Unlucky Emerald',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7726,'Token_Of_King','Token of King',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7727,'HP_Doctor_Ticket','HP Doctor Ticket',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7728,'SP_Doctor_Ticket','SP Doctor Ticket',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7729,'Rok_Star_Badge','Rok Star Badge',3,20,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7730,'Mission_Certificate1','Mission Ticket 1',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7731,'Mission_Certificate2','Mission Ticket 2',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7732,'Mission_Certificate3','Mission Ticket 3',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7733,'Mission_Certificate4','Mission Ticket 4',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7734,'Mission_Certificate5','Mission Ticket 5',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7735,'Mission_Certificate6','Mission Ticket 6',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7736,'Mission_Certificate7','Mission Ticket 7',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7737,'Mission_Certificate8','Mission Ticket 8',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7738,'Mission_Certificate9','Mission Ticket 9',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7739,'Mission_Certificate10','Mission Ticket 10',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7740,'Mission_Certificate11','Mission Ticket 11',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7741,'Mission_Certificate12','Mission Ticket 12',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7742,'Kaong','Kaong',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7743,'Gulaman','Gulaman',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7744,'Leche_Flan','Leche Flan',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7745,'Ube_Jam','Ube Jam',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7746,'Sago','Sago',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7747,'Langka','Langka',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7748,'Sweet_Bean','Sweet Beans',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7749,'Sweet_Banana','Sweet Bananas',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7750,'Macapuno','Macapuno',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7751,'Old_White_Cloth','Old White Cloth',3,550,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7752,'Clattering_Skull','Clattering Skull',3,840,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7753,'Broken_Farming_Utensil','Broken Farming Utensil',3,330,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7754,'Broken_Crown','Broken Crown',3,3000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7755,'Research_Note','Research Note',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7756,'Sealed_Book','Sealed Book',3,2000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7757,'Mithril','Mithril',3,20,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7758,'Star_Crystal','Star Crystal',3,20,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7759,'Geology_Report','Geologist\'s Report',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7760,'Yaga_Magic_Book','Yaga\'s Magic Book',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7761,'Magic_Gourd_Bottle','Magic Gourd Bottle',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7762,'Yaga_Pestle','Yaga\'s Pestle',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7763,'Sticky_Herb','Sticky Herb',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7764,'High_Strength_Adhesive','High Strength Adhesive',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7765,'Yaga_Secret_Medicine','Baba Yaga\'s Secret Medicine',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7766,'Bok_Choy','Bok Choy',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7767,'Chung_E_Cake','Green Maiden\'s Cake',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7768,'Squid','Squid',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7769,'Egg_Yolk','Egg Yolk',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7770,'Sweet_Rice','Sweet Rice',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7771,'Lotus_Leaf','Lotus Leaf',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7772,'String','String',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7773,'War_Badge','Wat Badge',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7774,'Chung_E_Ticket','Green Maiden Ticket',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7775,'Spring_Rabbit_Ticket','Spring Rabbit Ticket',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7776,'Max_Weight_Up_Scroll','Gym Pass',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7777,'Gold_Box','Sealed Golden Box',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7778,'Silver_Box','Sealed Silver Box',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7779,'Gold_Key_TW','Golden Key',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7780,'Silver_Key','Silver Key',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7781,'Heart_Box','Engrave Treasure Box',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7782,'Gold_Key77','Episode 13.1 Poporing Key',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7783,'Silver_Key77','Episode 13.2 Poring Key',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7784,'Fawner_Coupon1','Free Coupon 1',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7785,'Fawner_Coupon2','Free Coupon 2',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7786,'Fawner_Coupon3','Free Coupon 3',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7787,'Fawner_Coupon4','Free Coupon 4',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7788,'Fawner_Coupon5','Free Coupon 5',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7789,'Fawner_Coupon6','Free Coupon 6',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7790,'Fawner_Coupon7','Free Coupon 7',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7791,'Fawner_Coupon8','Free Coupon 8',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7792,'Guyak','Guyak',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7793,'Golden_Apple','Golden Apple',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7794,'Fate_Of_Crow','The Crow of Destiny',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7795,'Mami_Photo_Album','Mammi\'s Photo Album',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7796,'Author_Autograph','Author\'s Autograph',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7797,'Author_Memo','Author\'s Memo',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7798,'Dark_Debris','Fragment of Darkness',3,500,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7799,'Dark_Crystal','Crystal of Darkness',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7800,'Golden_Apple_','Golden Charm Apple',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7801,'Girl_Fan_Letter','Girl\'s Letter',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7802,'Autograph_Book','Signature Notebook',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7803,'Battle_Manual_TW','Beginner\'s Field Manual',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (7804,'¼öÇà_Áõ¸í¼­','¼öÇà_Áõ¸í¼­',3,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7805,'Brown_Ring','Brown Jenoss\'s Family Ring',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7806,'Black_Anvil','God Anvil',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7807,'Ore','God Mineral',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7808,'Gold_Hammer','God Hammer',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7809,'Gold_Furnace','God Furnace',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7810,'Yellow_Cat_Eyed_Stone','Symbol of Richness',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7811,'Gold_Anvil','Anvil',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7812,'Red_Cat_Eyed_Stone','Symbol of Bravery',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7813,'Th_Red_Ring','Red Jenoss\'s Family Ring',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7814,'Green_Ring','Green Jenoss\'s Family Ring',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7815,'Blue_Ring','Blue Jenoss\'s Family Ring',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7816,'Blue_Cat_Eyed_Stone','Symbol of Faith',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7817,'White_Cat_Eyed_Stone','Symbol of Peace',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7818,'RJC_Golden_Necklace','Jessur\'s Necklace',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7819,'Nokia5300','Nokia 5300',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7820,'Morroc_Skin','Piece of Morocc Skin',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7821,'Green_Apple','Green Apple',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7822,'Whole_Barbecue','Whole Barbecue',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7823,'Meat_Veg_Skewer','Meat Veg Skewer',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7824,'Spirit_Liquor','Spirit Liquor',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7825,'Heroic_Stone','Heroic Stone',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7826,'Continental_Guard_Paper','Continental Guard Paper',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7827,'Mineral_Report','Mineral Evals',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7828,'BF_Badge1','Bravery Badge',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7829,'BF_Badge2','Valor Badge',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7830,'Goddess_Tear','Goddess Tear',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7831,'Valkyrie_Token','Valkyrie\'s Token',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7832,'Brynhild_Armor_Piece','Brynhild Armor Piece',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7833,'Hero_Remains','Hero\'s Remains',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7834,'Andvari_Ring','Andvari\'s Ring',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7835,'Dusk_Glow','Dusk Glow',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7836,'Dawn_Essence','Dawn Essence',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7837,'Cold_Moonlight','Cold Moonlight',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7838,'Hazy_Starlight','Hazy Starlight',3,1,NULL,500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7839,'Crystal_Key','Crystal Key',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7840,'Valkyrie_Gift','Valkyrie\'s Gift',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7841,'Spotted_Paper','Stained Piece Of Paper',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7842,'Torn_Paper','Torn Piece Of Paper',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7843,'Old_Paper','Old Piece Of Paper',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7844,'Burnt_Paper','Burnt Pieces Of Paper',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7845,'Copy_Of_Spotted_Paper','Copy Of Spotted Paper',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7846,'Copy_Of_Torn_Paper','Copy Of Torn Paper',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7847,'Copy_Of_Old_Paper','Copy Of Old Paper',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7848,'Copy_Of_Burnt_Paper','Copy Of Burnt Paper',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7849,'Soul_Crystal','Soul Crystal',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7850,'Wooden_Block_','Wooden Block',3,20,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7851,'Pass_F1','Wii Raffle Ticket',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7852,'Pass_F2','Divx Player Raffle Ticket',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7853,'Pass_F3','iPod nano Raffle Ticket',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7854,'Pass_CF','Comodo Festival Ticket',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7855,'Heart','Heart',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7856,'Girl_Bunch_Of_Flower','Girl\'s Bouquet',3,20,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7857,'Handmade_Kitty_Doll','Hand-made Kitty Doll',3,20,NULL,30,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7858,'Dragonball_Yellow_','Dragonball Yellow',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7859,'Game_Ticket','Game Ticket',3,20,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7860,'Peeps','Peeps',3,0,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7861,'Jelly_Bean','Jelly Bean',3,0,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7862,'Marshmallow','Marshmallow',3,0,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7863,'GOLD_ID4','Special Gold',3,20,NULL,200,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7864,'Love_Flower','Love Flower',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7865,'Gold_Pouch','Gold Pouch',3,10,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7866,'Certificate','Certificate',3,10,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7867,'SesamePouch','Sesame Bag',3,10,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7868,'Water','Fresh Water',3,10,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7869,'RicePouch','Rice Pouch',3,10,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7870,'Corn','Corn',3,5,NULL,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7871,'BeanPouch','Bean Bag',3,10,NULL,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7872,'Grass','Herb',3,10,NULL,30,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7873,'MVP_Monster_Scroll','MVP Monster Scroll',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7874,'Monster_Scroll','Create Monster Scroll',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7875,'Pirate_Box','Pirate Treasure',3,300000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7876,'Gold_Key','Golden Key',3,0,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7877,'Red_Ring','Red Ring',3,0,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7878,'Lusalka_Hair','Lusalka\'s Hair',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7879,'Golden_Thread','Golden Thread',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7880,'Babayaga_Silver_Spoon','Baba Yaga\'s Silver Spoon',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7881,'Book_Of_Magic','Mystery Magic Book',3,0,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7882,'Pointed_Branch','Sharp Branch',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7883,'Pointed_Wooden_Flute','Wooden Flute',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7884,'Jade_Plate','Jade Plate',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7885,'Sacred_Arrow','Sacred Arrow',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7886,'Bean_Paste','Bean Paste',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7887,'Dried_Fruit_Box','Dried Fruit Box',3,0,NULL,30,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7888,'Bag_Of_Nuts','Bag of Nuts',3,0,NULL,30,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7889,'Chicken_Feed','Chicken Feed',3,0,NULL,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7891,'Mug','Mug',3,2,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7892,'Charcoal','Charcoal',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7893,'Sulfur','Sulphur',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7894,'Nitrate','Nitrogen Acid',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7895,'TRO_Memory_Book01','Rama5 Book',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7896,'TRO_Memory_Book02','Loykrathong Book',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7897,'TRO_Memory_Book03','Constitution Book',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7898,'VVS_Balmung','VV Strong Balmung',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7899,'Spiritualist_Dagger','Dagger Of Psychic',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7900,'Jenoss_Ring1','Jonathan Family Ring',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7901,'Jenoss_Ring2','Jillberriel Family Ring',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7902,'Jenoss_Ring3','Jessur Family Ring',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7903,'Jenoss_Ring4','Jenoss Family Ring',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7904,'Piano_Key','Piano Key',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7905,'Rok_Star_Badge_','Rok Star Badge',3,20,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7906,'Poppy_Wreath','Poppy Wreath',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7907,'Bobbin_Of_Goddess','Bobbin Of Goddess',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7908,'Louis_Hair_Coupon','Louise\'s Beauty Coupon',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7909,'Stolen_Cookie','Stolen Cookie',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7910,'Stolen_Candy','Stolen Candy',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7911,'Yulia_Hat','Yulia\'s Hat',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7912,'Portable_Snowman','Portable Snowman Machine',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7913,'Test_Certificate','Battle Test Certificate',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7914,'Ancient_Document_TW','Ancient Language Document',3,10,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7915,'Copper_Coin_','Bronze Coin',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7916,'Silver_Coin_','Silver Coin',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7917,'Magic_Potion','Magic Potion',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7918,'Particle_Of_Memory','Fragment Of Memory',3,2000,NULL,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7919,'Festival_Ticket','Festival Ticket',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7920,'Hero\'s_Arsenal','He\'s Arsenal',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7921,'Essence_Of_Dragon','Essence Of Dragon',3,1000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7922,'RWC_Ticket','RWC Voucher Items',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7923,'KRATHONG_','Krathong',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7928,'Brazilian_Flag_','Brazil National Flag',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7929,'Golden_Coin_','Gold Coin',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7930,'Cowking\'s_Nose_Ring','Devil\'s Cattle Ring',3,0,NULL,1000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7931,'Poison_Kit','Poison Kit',3,1,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7932,'Poison_Herb_Nerium','Poison Herb Nerium',3,1,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7933,'Poison_Herb_Rantana','Poison Herb Rantana',3,1,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7934,'Poison_Herb_Makulata','Poison Herb Makulata',3,1,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7935,'Poison_Herb_Seratum','Poison Herb Seratum',3,1,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7936,'Poison_Herb_Scopolia','Poison Herb Scoporia',3,1,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7937,'Poison_Herb_Amoena','Poison Herb Amoena',3,1,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7938,'Light_Granule','Light Granule',3,1000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7939,'Elder_Branch','Elder Branch',3,1000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7940,'Special_Alloy_Trap','Special Alloy Trap',3,200,NULL,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7941,'Halloween_Ticket','Halloween Ticket',3,10,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7942,'Letter_From_Chico','Chico Cesar Letter',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7943,'Caskinya','Caskinya',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7944,'Sealed_Box','Sealed Box',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7945,'Almighty_Charm','Universal Amulet',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7946,'Valentine_Gold_Ring','Gold Ring Of Valentine',3,10,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7947,'Valentine_Silver_Ring','Silver Ring Of Valentine',3,10,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7948,'Box','Box',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7949,'Woven_Wool','Woven Wool',3,10,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7950,'Ayothaya_Ticket','Ayothaya Fest Ticket',3,10,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7951,'Gold_Tulip','Golden Tulip Flower',3,10,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7952,'Gift_From_Romiros','Gift Of Lomi Ross',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7953,'Gift_From_Juliedge','Gift Of Juliet',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7954,'Festival_Ticket_','Summer Festival Ticket',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7955,'Lost_Card1','Lost Card1',3,10,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7956,'Lost_Card2','Lost Card2',3,10,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7957,'Lost_Card3','Lost Card3',3,10,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7958,'Lost_Card4','Lost Card4',3,10,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7959,'Ancient_Gold_Coin','Ancient Gold Coin',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7960,'Ancient_Silver_Coin','Ancient Silver Coin',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7961,'Weapon_Exchange','Weapon Exchange',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7962,'Treasure_Map1','Treasure Map1',3,10,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7963,'Treasure_Map2','Treasure Map2',3,10,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7964,'Treasure_Map3','Treasure Map3',3,10,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7965,'Treasure_Map4','Treasure Map4',3,10,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7966,'Weird_Parchment1','Weird Parchment1',3,10,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7967,'Weird_Parchment2','Weird Parchment2',3,10,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7968,'Weird_Parchment3','Weird Parchment3',3,10,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7969,'Weird_Parchment4','Weird Parchment4',3,10,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7970,'Unwritten_Letter1','Unwritten Letter1',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7971,'Unwritten_Letter2','Unwritten Letter2',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7972,'Oath_Day_Letter','Oath Day Letter',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7973,'Immortality_Egg','Immortality Egg',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7974,'Illusion_Piece','Illusion Piece',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7975,'Cupid_Choco','Cupid Choco',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7976,'Gf_Magic_Coin','Gf Magic Coin',3,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7977,'Hunting_Medal_Badge','Hunting Medal Badge',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7978,'Spring_Stanza1','Spring Stanza1',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7979,'Spring_Stanza2','Spring Stanza2',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7980,'Spring_Stanza3','Spring Stanza3',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7981,'Spring_Stanza4','Spring Stanza4',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7982,'Spring_Stanza5','Spring Stanza5',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7983,'Spring_Stanza6','Spring Stanza6',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7984,'Spring_Stanza7','Spring Stanza7',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7985,'Spring_Stanza8','Spring Stanza8',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7986,'Spring_Stanza9','Spring Stanza9',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7987,'Spring_Stanza10','Spring Stanza10',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7988,'Spring_Stanza11','Spring Stanza11',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7989,'Spring_Stanza12','Spring Stanza12',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7990,'Spring_Stanza13','Spring Stanza13',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7991,'Spring_Stanza14','Spring Stanza14',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7992,'Spring_Stanza15','Spring Stanza15',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7993,'Spring_Stanza16','Spring Stanza16',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7994,'Spring_Stanza17','Spring Stanza17',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7995,'Spring_Stanza18','Spring Stanza18',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7996,'Spring_Stanza19','Spring Stanza19',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7997,'Spring_Stanza20','Spring Stanza20',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7998,'Spring_Stanza21','Spring Stanza21',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (7999,'Spring_Stanza22','Spring Stanza22',3,2,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
#  Pet Eggs
# ===================================================================
REPLACE INTO `item_db` VALUES (9001,'Poring_Egg','Poring Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9002,'Drops_Egg','Drops Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9003,'Poporing_Egg','Poporing Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9004,'Lunatic_Egg','Lunatic Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9005,'Picky_Egg','Picky Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9006,'Chonchon_Egg','Chonchon Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9007,'Steel_Chonchon_Egg','Steel Chonchon Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9008,'Hunter_Fly_Egg','Hunter Fly Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9009,'Savage_Bebe_Egg','Savage Babe Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9010,'Baby_Desert_Wolf_Egg','Baby Desert Wolf Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9011,'Rocker_Egg','Rocker Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9012,'Spore_Egg','Spore Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9013,'Poison_Spore_Egg','Poison Spore Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9014,'PecoPeco_Egg','Peco Peco Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9015,'Smokie_Egg','Smokie Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9016,'Yoyo_Egg','Yoyo Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9017,'Orc_Warrior_Egg','Orc Warrior Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9018,'Munak_Egg','Munak Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9019,'Dokkaebi_Egg','Dokebi Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9020,'Sohee_Egg','Sohee Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9021,'Isis_Egg','Isis Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9022,'Green_Petite_Egg','Green Petite Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9023,'Deviruchi_Egg','Deviruchi Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9024,'Bapho_Jr._Egg','Bapho Jr. Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9025,'Bongun_Egg','Bongun Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9026,'Zherlthsh_Egg','Zealotus Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9027,'Alice_Egg','Alice Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9028,'Rice_Cake_Egg','Hard Rice Cake',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9029,'Santa_Goblin_Egg','Christmas Goblin\'s Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9030,'Chung_E_Egg','Green Maiden Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9031,'Spring_Rabbit_Egg','Spring Rabbit Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9032,'Knife_Goblin_Egg','Knife Goblin Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9033,'Flail_Goblin_Egg','Flail Goblin Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9034,'Hammer_Goblin_Egg','Hammer Goblin Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9035,'Red_Deleter_Egg','Red Deleter Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9036,'Diabolic_Egg','Diabolic Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9037,'Wanderer_Egg','Wanderer Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9038,'New_Year_Doll_Egg','New Year Doll Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9039,'Bacsojin_Egg','Bacsojin Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9040,'Civil_Servant_Egg','Civil Servant Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9041,'Leaf_Cat_Egg','Leaf Cat Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9042,'Loli_Ruri_Egg','Loli Ruri Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9043,'Marionette_Egg','Marionette Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9044,'Shinobi_Egg','Shinobi Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9045,'Whisper_Egg','Whisper Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9046,'Goblin_Leader_Egg','Goblin Leader Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9047,'Wicked_Nymph_Egg','Wicked Nymph Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9048,'Miyabi_Ningyo_Egg','Miyabi Ningyo Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9049,'Dullahan_Egg','Dullahan Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9050,'Medusa_Egg','Medusa Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9051,'Stone_Shooter_Egg','Stone Shooter Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9052,'Incubus_Egg','Incubus Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9053,'Golem_Egg','Golem Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9054,'Nightmare_Terror_Egg','Nightmare Terror Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9055,'Succubus_Egg','Succubus Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (9056,'Imp_Egg','Imp Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (9059,'Tikbalang_Egg','Tikbalang Egg',7,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
#  Pet Accessories
# ===================================================================
REPLACE INTO `item_db` VALUES (10001,'Skull_Helm','Skull Helm',8,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (10002,'Monster_Oxygen_Mask','Monster Oxygen Mask',8,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (10003,'Transparent_Headgear','Transparent Head Protector',8,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (10004,'Pacifier','Pacifier',8,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (10005,'Wig','Wig',8,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (10006,'Queen\'s_Hair_Ornament','Queen\'s Hair Ornament',8,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (10007,'Silk_Ribbon','Silk Ribbon',8,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (10008,'Punisher','Punisher',8,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (10009,'Wild_Flower','Wild Flower',8,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (10010,'Battered_Pot','Battered Pot',8,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (10011,'Stellar_Hairpin','Stellar Hairpin',8,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (10012,'Tiny_Egg_Shell','Tiny Egg Shell',8,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (10013,'Backpack','Backpack',8,1500,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (10014,'Rocker_Glasses','Rocker Glasses',8,2000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (10015,'Green_Lace','Green Lace',8,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (10016,'Golden_Bell','Golden Bell',8,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (10017,'Bark_Shorts','Bark Shorts',8,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (10018,'Monkey_Circlet','Monkey Circlet',8,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (10019,'Red_Muffler','Red Scarf',8,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (10020,'Sword_Of_Grave_Keeper','Grave Keeper\'s Sword',8,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (10021,'Round_Hair_Ornament','Circular Headgear',8,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (10022,'Golden_Earing','Gold Earring',8,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (10023,'Green_Lucky_Bag','Green Jewel Bag',8,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (10024,'Fashionable_Glasses','Fashion Glasses',8,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (10025,'Star_Hairband','Hairband Of Stars',8,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (10026,'Wine_On_Sleeve','Tassel for Durumagi',8,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (10027,'Spirit_Chain_','Pet Soul Ring',8,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (10028,'Nice_Badge','Beautiful Badges',8,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (10029,'Jade_Trinket','Jade Trinket',8,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (10030,'Summer_Fan','Summer Fan',8,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (10031,'Death_Coil','Ring Of Death',8,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (10032,'Queen\'s_Coronet','Queen\'s Coronet',8,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (10033,'Apro_Hair','Afro',8,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (10034,'Ball_Mask','Masked Ball',8,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (10035,'Windup_Spring','Spring',8,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (10036,'Hell_Horn','Horn Of Hell',8,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (10037,'Black_Butterfly_Mask','Black Butterfly Mask',8,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (10038,'Horn_Protector','Horn Barrier',8,20,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
#  Misc \"Etc\" Books
# ===================================================================
REPLACE INTO `item_db` VALUES (11000,'Prontera_Book_01','History book of Prontera',3,8000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11001,'Adventure_Story01','Adventure Story Vol.1',3,8000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11002,'Great_Chef_Orleans01','Chef King Orleans Vol.1',3,8000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11003,'Legend_Of_Kafra01','Kafra Legend Vol.1',3,8000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11004,'Mercenary_Rebellion','Old Book',3,10000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11005,'Tyrant_Schmidt','Rune Royal Family Book',3,10000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11006,'Blood_Flower01','Blood Flower Vol.1',3,8000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11007,'Blood_Flower02','Blood Flower Vol.2',3,8000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11008,'Barmund','Biographical Dictionary Copy Edition',3,10000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11009,'Adventure_Story02','Adventure Story Vol.2',3,8000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11010,'Reward_List_Book','Battlegrounds Catalog',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11011,'Barmund_Note','Varmunt\'s Note',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11012,'Expedition_Report','Expedition Report',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11013,'Expedition_Report_Vol1','Expedition Report Vol1',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11014,'Expedition_Report_Vol2','Expedition Report Vol2',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11015,'Expedition_Report_Vol3','Expedition Report Vol3',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11016,'Expedition_Report_Vol4','Expedition Report Vol4',3,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11017,'Reward_List_Book2','KVM Reward Items Catalog',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11018,'Splendide_Selling_Item','Splendide Selling Item',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11019,'Manuk_Selling_Item','Manuk Selling Item',3,0,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11020,'Japan_Book1','Japan Book1',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11021,'Japan_Book2','Japan Book2',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11022,'Mix_Cook_Book','Mix Cook Book',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11023,'Increase_Stamina_Study','Increase Stamina Study',3,10,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11024,'Vital_Drink_CB','Vital Drink CB',3,10,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11025,'Swordman_Book_Basic','Swordman Book Basic',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11026,'Swordman_Book_Practice','Swordman Book Practice',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11027,'Swrodman_Book_Misc','Swrodman Book Misc',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11028,'Thief_Book_Basic','Thief Book Basic',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11029,'Thief_Book_Practice','Thief Book Practice',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11030,'Thief_Book_Misc','Thief Book Misc',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11031,'Archer_Book_Basic','Archer Book Basic',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11032,'Archer_Book_Practice','Archer Book Practice',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11033,'Archer_Book_Misc','Archer Book Misc',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11034,'Acol_Book_Basic','Acol Book Basic',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11035,'Acol_Book_Practice','Acol Book Practice',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11036,'Acol_Book_Misc','Acol Book Misc',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11037,'Mage_Book_Basic','Mage Book Basic',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11038,'Mage_Book_Practice','Mage Book Practice',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11039,'Mage_Book_Misc','Mage Book Misc',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11040,'Mer_Book_Basic','Mer Book Basic',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11041,'Mer_Book_Practice','Mer Book Practice',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11042,'Mer_Book_Misc','Mer Book Misc',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11043,'TK_Book_Basic','TK Book Basic',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11044,'TK_Book_Practice','TK Book Practice',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11045,'TK_Book_Misc','TK Book Misc',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11046,'Ninja_Book_Basic','Ninja Book Basic',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11047,'Ninja_Book_Practice','Ninja Book Practice',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11048,'Ninja_Book_Misc','Ninja Book Misc',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11049,'Gun_Book_Basic','Gun Book Basic',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11050,'Gun_Book_Practice','Gun Book Practice',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11051,'Gun_Book_Misc','Gun Book Misc',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11052,'SN_Book_Basic','SN Book Basic',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11053,'SN_Book_Practice','SN Book Practice',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11054,'SN_Book_Misc','SN Book Misc',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11055,'Basic_Adventure','Basic Adventure',3,20,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11056,'Elemental_Spirit_Guide','Elemental Spirit Guide',3,1000,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
#  More Usable Items
# ===================================================================
REPLACE INTO `item_db` VALUES (11500,'Light_Yellow_Pot','Light Yellow Potion',0,550,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(175,235),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (11501,'Light_White_Pot','Light White Potion',0,1200,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(325,405),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (11502,'Light_Blue_Pot','Light Blue Potion',0,5000,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal 0,rand(40,60);',NULL,NULL);
REPLACE INTO `item_db` VALUES (11503,'WoE_White_Potion','WoE White Potion',0,0,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(400,500),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (11504,'WoE_Blue_Potion','WoE Blue Potion',0,0,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal 0,rand(50,70);',NULL,NULL);
REPLACE INTO `item_db` VALUES (11505,'Iris','Iris',0,0,NULL,30,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal 0,150;',NULL,NULL);
REPLACE INTO `item_db` VALUES (11506,'Fanta_Orange','Fanta Orange',0,800,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(50,70),rand(10,12);',NULL,NULL);
REPLACE INTO `item_db` VALUES (11507,'Fanta_Grape','Fanta Grape',0,800,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(50,70),rand(10,12);',NULL,NULL);
REPLACE INTO `item_db` VALUES (11508,'Karada_Meguri_Tea','Karada Meguricha',0,800,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(50,70),rand(10,12);',NULL,NULL);
REPLACE INTO `item_db` VALUES (11509,'Royal_Milk_Tea','Black Tea Kochakaden',0,800,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(50,70),rand(10,12);',NULL,NULL);
REPLACE INTO `item_db` VALUES (11510,'Coke_Zero','Coca Cola Zero',0,800,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(50,70),rand(10,12);',NULL,NULL);
REPLACE INTO `item_db` VALUES (11511,'Coke_No_Cal','Diet Coca Cola',0,800,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(50,70),rand(10,12);',NULL,NULL);
REPLACE INTO `item_db` VALUES (11512,'Coca_Cola','Coca Cola',0,800,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(50,70),rand(10,12);',NULL,NULL);
REPLACE INTO `item_db` VALUES (11513,'Protect_Neck_Candy','Protect Neck Candy',0,200,NULL,1,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(5,25),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (11514,'Enriched_Slim_Pot','Enriched Slim Pot',0,0,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(335,415),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (11515,'Coconut','Coconut',0,1500,NULL,120,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(300,400),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (11516,'Asai_Fruit','Asai Fruit',0,15,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(16,22),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (11517,'Puri_Potion','Puri Potion',0,20,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(400,600),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (11518,'N_Blue_Potion','Blue Potion',0,0,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal 0,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (11519,'Beef_Toast','Beef Toast',0,1200,NULL,40,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(170,250),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (11520,'Mora_Mandarin','Mora Mandar',0,500,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal 0,rand(50,80);',NULL,NULL);
REPLACE INTO `item_db` VALUES (11521,'Pingui_Berry_Juice','Pingui Berry Juice',0,500,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(400,800),rand(50,80);',NULL,NULL);
REPLACE INTO `item_db` VALUES (11522,'Red_Raffle_Sap','Red Raffle Sap',0,2500,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(400,800),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (11523,'Yellow_Raffle_Sap','Yellow Raffle Sap',0,3000,NULL,120,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(600,1000),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (11524,'White_Raffle_Sap','White Raffle Sap',0,3500,NULL,140,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(800,1200),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (11525,'Mora_Hip_Tea','Mora Hip Tea',0,20,NULL,150,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(1500,2000),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (11526,'Rafflecino','Rafflecino',0,20,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal 0,rand(120,160);',NULL,NULL);
REPLACE INTO `item_db` VALUES (11527,'Baklava','Baklava',0,3500,NULL,600,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal 1200,440;',NULL,NULL);
REPLACE INTO `item_db` VALUES (11528,'Kanafeh','Kanafeh',0,1500,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal 300,240;',NULL,NULL);
REPLACE INTO `item_db` VALUES (11529,'MAAMOUL_','Maamoul',0,500,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal 120,60;',NULL,NULL);
REPLACE INTO `item_db` VALUES (11530,'Jujube','Jujube',0,10,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal 30,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (11531,'Coffee','Coffee',0,10,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal 0,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (11532,'Nasi_Goreng','Nasi_Goreng',0,14,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(30,45),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (11533,'Satay','Satay',0,14,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(30,45),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (11534,'Coconut_Juice','Coconut Juice',0,14,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal 3,3;',NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (11538,'Fresh_Octopus_Legs','Fresh Octopus Legs',0,20,NULL,30,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(100,150),rand(50,65);',NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (11547,'Siege_Purple_Potion','Siege Purple Potion',0,20,NULL,120,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(500,600),rand(60,80);',NULL,NULL);
REPLACE INTO `item_db` VALUES (11548,'Siege_White_Potion','Siege White Potion',0,20,NULL,80,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'percentheal 10,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (11549,'Siege_Blue_Potion','Siege Blue Potion',0,20,NULL,80,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'percentheal 0,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (11550,'Pumpkin_Cake','Pumpkin Cake',0,20,NULL,40,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'percentheal 5,5;',NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (11701,'Girl_Bunch_Of_Flower','Girl\'s Bouquet',0,20,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(105,145),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (11702,'Moon_Cookie','Moon Cookie',0,0,NULL,300,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (11703,'Mysterious_Blood','Mystery Blood',0,0,NULL,30,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal 0,rand(25,35);',NULL,NULL);
REPLACE INTO `item_db` VALUES (11704,'KETUPAT_F','Ketupat',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(70,90),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (11705,'Special_White_Potion','Children\'s Potion',0,1,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(425,425),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (11706,'Steak','Steak',0,1,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(700,1000),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (11707,'Roasted_Beef','Roast Beef',0,1,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal 0,rand(100,200);',NULL,NULL);
REPLACE INTO `item_db` VALUES (11708,'Fore_Flank_Sirloin','Fore Flank Sirloin',0,20,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(30,50),rand(1,5);',NULL,NULL);
REPLACE INTO `item_db` VALUES (11709,'Fanta_Zero_Lemon','Fanta Zero Lemon',0,800,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(50,70),rand(10,12);',NULL,NULL);
REPLACE INTO `item_db` VALUES (11710,'Sakura_Mist','Sakura Mist',0,800,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(50,70),rand(10,12);',NULL,NULL);
REPLACE INTO `item_db` VALUES (11711,'Sakura_Milk_Tea','Sakura Milk Tea',0,800,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(50,70),rand(10,12);',NULL,NULL);
REPLACE INTO `item_db` VALUES (11712,'First_Leaf_Tea','Flower',0,800,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(50,70),rand(10,12);',NULL,NULL);
REPLACE INTO `item_db` VALUES (12000,'Cold_Scroll_2_5','Level 5 Frost Diver',11,2000,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"MG_FROSTDIVER\",5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12001,'Holy_Scroll_1_3','Level 3 Heal',11,2000,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"AL_HEAL\",3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12002,'Holy_Scroll_1_5','Level 5 Heal',11,2000,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"AL_HEAL\",5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12003,'Holy_Scroll_2_1','Level 1 Teleport',11,1000,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"AL_TELEPORT\",1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12004,'Arrow_Container','Quiver',2,2,NULL,250,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 1750,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12005,'Iron_Arrow_Container','Iron Arrow Quiver',2,2,NULL,250,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 1770,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12006,'Steel_Arrow_Container','Steel Arrow Quiver',2,2,NULL,250,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 1753,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12007,'Ori_Arrow_Container','Oridecon Arrow Quiver',2,2,NULL,250,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 1765,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12008,'Fire_Arrow_Container','Fire Arrow Quiver',2,2,NULL,250,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 1752,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12009,'Silver_Arrow_Container','Silver Arrow Quiver',2,2,NULL,250,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 1751,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12010,'Wind_Arrow_Container','Wind Arrow Quiver',2,2,NULL,250,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 1755,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12011,'Stone_Arrow_Container','Stone Arrow Quiver',2,2,NULL,250,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 1756,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12012,'Crystal_Arrow_Container','Crystal Arrow Quiver',2,2,NULL,250,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 1754,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12013,'Shadow_Arrow_Container','Shadow Arrow Quiver',2,2,NULL,250,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 1767,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12014,'Imma_Arrow_Container','Immaterial Arrow Quiver',2,2,NULL,250,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 1757,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12015,'Rusty_Arrow_Container','Rusty Arrow Quiver',2,2,NULL,250,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 1762,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12016,'Speed_Up_Potion','Speed Potion',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_SpeedUp1,5000,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12017,'Slow_Down_Potion','Slow Potion',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_SlowDown,5000,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12018,'Fire_Cracker','Firecracker',2,2,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'end;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12019,'Holy_Egg','Holy Egg',11,2,NULL,150,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"ALL_RESURRECTION\",2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12020,'Water_Of_Darkness','Cursed Water',11,2,NULL,30,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"ITEM_ENCHANTARMS\",8;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12021,'Pork_Belly','Pork',0,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(70,99),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12022,'Spareribs','Galbi',0,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(70,99),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12023,'Giftbox_China','Wrapped Box',2,1000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem groupranditem(IG_GiftBoxChina),1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12024,'Red_Pouch_Of_Surprise','Red Pouch',2,50,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'monster \"this\",-1,-1,\"--ja--\",-4,1,\"\";',NULL,NULL);
REPLACE INTO `item_db` VALUES (12025,'Egg_Boy','Dano Festival Egg',2,1000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem groupranditem(IG_EggBoy),1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12026,'Egg_Girl','Dano Festival Egg',2,1000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem groupranditem(IG_EggGirl),1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12027,'Giggling_Box','Giggling Box',2,1000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'percentheal 9,0; if(rand(1000)<300) sc_start SC_Curse,30000,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12028,'Box_Of_Thunder','Box of Thunder',2,1000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_SpeedUp0,20000,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12029,'Gloomy_Box','Box of Gloom',11,1000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"AC_CONCENTRATION\",1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12030,'Box_Of_Grudge','Box of Resentment',2,1000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_ATKPOTION,60000,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12031,'Sleepy_Box','Box of Drowsiness',2,1000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_MATKPOTION,60000,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12032,'Box_Of_Storm','Box of Storms',11,1000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"ITEM_ENCHANTARMS\",2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12033,'Box_Of_Sunlight','Box of Sunlight',2,1000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_Intravision,30000,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12034,'Painting_Box','Box of Panting',2,1000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'percentheal 0,9; if(rand(1000)<300) sc_start SC_Silence,30000,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12035,'Lotto_Box01','Lotto Box 01',2,0,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem rand(7361,7370),1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12036,'Lotto_Box02','Lotto Box 02',2,0,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem rand(7371,7380),1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12037,'Lotto_Box03','Lotto Box 03',2,0,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem rand(7381,7390),1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12038,'Lotto_Box04','Lotto Box 04',2,0,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem groupranditem(IG_LottoBox),1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12039,'Lotto_Box05','Lotto Box 05',2,0,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem rand(7542,7546),1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12040,'Stone_Of_Intelligence_','Stone of Sage',2,100000,NULL,300,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'homevolution;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12041,'Str_Dish01','Fried Grasshopper Legs',0,2000,NULL,60,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_STRFOOD, 1200000, 1; percentheal 5,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12042,'Str_Dish02','Seasoned Sticky Webfoot',0,4000,NULL,500,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_STRFOOD, 1200000, 2; percentheal 5,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12043,'Str_Dish03','Bomber Steak',0,6000,NULL,500,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_STRFOOD, 1200000, 3; percentheal 5,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12044,'Str_Dish04','Herb Marinade Beef',0,8000,NULL,500,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_STRFOOD, 1200000, 4; percentheal 5,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12045,'Str_Dish05','Lutie Lady\'s Pancake',0,10000,NULL,500,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_STRFOOD, 1200000, 5; percentheal 10,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12046,'Int_Dish01','Grape Juice Herbal Tea',0,2000,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_INTFOOD, 1200000, 1; percentheal 0,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12047,'Int_Dish02','Autumn Red Tea',0,4000,NULL,500,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_INTFOOD, 1200000, 2; percentheal 0,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12048,'Int_Dish03','Honey Herbal Tea',0,6000,NULL,500,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_INTFOOD, 1200000, 3; percentheal 0,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12049,'Int_Dish04','Morroc Fruit Wine',0,8000,NULL,300,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_INTFOOD, 1200000, 4; percentheal 0,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12050,'Int_Dish05','Mastela Fruit Wine',0,10000,NULL,400,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_INTFOOD, 1200000, 5; percentheal 0,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12051,'Vit_Dish01','Steamed Crab Nippers',0,2000,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_VITFOOD, 1200000, 1; percentheal 5,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12052,'Vit_Dish02','Assorted Seafood',0,4000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_VITFOOD, 1200000, 2; percentheal 5,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12053,'Vit_Dish03','Clam Soup',0,6000,NULL,300,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_VITFOOD, 1200000, 3; percentheal 5,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12054,'Vit_Dish04','Seasoned Jellyfish',0,8000,NULL,500,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_VITFOOD, 1200000, 4; percentheal 5,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12055,'Vit_Dish05','Spicy Fried Bao',0,10000,NULL,800,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_VITFOOD, 1200000, 5; percentheal 10,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12056,'Agi_Dish01','Frog Egg Squid Ink Soup',0,2000,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_AGIFOOD, 1200000, 1; percentheal 3,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12057,'Agi_Dish02','Smooth Noodle',0,4000,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_AGIFOOD, 1200000, 2; percentheal 3,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12058,'Agi_Dish03','Tentacle Cheese Gratin',0,6000,NULL,500,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_AGIFOOD, 1200000, 3; percentheal 3,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12059,'Agi_Dish04','Lutie Cold Noodle',0,8000,NULL,400,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_AGIFOOD, 1200000, 4; percentheal 3,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12060,'Agi_Dish05','Steamed Bat Wing in Pumpkin',0,10000,NULL,500,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_AGIFOOD, 1200000, 5; percentheal 6,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12061,'Dex_Dish01','Honey Grape Juice',0,2000,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_DEXFOOD, 1200000, 1; percentheal 2,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12062,'Dex_Dish02','Chocolate Mousse Cake',0,4000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_DEXFOOD, 1200000, 2; percentheal 2,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12063,'Dex_Dish03','Fruit Mix',0,6000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_DEXFOOD, 1200000, 3; percentheal 2,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12064,'Dex_Dish04','Cream Sandwich',0,8000,NULL,500,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_DEXFOOD, 1200000, 4; percentheal 2,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12065,'Dex_Dish05','Green Salad',0,10000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_DEXFOOD, 1200000, 5; percentheal 5,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12066,'Luk_Dish01','Fried Monkey Tails',0,2000,NULL,60,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_LUKFOOD, 1200000, 1; percentheal 3,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12067,'Luk_Dish02','Mixed Juice',0,4000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_LUKFOOD, 1200000, 2; percentheal 3,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12068,'Luk_Dish03','Fried Sweet Potato',0,6000,NULL,500,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_LUKFOOD, 1200000, 3; percentheal 4,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12069,'Luk_Dish04','Steamed Ancient Lips',0,8000,NULL,500,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_LUKFOOD, 1200000, 4; percentheal 4,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12070,'Luk_Dish05','Fried Scorpion Tails',0,10000,NULL,400,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_LUKFOOD, 1200000, 5; percentheal 5,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12071,'Str_Dish06','Shiny Marinade Beef',0,20000,NULL,800,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_STRFOOD, 1200000, 6; percentheal 10,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12072,'Str_Dish07','Whole Roast',0,40000,NULL,1000,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_STRFOOD, 1200000, 7; percentheal 10,4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12073,'Str_Dish08','Bearfoot Special',0,60000,NULL,500,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_STRFOOD, 1200000, 8; percentheal 15,6;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12074,'Str_Dish09','Tendon Satay',0,80000,NULL,1000,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_STRFOOD, 1200000, 9; percentheal 15,8;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12075,'Str_Dish10','Steamed Tongue',0,100000,NULL,1000,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_STRFOOD, 1200000, 10; percentheal 20,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12076,'Int_Dish06','Red Mushroom Wine',0,20000,NULL,300,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_INTFOOD, 1200000, 6; percentheal 2,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12077,'Int_Dish07','Special Royal Jelly Herbal Tea',0,40000,NULL,800,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_INTFOOD, 1200000, 7; percentheal 4,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12078,'Int_Dish08','Royal Family Tea',0,60000,NULL,1000,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_INTFOOD, 1200000, 8; percentheal 6,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12079,'Int_Dish09','Tristan XII',0,80000,NULL,1000,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_INTFOOD, 1200000, 9; percentheal 8,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12080,'Int_Dish10','Dragon Breath Cocktail',0,100000,NULL,1000,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_INTFOOD, 1200000, 10; percentheal 10,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12081,'Vit_Dish06','Awfully Bitter Bracer',0,20000,NULL,500,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_VITFOOD, 1200000, 6; percentheal 13,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12082,'Vit_Dish07','Sumptuous Feast',0,40000,NULL,400,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_VITFOOD, 1200000, 7; percentheal 16,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12083,'Vit_Dish08','Giant Burito',0,60000,NULL,1000,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_VITFOOD, 1200000, 8; percentheal 19,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12084,'Vit_Dish09','Ascending Dragon Soup',0,80000,NULL,1000,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_VITFOOD, 1200000, 9; percentheal 22,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12085,'Vit_Dish10','Immortal Stew',0,100000,NULL,1000,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_VITFOOD, 1200000, 10; percentheal 25,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12086,'Agi_Dish06','Chile Shrimp Gratin',0,20000,NULL,800,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_AGIFOOD, 1200000, 6; percentheal 7,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12087,'Agi_Dish07','Steamed Alligator with Vegetable',0,40000,NULL,800,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_AGIFOOD, 1200000, 7; percentheal 8,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12088,'Agi_Dish08','Incredibly Spicy Curry',0,60000,NULL,1000,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_AGIFOOD, 1200000, 8; percentheal 9,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12089,'Agi_Dish09','Special Meat Stew',0,80000,NULL,1000,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_AGIFOOD, 1200000, 9; percentheal 10,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12090,'Agi_Dish10','Steamed Desert Scorpions',0,100000,NULL,1000,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_AGIFOOD, 1200000, 10; percentheal 15,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12091,'Dex_Dish06','Peach Cake',0,20000,NULL,800,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_DEXFOOD, 1200000, 6; percentheal 5,6;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12092,'Dex_Dish07','Soul Haunted Bread',0,40000,NULL,800,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_DEXFOOD, 1200000, 7; percentheal 5,7;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12093,'Dex_Dish08','Special Toast',0,60000,NULL,1000,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_DEXFOOD, 1200000, 8; percentheal 5,8;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12094,'Dex_Dish09','Heavenly Fruit Juice',0,80000,NULL,500,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_DEXFOOD, 1200000, 9; percentheal 5,9;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12095,'Dex_Dish10','Hwergelmir\'s Tonic',0,100000,NULL,1000,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_DEXFOOD, 1200000, 10; percentheal 10,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12096,'Luk_Dish06','Lucky Soup',0,20000,NULL,300,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_LUKFOOD, 1200000, 6; percentheal 6,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12097,'Luk_Dish07','Assorted Shish Kebob',0,40000,NULL,800,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_LUKFOOD, 1200000, 7; percentheal 7,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12098,'Luk_Dish08','Strawberry Flavored Rice Ball',0,60000,NULL,400,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_LUKFOOD, 1200000, 8; percentheal 9,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12099,'Luk_Dish09','Blood Flavored Soda',0,80000,NULL,1000,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_LUKFOOD, 1200000, 9; percentheal 10,4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12100,'Luk_Dish10','Cooked Nine Tail\'s Tails',0,100000,NULL,500,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_LUKFOOD, 1200000, 10; percentheal 14,8;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12101,'Citron','Citron',0,20,NULL,300,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12102,'Meat_Skewer','Grilled Skewer',0,20,NULL,300,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12103,'Bloody_Dead_Branch','Bloody Branch',2,10000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'monster \"this\",-1,-1,\"--ja--\",-3,1,\"\";',NULL,NULL);
REPLACE INTO `item_db` VALUES (12104,'Random_Quiver','Random Quiver',2,10000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem groupranditem(IG_Quiver),1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12105,'Set_Of_Taiming_Item','Taming Gift Set',2,10000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem groupranditem(IG_Taming),1; getitem groupranditem(IG_Taming),1; getitem groupranditem(IG_Taming),1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12106,'Accessory_Box','Jewelry Box',2,10000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem groupranditem(IG_Accesory),1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12107,'Wrapped_Mask','Wrapped Mask',2,10000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem groupranditem(IG_Mask),1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12108,'Bundle_Of_Magic_Scroll','Scroll Package',2,10000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem groupranditem(IG_Scroll),1; getitem groupranditem(IG_Scroll),1; getitem groupranditem(IG_Scroll),1; getitem groupranditem(IG_Scroll),1; getitem groupranditem(IG_Scroll),1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12109,'Poring_Box','Poring Box',2,10000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'monster \"this\",-1,-1,\"--ja--\",-2,1,\"\";',NULL,NULL);
REPLACE INTO `item_db` VALUES (12110,'First_Aid_Kit','First Aid Kit',2,10000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem groupranditem(IG_FirstAid),1; getitem groupranditem(IG_FirstAid),1; getitem groupranditem(IG_FirstAid),1; getitem groupranditem(IG_FirstAid),1; getitem groupranditem(IG_FirstAid),1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12111,'Food_Package','Bundle of Food',2,10000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem groupranditem(IG_FoodBag),1; getitem groupranditem(IG_FoodBag),1; getitem groupranditem(IG_FoodBag),1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12112,'Tropical_Sograt','Tropical Sograt',2,1000,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_Curse,10000,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12113,'Vermilion_The_Beach','Vermilion on the Beach',2,1000,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_Stun,10000,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12114,'Elemental_Fire','Elemental Converter',11,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"ITEM_ENCHANTARMS\",4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12115,'Elemental_Water','Elemental Converter',11,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"ITEM_ENCHANTARMS\",2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12116,'Elemental_Earth','Elemental Converter',11,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"ITEM_ENCHANTARMS\",3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12117,'Elemental_Wind','Elemental Converter',11,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"ITEM_ENCHANTARMS\",5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12118,'Resist_Fire','Fireproof Potion',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start4 SC_ARMOR_ELEMENT,1200000,-15,0,20,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12119,'Resist_Water','Coldproof Potion',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start4 SC_ARMOR_ELEMENT,1200000,20,0,0,-15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12120,'Resist_Earth','Earthproof Potion',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start4 SC_ARMOR_ELEMENT,1200000,0,20,-15,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12121,'Resist_Wind','Thunderproof Potion',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start4 SC_ARMOR_ELEMENT,1200000,0,-15,0,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12122,'Sesame_Pastry','Sesame Pastry',2,2,NULL,70,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_HITFOOD,1200000,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12123,'Honey_Pastry','Honey Pastry',2,2,NULL,70,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_FLEEFOOD,1200000,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12124,'Rainbow_Cake','Rainbow Cake',2,2,NULL,70,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_BATKFOOD,1200000,10; sc_start SC_MATKFOOD,120000,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12125,'Outdoor_Cooking_Kits','Outdoor Cooking Kit',2,500,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'cooking 11;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12126,'Indoor_Cooking_Kits','Home Cooking Kit',2,1000,NULL,30,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'cooking 12;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12127,'High_end_Cooking_Kits','Professional Cooking Kit',2,2000,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'cooking 13;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12128,'Imperial_Cooking_Kits','Royal Cooking Kit',2,5000,NULL,70,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'cooking 14;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12129,'Fantastic_Cooking_Kits','Fantastic Cooking Kit',2,10000,NULL,70,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'cooking 15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12130,'Cookie_Bag','Cookie Bag',2,2,NULL,70,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem groupranditem(IG_CookieBag),1; getitem groupranditem(IG_CookieBag),1; getitem groupranditem(IG_CookieBag),1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12131,'Lucky_Potion','Lucky Potion',0,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12132,'Red_Bag','Santa\'s Bag',2,0,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_Xmas,600000,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12133,'Ice_Cream_','McDonald\'s Ice Cone',0,0,NULL,80,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'if(gettime(5) != MDiceCone) { set MDiceCone,gettime(5); percentheal 50,50; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (12134,'Red_Envelope','Red Envelope',2,1,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'set Zeny,Zeny+rand(1000,10000);',NULL,NULL);
REPLACE INTO `item_db` VALUES (12135,'Green_Ale','Green Ale',2,20,NULL,30,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'percentheal 50,50; if(rand(100) >= 90)sc_start SC_Confusion,10000,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12136,'Women\'s_Bundle','Women\'s Bundle',2,0,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem callfunc(\"F_RandMes\",4,558,529,2668,7518),1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12137,'1st_Stage_Prize','First Stage Prize',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12138,'2nd_Stage_Prize','Second Stage Prize',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12139,'3rd_Stage_Prize','Third Stage Prize',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12140,'4th_Stage_Prize','Fourth Stage Prize',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12141,'5th_Stage_Prize','Fifth Stage Prize',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12142,'Magic_Book','Book of Magic',2,0,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_AGIFOOD, 1800000, 10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12143,'Red_Can','Red Can',2,50000,NULL,300,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12144,'Sphere_Case_Wind','Lightning Sphere Pack',2,2,NULL,350,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 13204,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12145,'Sphere_Case_Darkness','Blind Sphere Pack',2,2,NULL,350,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 13206,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12146,'Sphere_Case_Poison','Poison Sphere Pack',2,2,NULL,350,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 13205,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12147,'Sphere_Case_Water','Freezing Sphere Pack',2,2,NULL,350,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 13207,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12148,'Sphere_Case_Fire','Flare Sphere Pack',2,2,NULL,350,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 13203,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12149,'Bullet_Case','Cartridge',2,2,NULL,250,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 13200,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12150,'Bullet_Case_Blood','Blood Cartridge',2,2,NULL,250,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 13202,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12151,'Bullet_Case_Silver','Silver Cartridge',2,2,NULL,250,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 13201,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12152,'Special_Box','Special Present',2,0,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12153,'Bow_Mercenary_Scroll1','Bowman Scroll 1',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'mercenary_create 6017,1800000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12154,'Bow_Mercenary_Scroll2','Bowman Scroll 2',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'mercenary_create 6018,1800000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12155,'Bow_Mercenary_Scroll3','Bowman Scroll 3',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'mercenary_create 6019,1800000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12156,'Bow_Mercenary_Scroll4','Bowman Scroll 4',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'mercenary_create 6020,1800000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12157,'Bow_Mercenary_Scroll5','Bowman Scroll 5',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'mercenary_create 6021,1800000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12158,'Bow_Mercenary_Scroll6','Bowman Scroll 6',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'mercenary_create 6022,1800000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12159,'Bow_Mercenary_Scroll7','Bowman Scroll 7',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'mercenary_create 6023,1800000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12160,'Bow_Mercenary_Scroll8','Bowman Scroll 8',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'mercenary_create 6024,1800000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12161,'Bow_Mercenary_Scroll9','Bowman Scroll 9',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'mercenary_create 6025,1800000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12162,'Bow_Mercenary_Scroll10','Bowman Scroll 10',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'mercenary_create 6026,1800000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12163,'SwordMercenary_Scroll1','Fencer Scroll 1',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'mercenary_create 6037,1800000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12164,'SwordMercenary_Scroll2','Fencer Scroll 2',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'mercenary_create 6038,1800000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12165,'SwordMercenary_Scroll3','Fencer Scroll 3',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'mercenary_create 6039,1800000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12166,'SwordMercenary_Scroll4','Fencer Scroll 4',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'mercenary_create 6040,1800000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12167,'SwordMercenary_Scroll5','Fencer Scroll 5',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'mercenary_create 6041,1800000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12168,'SwordMercenary_Scroll6','Fencer Scroll 6',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'mercenary_create 6042,1800000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12169,'SwordMercenary_Scroll7','Fencer Scroll 7',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'mercenary_create 6043,1800000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12170,'SwordMercenary_Scroll8','Fencer Scroll 8',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'mercenary_create 6044,1800000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12171,'SwordMercenary_Scroll9','Fencer Scroll 9',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'mercenary_create 6045,1800000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12172,'SwordMercenary_Scroll10','Fencer Scroll 10',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'mercenary_create 6046,1800000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12173,'SpearMercenary_Scroll1','Spearman Scroll 1',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'mercenary_create 6027,1800000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12174,'SpearMercenary_Scroll2','Spearman Scroll 2',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'mercenary_create 6028,1800000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12175,'SpearMercenary_Scroll3','Spearman Scroll 3',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'mercenary_create 6029,1800000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12176,'SpearMercenary_Scroll4','Spearman Scroll 4',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'mercenary_create 6030,1800000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12177,'SpearMercenary_Scroll5','Spearman Scroll 5',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'mercenary_create 6031,1800000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12178,'SpearMercenary_Scroll6','Spearman Scroll 6',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'mercenary_create 6032,1800000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12179,'SpearMercenary_Scroll7','Spearman Scroll 7',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'mercenary_create 6033,1800000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12180,'SpearMercenary_Scroll8','Spearman Scroll 8',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'mercenary_create 6034,1800000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12181,'SpearMercenary_Scroll9','Spearman Scroll 9',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'mercenary_create 6035,1800000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12182,'SpearMercenary_Scroll10','Spearman Scroll 10',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'mercenary_create 6036,1800000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12183,'Holy_Arrow_Quiver','Holy Arrow Quiver',2,2,NULL,250,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 1772,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12184,'Mercenary_Red_Potion','Mercenary Red Potion',2,500,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'mercenary_heal 1000,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12185,'Mercenary_Blue_Potion','Mercenary Blue Potion',2,1000,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'mercenary_heal 0,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12186,'Red_Box','Old Red Box',2,50000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem groupranditem(IG_RedBox),1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12187,'Green_Box','Old Green Box',2,50000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem groupranditem(IG_GreenBox),1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12188,'Magical_Moon_Cake','Grace Moon Cake',0,20,NULL,300,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'percentheal 50,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12189,'Red_Box_','Old Red Box',2,50000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem groupranditem(IG_RedBox_2),1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12190,'Moon_Cake','Moon Cake',2,2,NULL,300,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12191,'Special_Moon_Cake','Special Moon Cake',2,2,NULL,500,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12192,'Pumpkin_Pie','Pumpkin Pie',0,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'percentheal 5,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12193,'Brezel','Pretzel',2,20,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12194,'Hometown_Gift','Hometown Gift',2,20,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem groupranditem(IG_HometownGift),1; getitem groupranditem(IG_HometownGift),1; getitem groupranditem(IG_HometownGift),1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12195,'Plain_Rice_Cake','Plain Rice Cake',0,20,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'percentheal 0,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12196,'Hearty_Rice_Cake','Hearty Rice Cake',0,20,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'percentheal 50,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12197,'Salty_Rice_Cake','Salty Rice Cake',0,20,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'percentheal 10,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12198,'Lucky_Rice_Cake','Lucky Rice Cake',2,20,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_INCLUK,1200000,21;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12199,'Rice_Scroll','Scroll of Magic',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12200,'Event_Cake','X-mas Cake',11,20,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"PR_MAGNIFICAT\",3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12201,'Red_Box_C','Commonplace Red Box',2,20,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
#  Cash Shop Usable Items
REPLACE INTO `item_db` VALUES (12202,'Str_Dish10_','Steamed Tongue',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_FOOD_STR_CASH,1800000,10; percentheal 15,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12203,'Agi_Dish10_','Steamed Scorpion',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_FOOD_AGI_CASH,1800000,10; percentheal 15,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12204,'Int_Dish10_','Dragon Breath Cocktail',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_FOOD_INT_CASH,1800000,10; percentheal 15,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12205,'Dex_Dish10_','Hwergelmir\'s Tonic',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_FOOD_DEX_CASH,1800000,10; percentheal 15,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12206,'Luk_Dish10_','Cooked Nine Tail\'s Tails',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_FOOD_LUK_CASH,1800000,10; percentheal 15,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12207,'Vit_Dish10_','Stew Of Immortality',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_FOOD_VIT_CASH,1800000,10; percentheal 15,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12208,'Battle_Manual','Battle Manual',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_EXPBOOST,1800000,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12209,'Insurance','Life Insurance',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_LIFEINSURANCE,1800000,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12210,'Bubble_Gum','Bubble Gum',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_ITEMBOOST,1800000,200;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12211,'Kafra_Card','Kafra Card',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'callfunc \"F_CashStore\";',NULL,NULL);
REPLACE INTO `item_db` VALUES (12212,'Giant_Fly_Wing','Giant Fly Wing',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'callfunc \"F_CashPartyCall\";',NULL,NULL);
REPLACE INTO `item_db` VALUES (12213,'Neuralizer','Neuralizer',2,2,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'callfunc \"F_CashReset\";',NULL,NULL);
REPLACE INTO `item_db` VALUES (12214,'Convex_Mirror','Convex Mirror',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_BOSSMAPINFO,600000,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12215,'Blessing_10_Scroll','LV10 Blessing Scroll',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'skilleffect \"AL_BLESSING\",0; sc_start SC_BLESSING,240000,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12216,'Inc_Agi_10_Scroll','LV10 Agil Scroll',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'if (Hp > 15) { skilleffect \"AL_INCAGI\",0; sc_start SC_INCREASEAGI,240000,10; heal -15,0; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (12217,'Aspersio_5_Scroll','LV5 Aspersio Scroll',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'if (countitem(523) > 0) { skilleffect \"PR_ASPERSIO\",0; sc_start SC_ASPERSIO,180000,5; delitem 523,1; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (12218,'Assumptio_5_Scroll','LV5 Assumptio Scroll',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'skilleffect \"HP_ASSUMPTIO\",0; sc_start SC_ASSUMPTIO,100000,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12219,'Wind_Walk_10_Scroll','LV10 Wind Walker Scroll',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'skilleffect \"SN_WINDWALK\",0; sc_start SC_WINDWALK,250000,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12220,'Adrenaline_Scroll','LV5 Adrenaline Scroll',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'if(isequipped(1301,1302,1303)) skilleffect \"BS_ADRENALINE\",0; sc_start SC_ADRENALINE,150000,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12221,'Megaphone_','Megaphone',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'input @Megaphone$; announce strcharinfo(0) + \": \" + @megaphone$,bc_all,0xFF0000; end;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12225,'Sweet_Candy_Striper','Sweet Candy Cane',2,20,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'pet 1245;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12226,'Examination1','Examination 1',0,20,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_SpeedUp0,5400000,0; percentheal 100,100; sc_start SC_STRFOOD,5400000,10; sc_start SC_DEXFOOD,5400000,5; sc_start SC_ATKPOTION,5400000,22; sc_start SC_MATKFOOD,5400000,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12227,'Examination2','Examination 2',0,20,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_SpeedUp0,5400000,0; percentheal 100,100; sc_start SC_INTFOOD,5400000,8; sc_start SC_VITFOOD,5400000,7; sc_start SC_LUKFOOD,5400000,7; sc_start SC_ATKPOTION,5400000,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12228,'Examination3','Examination 3',0,20,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_SpeedUp0,5400000,0; percentheal 100,100; sc_start SC_AGIFOOD,5400000,15; sc_start SC_ATKPOTION,5400000,52; sc_start SC_MATKFOOD,5400000,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12229,'Examination4','Examination 4',0,20,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_SpeedUp0,5400000,0; percentheal 100,100; sc_start SC_STRFOOD,5400000,3; sc_start SC_AGIFOOD,5400000,5; sc_start SC_VITFOOD,5400000,10; sc_start SC_MATKFOOD,5400000,52;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12230,'Examination5','Examination 5',0,20,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_SpeedUp0,5400000,0; percentheal 100,100; sc_start SC_INTFOOD,5400000,3; sc_start SC_DEXFOOD,5400000,12; sc_start SC_ATKPOTION,5400000,20; sc_start SC_MATKFOOD,5400000,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12231,'Examination6','Examination 6',0,20,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'percentheal 100,100; sc_start SC_SpeedUp0,5400000,0; sc_start SC_STRFOOD,5400000,6; sc_start SC_DEXFOOD,5400000,6; sc_start SC_AGIFOOD,5400000,6; sc_start SC_INTFOOD,5400000,6; sc_start SC_VITFOOD,5400000,6; sc_start SC_LUKFOOD,5400000,6; sc_start SC_ATKPOTION,5400000,24; sc_start SC_MATKFOOD,5400000,24;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12232,'Gingerbread','Ginger Bread',2,20,NULL,150,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12233,'Kvass','Kvass',0,20,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'percentheal 100,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12234,'Cacao99','Fierce Cacao 99%',0,20,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'percentheal 25,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12235,'Strawberry_Choco','Chocolate Strawberry',2,20,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'percentheal 0,5; skilleffect \"AL_BLESSING\",0; sc_start SC_BLESSING,240000,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12236,'Choco_Tart','Chocolate Tart',11,20,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'percentheal 5,0; itemskill \"AL_ANGELUS\",5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12237,'Choco_Lump','Junky Chocolate',2,0,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'percentheal 0,5; sc_start SC_Poison,18000,0; sc_start SC_Bleeding,18000,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12238,'New_Year_Rice_Cake_1','New Year Rice Cake',2,20,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'if(rand(1000)<100) sc_start SC_DPoison,10000,0; sc_start SC_Poison,50000,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12239,'New_Year_Rice_Cake_2','New Year Rice Cake',2,20,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'if(rand(1000)<100) sc_start SC_DPoison,10000,0; sc_start SC_Poison,50000,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12240,'Old_Yellow_Box','Old Yellow Box',2,20,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem groupranditem(IG_YellowBox),1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12241,'M_Center_Potion','Mercenary Concentration Potion',2,800,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'mercenary_sc_start SC_ASPDPOTION0,1800000,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12242,'M_Awakening_Potion','Mercenary Awakening Potion',2,1500,NULL,150,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'mercenary_sc_start SC_ASPDPOTION1,1800000,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12243,'M_Berserk_Potion','Mercenary Berserk Potion',2,3000,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'mercenary_sc_start SC_ASPDPOTION2,1800000,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12244,'Old_Gift_Box','Old Gift Box',2,20,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem groupranditem(IG_OldGiftBox),1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12245,'Green_Ale_US','Green Ale',0,5000,NULL,500,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'percentheal 100,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12246,'Magic_Card_Album','Mystical Card Album',2,10000,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem groupranditem(IG_MagicCardAlbum),1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12247,'Halohalo','Halo-Halo',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,20,NULL,NULL,'sc_start SC_INCALLSTATUS,600000,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12248,'Masquerade_Ball_Box','Fancy Ball Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem groupranditem(IG_Masquerade),1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12249,'Payroll_Of_Kafra_','Payment Statement for Kafra Employee',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12250,'Str_Dish10_M','Steamed Tongue',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_STRFOOD,3600000,10; percentheal 20,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12251,'Agi_Dish10_M','Steamed Desert Scorpions',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_AGIFOOD,3600000,10; percentheal 15,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12252,'Int_Dish10_M','Dragon Breath Cocktail',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_INTFOOD,3600000,10; percentheal 10,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12253,'Dex_Dish10_M','Hwergelmir\'s Tonic',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_DEXFOOD,3600000,10; percentheal 10,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12254,'Luk_Dish10_M','Cooked Nine Tail',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_LUKFOOD,3600000,10; percentheal 14,8;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12255,'Vit_Dish10_M','Immortal Stew',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_VITFOOD,3600000,10; percentheal 25,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12256,'PRO_Gift_Box','PRO Gift Box',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12257,'Cold_Medicine','Cold Medicine',0,20,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,50,NULL,NULL,'percentheal 25,25;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12258,'Bombring_Box','Bomb Poring Box',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getmapxy .@map$,.@x,.@y,0; if (.@map$ == \"job3_rang02\") { monster \"this\",-1,-1,\"--ja--\",1904,1,\"\"; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (12259,'Miracle_Medicine','Miracle Tonic',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getexp 3000000,1500000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12260,'Cool_Summer_Outfit','Cool Summer Outfit',2,0,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_Summer,600000,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12261,'Secret_Medicine','Leap of Fantasy',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getexp 2000000,1000000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12262,'Inspector_Certificate_','Authoritative Badge',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_SpeedUp0,180000,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12263,'Comp_Battle_Manual','Field Manual',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_EXPBOOST,1800000,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12264,'Comp_Bubble_Gum','Bubble Gum',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_ITEMBOOST,1800000,200;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12265,'Comp_Insurance','Life Insurrance',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_LIFEINSURANCE,1800000,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12266,'Sesame_Pastry_','Sesame Pastry',2,2,NULL,70,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_HITFOOD,1200000,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12267,'Honey_Pastry_','Honey Pastry',2,2,NULL,70,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_FLEEFOOD,1200000,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12268,'Rainbow_Cake_','Rainbow Cake',2,2,NULL,70,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_ATKPOTION,60000,10; sc_start SC_MATKFOOD,120000,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12269,'Tasty_Colonel','Tasty Pink Ration',2,2,NULL,70,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_ATKPOTION,600000,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12270,'Tasty_Major','Tasty White Ration',2,2,NULL,70,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_MATKPOTION,600000,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12271,'Mre_A','Military Ration A',0,2,NULL,70,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'percentheal 5,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12272,'Mre_B','Military Ration B',2,2,NULL,70,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_INCHIT,600000,33;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12273,'Mre_C','Military Ration C',2,2,NULL,70,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_INCFLEE,600000,33;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12274,'Gold_Pill_1','Daehwandan',0,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_INCMHPRATE,36000000,5; percentheal 10,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12275,'Gold_Pill_2','Taecheongdan',0,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_INCMSPRATE,36000000,5; percentheal 0,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12276,'Mimic_Scroll','Mimic Scroll',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'mercenary_create 2058,1800000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12277,'Disguise_Scroll','Disguise Scroll',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'mercenary_create 2059,1800000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12278,'Alice_Scroll','Alice Scroll',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'mercenary_create 2060,1800000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12279,'Undead_Element_Scroll','Undead Elemental Scroll',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start4 SC_ARMOR_RESIST,300000,20,20,20,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12280,'Holy_Element_Scroll','Holy Elemental Scroll',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'specialeffect2 EF_BENEDICTIO; sc_start SC_BENEDICTIO,300000,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12281,'Tresure_Box_WoE','Event Treasure Box',2,20,NULL,150,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem groupranditem(IG_Tresure_Box_WoE),1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12282,'Internet_Cafe1','Internet Cafe1',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_INCALLSTATUS,5400000,3; sc_start SC_ATKPOTION,5400000,15; sc_start SC_MATKPOTION,5400000,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12283,'Internet_Cafe2','Internet Cafe2',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_INCSTR,5400000,8; sc_start SC_INCDEX,5400000,4; sc_start SC_INCAGI,5400000,6; sc_start SC_ATKPOTION,5400000,32; sc_start SC_INCFLEE,5400000,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12284,'Internet_Cafe3','Internet Cafe3',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_INCINT,5400000,8; sc_start SC_INCVIT,5400000,4; sc_start SC_INCDEX,5400000,6; sc_start SC_MATKPOTION,5400000,40;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12285,'Internet_Cafe4','Internet Cafe4',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_INCDEX,5400000,8; sc_start SC_INCLUK,5400000,4; sc_start SC_INCAGI,5400000,6; sc_start SC_ATKPOTION,5400000,24; sc_start SC_MATKPOTION,5400000,24;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12286,'Masquerade_Ball_Box2','Masquerade Ball Box2',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem groupranditem(IG_Masquerade_2),1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12287,'Love_Angel','Love Angel Magic Powder',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'setfont 1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12288,'Squirrel','Squirrel Magic Powder',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'setfont 2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12289,'Gogo','Gogo Magic Powder',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'setfont 3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12290,'Mysterious_Can','Mysterious Can Magic Powder',2,10,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'percentheal 5,0; skilleffect \"AL_BLESSING\",0; sc_start SC_BLESSING,120000,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12291,'Mysterious_PET_Bottle','Mysterious PET Bottle',2,10,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'percentheal 5,0; skilleffect \"AL_INCAGI\",0; sc_start SC_INCREASEAGI,120000,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12292,'Unripe_Fruit','Unripe Fruit',0,500,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'percentheal 20,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12293,'Dried_Yggdrasilberry','Dried Yggdrasilberry',0,500,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'percentheal 0,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12294,'PC_Bang_Coin_Box1','PC-Room Coin Box',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 2740,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12295,'PC_Bang_Coin_Box2','PC-Room Coin Box',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 2739,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12296,'PC_Bang_Coin_Box3','PC-Room Coin Box',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 2738,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12297,'PC_Bang_Coin_Box4','PC-Room Coin Box',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 2738,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12298,'SP_Potion','SP Consumption Reduction Potion',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_SPCOST_RATE,3600000,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12299,'Mega_Resist_Potion','Mega Resist Potion',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_COMMONSC_RESIST,3600000,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12300,'Wild_Rose_Scroll','Wild Rose Contract',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'mercenary_create 1965,1800000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12301,'Doppelganger_Scroll','Doppelganger Contract',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'mercenary_create 1966,1800000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12302,'Ygnizem_Scroll','Egnigem Cenia Contract',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'mercenary_create 1967,1800000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12303,'Water_Of_Blessing','Blessing Of Water',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12304,'Picture_Diary','Diary Magic Powder',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'setfont 4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12305,'Mini_Heart','Mini Heart Magic Powder',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'setfont 5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12306,'Newcomer','Freshman Magic Powder',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'setfont 6;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12307,'Kid','Kid Magic Powder',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'setfont 7;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12308,'Magic_Castle','Magic Magic Powder',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'setfont 8;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12309,'Bulging_Head','JJangu Magic Powder',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'setfont 9;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12310,'Spray_Of_Flowers','Spray Of Flowers',2,0,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_INCFLEE,600000,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12311,'Large_Spray_Of_Flowers','Huge Spray Of Flowers',11,0,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12312,'Thick_Manual50','Thick Battle Manual',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_EXPBOOST,3600000,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12313,'Protection_Of_Angel','Guardian Angel',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12314,'Noive_Box','Noive Box',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12315,'Goddess_Bless','Goddess Of Blessing',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12316,'Angel_Bless','Angel Of Blessing',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12317,'Powder_Snow','Snow Powder',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'end;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12318,'Little_Heart','Small Hearts',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12319,'Strawberry_Cake','Rune Strawberry Cake',2,0,NULL,300,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_INCATKRATE,600000,5; sc_start SC_INCMATKRATE,600000,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12320,'Pineapple_Juice','Schwartzwald Pine Jubilee',2,0,NULL,300,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_INCHIT,600000,10; sc_start SC_INCFLEE2,600000,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12321,'Spicy_Sandwich','Arunafeltz Desert Sandwich',2,0,NULL,300,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_INCCRI,600000,7;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12322,'Chocolate_Pie','Chocolate Pie',0,0,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'percentheal 5,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12323,'N_Fly_Wing','Novice Fly Wing',11,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"AL_TELEPORT\",1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12324,'N_Butterfly_Wing','Novice Butterfly Wing',11,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"AL_TELEPORT\",3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12325,'N_Magnifier','Novice Magnifier',11,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"MC_IDENTIFY\",1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12326,'J_Firecracker','Large Firecracker',2,2,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12327,'Charm_Of_Luck','Charm Of Luck',2,1000,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12328,'Charm_Of_Happiness','Charm Of Happiness',2,1800,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_INCLUK,3600000,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12329,'Recall_MaleGM','Summon Male GameMaster Scroll',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'mercenary_create 2000,1800000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12330,'Recall_FemaleGM','Summon Female GameMaster Scroll',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'mercenary_create 2001,1800000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12331,'Ginseng','Ginseng',0,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'percentheal 6,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12332,'Fruit_Juice','Fruit Juice',0,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'percentheal 0,6;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12333,'Ansila','Ancilla',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'percentheal 0,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12334,'Cherish_Box','Treasure Edition Helm Box',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem groupranditem(IG_Cherish_Box),1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12335,'Yummy_Skewered_Dish','Grilled Delicious Skewer',0,1000,NULL,350,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'percentheal 60,60;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12336,'Baked_Mushroom','Grilled Mushroom',0,500,NULL,300,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'percentheal 30,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12337,'Grilled_Sausage','Grilled Sausages',0,300,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'percentheal 20,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12338,'Grilled_Corn','Grilled Corn',2,100,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_INCSTR,180000,2; sc_start SC_INCINT,180000,2; sc_start SC_INCAGI,180000,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12339,'Cherish_Box_Ori','Treasure Edition Box',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem groupranditem(IG_Cherish_Box_Ori),1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12340,'Mysterious_Rice_Powder','Chewy Rice Powder',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'pet 1815;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12341,'Special_Alloy_Trap_Box','Special Alloy Trap Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 7940,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12342,'Manuk\'s_Opportunity','Manuk\'s Opportunity',2,0,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'specialeffect2 EF_POTION_BERSERK; sc_start SC_MANU_ATK,600000,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12343,'Manuk\'s_Courage','Manuk\'s Courage',2,0,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'specialeffect2 EF_GUARD; sc_start SC_MANU_DEF,600000,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12344,'Pinguicula\'s_fruit_Jam','Pinguicula\'s Fruit Jam',2,0,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'specialeffect2 EF_POTION_BERSERK; sc_start SC_SPL_ATK,600000,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12345,'Luciola\'s_Honey_Jam','Luciola\'s Honey Jam',2,0,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'specialeffect2 EF_GUARD; sc_start SC_SPL_DEF,600000,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12346,'Unripe_Acorn','Unripe Acorn',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'heal -100,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12347,'Acorn_Jelly','Acorn Jelly',2,11,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"ALL_REVERSEORCISH\",1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12348,'Manuk\'s_Faith','Manuk\'s Faith',2,0,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'specialeffect2 EF_POTION_BERSERK; sc_start SC_MANU_MATK,600000,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12349,'Cornus\'_Tears','Cornus\' Tears',2,0,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'specialeffect2 EF_POTION_BERSERK; sc_start SC_SPL_MATK,600000,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12350,'Angeling_Potion','Angeling Potion',11,20,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'skilleffect \"AL_BLESSING\",0; sc_start SC_BLESSING,120000,5; itemskill \"AL_ANGELUS\",5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12351,'Shout_Megaphone','Scream Megaphone',11,20,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"MC_LOUD\",1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12352,'Dun_Tele_Scroll3','Dungeon Teleport Scroll 3',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12353,'Tiny_Waterbottle','Small Bottle',2,800,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_WATERWEAPON,90000,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12354,'Buche_De_Noel','Buche De Noel',2,2,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'specialeffect2 EF_ANGELUS; sc_start SC_INCMHPRATE,600000,3; sc_start SC_INCMSPRATE,600000,3; sc_start SC_INCHITRATE,600000,3; sc_start SC_INCCRI,600000,7;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12355,'Xmas_Gift','Xmas Gift',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem groupranditem(IG_Xmas_Gift),1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12356,'Louise_Costume_Box','Louise Costume Box',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem groupranditem(IG_Louise_Costume_Box),1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12357,'Shiny_Wing_Gown','Shiny Wing Gown',2,20,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'pet 1002;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12358,'Fan_Of_Wind','Fan Of Wind',2,20,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'pet 1513;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12359,'Very_Soft_Plant','Very Soft Plant',2,20,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'pet 1586;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12360,'Very_Red_Juice','Very Red Juice',2,20,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'pet 1505;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12361,'Delicious_Shaved_Ice','Delicious Shaved Ice',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'pet 1143;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12362,'Kuloren','Kuloren',2,20,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'pet 1401;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12363,'Fit_Pipe','Fit Pipe',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'pet 1179;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12364,'Staff_Of_Leader','Staff Of Leader',2,20,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'pet 1299;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12365,'Charming_Lotus','Charming Lotus',2,20,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'pet 1416;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12366,'Gril_Doll','Girl\'s Doll',2,20,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'pet 1404;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12367,'Luxury_Whisky_Bottle','Luxury Whisky Bottle',2,20,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'pet 1504;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12368,'Splendid_Mirror','Splendid Mirror',2,20,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'pet 1148;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12369,'Oilpalm_Coconut','Oilpalm Coconut',2,20,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'pet 1495;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12370,'Gril\'s_Naivety','Girl\'s Naivety',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'pet 1374;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12371,'Magical_Lithography','Magical Lithography',2,20,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'pet 1040;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12372,'Hell_Contract','Hell Contract',2,20,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'pet 1379;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12373,'Boy\'s_Naivety','Boy\'s Pure Heart',2,20,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'pet 1370;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12374,'Flaming_Ice','Ice Fireworks',2,20,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'pet 1837;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12375,'Acaraje','Akaraje',2,0,NULL,80,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'specialeffect2 EF_STEAL; sc_start SC_INCHITRATE,120000,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12376,'Mysterious_Can2','Mysterious Can2',2,10,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12377,'Mysterious_PET_Bottle2','Mysterious PET Bottle2',2,10,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12378,'2009_Rice_Cake_Soup','Rice Cake Soup',2,10,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12379,'Pope\'s_Cookie','Pope Cookie',2,10,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12380,'Desert_Wolf_Babe_Scroll','Job Change Flute',2,10,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'mercenary_create 2034,1800000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12381,'ValkyrieA_Scroll','Ancient Languages Scroll',2,10,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'if(strcharinfo(3) == \"job3_arch02\")  { mercenary_create 2037,1800000; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (12382,'ValkyrieB_Scroll','Ancient Languages Scroll',2,10,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'if(strcharinfo(3) == \"job3_arch02\")  { mercenary_create 2038,1800000; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (12383,'Vulcan_Bullet_Magazine','Vulcan Bullet Magazine',2,11000,NULL,500,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12384,'Rainbow_Ruby_Water','Rainbow Ruby',11,0,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'if(strcharinfo(3) == \"job3_war02\") { itemSkill \"WL_FROSTMISTY\",5; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (12385,'Rainbow_Ruby_Fire','Rainbow Ruby',11,0,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'if(strcharinfo(3) == \"job3_war02\") { itemskill \"WL_CRIMSONROCK\",5; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (12386,'Rainbow_Ruby_Wind','Rainbow Ruby',11,0,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'if(strcharinfo(3) == \"job3_war02\") { itemskill \"WL_CHAINLIGHTNING\",5; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (12387,'Rainbow_Ruby_Earth','Rainbow Ruby',11,0,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'if(strcharinfo(3) == \"job3_war02\") { itemskill \"WL_EARTHSTRAIN\",5; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (12388,'Runstone_Crush','Rhydo Runestone For Apprentice',11,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'if(strcharinfo(3) == \"job3_rune02\") { itemskill \"RK_CRUSHSTRIKE\",1; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (12389,'Runstone_Storm','Pertz Runestone For Apprentice',11,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'if(strcharinfo(3) == \"job3_rune02\") { itemskill \"RK_STORMBLAST\",1; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (12390,'Runstone_Millennium','Verkana Runestone For Apprentice',11,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'if(strcharinfo(3) == \"job3_rune02\") { itemskill \"RK_MILLENNIUMSHIELD\",1; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (12391,'Lucky_Egg_C','Lucky Egg',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12392,'Repair_A','Repair A',0,220,NULL,70,NULL,NULL,NULL,NULL,0x00000400,8,2,NULL,NULL,NULL,NULL,NULL,'/* madoheal rand(200,300),0; */',NULL,NULL);
REPLACE INTO `item_db` VALUES (12393,'Repair_B','Repair B',0,500,NULL,70,NULL,NULL,NULL,NULL,0x00000400,8,2,NULL,NULL,NULL,NULL,NULL,'/* madoheal rand(300,400),0; */',NULL,NULL);
REPLACE INTO `item_db` VALUES (12394,'Repair_C','Repair C',0,1100,NULL,70,NULL,NULL,NULL,NULL,0x00000400,8,2,NULL,NULL,NULL,NULL,NULL,'/* madoheal rand(400,500),0; */',NULL,NULL);
REPLACE INTO `item_db` VALUES (12395,'Tantanmen','Tantan Noodle',2,20,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'pet 1519;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12396,'Fools_Day_Box','Gift Box?',11,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'if(rand(1,10)==1) itemskill \"AL_TELEPORT\",1; else if(rand(1,10)==2) itemskill \"AL_TELEPORT\",3; else if(rand(1,10)==3) percentheal 50,0; else if(rand(1,10)==4) percentheal 0,50; else if(rand(1,10)==5) end; else if(rand(1,10)==6) getitem 512,1; else if(rand(1,10)==7) itemskill \"ALL_REVERSEORCISH\",1; else if(rand(1,10)==8) specialeffect2 247; else if(rand(1,10)==9) specialeffect2 338; else specialeffect2 10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12397,'Fools_Day_Box2','Gift Box?',11,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'if(rand(1,10)==1) itemskill \"TF_DETOXIFY\",1; else if(rand(1,10)==2) itemskill \"TF_PICKSTONE\",1; else if(rand(1,10)==3) itemskill \"BA_FROSTJOKER\",1; else if(rand(1,10)==4) itemskill \"DC_SCREAM\",1; else if(rand(1,10)==5) end; else if(rand(1,10)==6) getitem 909,1; else if(rand(1,10)==7) itemskill \"AL_RUWACH\",1; else if(rand(1,10)==8) specialeffect2 328; else if(rand(1,10)==9) specialeffect2 68; else specialeffect2 196;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12398,'PCBang_Gift_Box','PCBang Gift Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12399,'Castle_Treasure_Box','Castle Treasure Box',2,20,NULL,1000,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12400,'Water_Of_Blessing_','Water Of Blessing ',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12401,'Rune_Kn_Test_Int','Rune Kn Test Int',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_INCINT,300000,40;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12402,'29Fruit','29Fruit',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12403,'Lucky_Egg2','Lucky Egg2',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12404,'Acti_Potion','Acti Potion',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12405,'Underripe_Yggseed','Underripe Yggseed',2,20,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12406,'Psychic_ArmorS','Psychic ArmorS',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12407,'PCBang_Coupon_Box','PCBang Coupon Box',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12408,'Leaf_Cat_Ball','Leaf Cat Ball',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'pet 2081;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12409,'Pork_Belly_H','Pork Belly H',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12410,'Spareribs_H','Spareribs H',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12411,'HE_Battle_Manual','HE Battle Manual',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_EXPBOOST,900000,200;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12412,'HE_Bubble_Gum','HE Bubble Gum',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_ITEMBOOST,900000,300;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12413,'PCBang_Coupon_Box2','PCBang Coupon Box2',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12414,'Guarana_Candy','Guarana Candy',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12415,'Siege_Teleport_Scroll2','Siege Teleport Scroll2',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12416,'LUcky_Egg_C3','LUcky Egg C3',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12417,'Boost500','Boost500',2,100,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12418,'Full_SwingK','Full SwingK',2,100,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12419,'Mana_Plus','Mana Plus',2,100,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12420,'Stamina_Up_M','Stamina Up M',2,100,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12417,'Boost_500','Boost 500',2,10,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_BOOST500,500000,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12418,'Full_Swing_K','Full Swing K',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12419,'Manaplus','Manaplus',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12420,'Muramura_M','Muramura M',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12421,'Falmons_F','Falmons F',3,10,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12422,'HP_Increase_Potion_(Small)','HP Increase Potion (Small)',0,10,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_INCMHPRATE,500000,1; percentheal 2,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12423,'HP_Increase_Potion_(Medium)','HP Increase Potion (Medium)',0,10,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_INCMHPRATE,500000,2; percentheal 3,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12424,'HP_Increase_Potion_(Large)','HP Increase Potion (Large)',0,10,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_INCMHPRATE,500000,5; percentheal 5,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12425,'SP_Increase_Potion_(Small)','SP Increase Potion (Small)',0,10,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_INCMSPRATE,500000,2; percentheal 0,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12426,'SP_Increase_Potion_(Medium)','SP Increase Potion (Medium)',0,10,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_INCMSPRATE,500000,4; percentheal 0,4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12427,'SP_Increase_Potion_(Large)','SP Increase Potion (Large)',0,10,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_INCMSPRATE,500000,8; percentheal 0,8;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12428,'Concentrated_White_Potion_Z','Concentrated White Potion Z',0,10,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_WHITEPOTIONZ,500000,0; itemheal rand(1500,1600),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12429,'Savage_Full_Roast','Savage Full Roast',2,NULL,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_SAVAGE_STEAK, 300000, 20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12430,'Cocktail_Warg_Blood','Cocktail Warg Blood',2,NULL,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_COCKTAIL_WARG_BLOOD, 300000, 20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12431,'Minor_Stew','Minor Stew',2,NULL,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_MINOR_BBQ, 300000, 20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12432,'Siroma_Iced_Tea','Siroma Iced Tea',2,NULL,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_SIROMA_ICE_TEA, 300000, 20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12433,'Drosera_Herb_Salad','Drosera Herb Salad',2,NULL,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_DROCERA_HERB_STEAMED, 300000, 20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12434,'Petite_Tail_Noodles','Petite Tail Noodles',2,NULL,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_PUTTI_TAILS_NOODLES, 300000, 20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12435,'Black_Mass','Black Mass',2,NULL,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_STOMACHACHE, 60000,  rand(5,10);',NULL,NULL);
REPLACE INTO `item_db` VALUES (12436,'Vitata_500','Vitata 500',0,10,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12437,'Concentrated_Ceromain_Soup','Concentrated Ceromain Soup',2,10,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(1500,1600),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12438,'F_Giant_Fly_Wing','F Giant Fly Wing',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12439,'F_Battle_Manual','F Battle Manual',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12440,'F_Insurance','F Insurance',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12441,'F_Bubble_Gum','F Bubble Gum',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12442,'F_Kafra_Card','F Kafra Card',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12443,'F_Neuralizer','F Neuralizer',2,2,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12444,'F_Dun_Tele_Scroll1','F Dun Tele Scroll1',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12445,'F_Str_Dish10_','F Str Dish10 ',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12446,'F_Agi_Dish10_','F Agi Dish10 ',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12447,'F_Int_Dish10_','F Int Dish10 ',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12448,'F_Dex_Dish10_','F Dex Dish10 ',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12449,'F_Luk_Dish10_','F Luk Dish10 ',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12450,'F_Vit_Dish10_','F Vit Dish10 ',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12451,'F_WOB_Rune','F WOB Rune',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12452,'F_WOB_Schwaltz','F WOB Schwaltz',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12453,'F_WOB_Rachel','F WOB Rachel',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12454,'F_WOB_Local','F WOB Local',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12456,'F_Greed_Scroll','F Greed Scroll',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12457,'F_Glass_Of_Illusion','F Glass Of Illusion',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12458,'F_Abrasive','F Abrasive',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12459,'F_Med_Life_Potion','F Med Life Potion',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12460,'F_Small_Life_Potion','F Small Life Potion',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12461,'F_Regeneration_Potion','F Regeneration Potion',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12462,'F_B_Mdef_Potion','F B Mdef Potion',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12463,'F_S_Mdef_Potion','F S Mdef Potion',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12464,'F_B_Def_Potion','F B Def Potion',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12465,'F_S_Def_Potion','F S Def Potion',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12466,'F_Blessing_10_Scroll','F Blessing 10 Scroll',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12467,'F_Inc_Agi_10_Scroll','F Inc Agi 10 Scroll',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12468,'F_Aspersio_5_Scroll','F Aspersio 5 Scroll',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12470,'F_Wind_Walk_10_Scroll','F Wind Walk 10 Scroll',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12471,'F_Adrenaline_Scroll','F Adrenaline Scroll',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12472,'F_Convex_Mirror','F Convex Mirror',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12473,'RWC_Parti_Box','RWC Parti Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12474,'RWC_Final_Comp_Box','RWC Final Comp Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12475,'Cure_Free','Cure Free',2,20,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12476,'PCBang_Coupon_Box3','PCBang Coupon Box3',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12477,'Gift_Bundle','Gift Bundle',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12478,'Chance_Box','Chance Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12479,'Caracas_Ring_Box','Caracas Ring Box',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12480,'Attend_3Day_Box','Attend 3Day Box',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12481,'Attend_7Day_Box','Attend 7Day Box',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12482,'Attend_10Day_Box','Attend 10Day Box',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12483,'Attend_15Day_Box','Attend 15Day Box',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12484,'Attend_20Day_Box','Attend 20Day Box',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12485,'Attend_25Day_Box','Attend 25Day Box',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12486,'GoldPC_First_Box','GoldPC First Box',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12487,'PC_4Leaf_Clover_Box','PC 4Leaf Clover Box',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12488,'Ticket_Gift_Box','Ticket Gift Box',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12489,'Ticket_Gift_Box2','Ticket Gift Box2',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12490,'Vivid_Notation','Vivid Notation',2,20,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12491,'Curious_Snowball','Curious Snowball',2,20,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12492,'Crumpled_Paper','Crumpled Paper',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12493,'Lucky_Egg_C4','Lucky Egg C4',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12494,'E_Giant_Fly_Wing','E Giant Fly Wing',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12495,'E_Battle_Manual','E Battle Manual',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12496,'E_Insurance','E Insurance',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12497,'E_Bubble_Gum','E Bubble Gum',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12498,'E_Kafra_Card','E Kafra Card',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12499,'E_Neuralizer','E Neuralizer',2,2,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12500,'E_Dun_Tele_Scroll1','E Dun Tele Scroll1',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12501,'E_Str_Dish10_','E Str Dish10 ',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12502,'E_Agi_Dish10_','E Agi Dish10 ',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12503,'E_Int_Dish10_','E Int Dish10 ',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12504,'E_Dex_Dish10_','E Dex Dish10 ',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12505,'E_Luk_Dish10_','E Luk Dish10 ',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12506,'E_Vit_Dish10_','E Vit Dish10 ',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12507,'E_WOB_Rune','E WOB Rune',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12508,'E_WOB_Schwaltz','E WOB Schwaltz',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12509,'E_WOB_Rachel','E WOB Rachel',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12510,'E_WOB_Local','E WOB Local',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12511,'E_Siege_Teleport_Scroll','E Siege Teleport Scroll',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12512,'E_Greed_Scroll','E Greed Scroll',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12513,'E_Glass_Of_Illusion','E Glass Of Illusion',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12514,'E_Abrasive','E Abrasive',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12515,'E_Med_Life_Potion','E Med Life Potion',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12516,'E_Small_Life_Potion','E Small Life Potion',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12517,'E_Regeneration_Potion','E Regeneration Potion',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12518,'E_B_Mdef_Potion','E B Mdef Potion',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12519,'E_S_Mdef_Potion','E S Mdef Potion',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12520,'E_B_Def_Potion','E B Def Potion',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12521,'E_S_Def_Potion','E S Def Potion',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12522,'E_Blessing_10_Scroll','E Blessing 10 Scroll',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12523,'E_Inc_Agi_10_Scroll','E Inc Agi 10 Scroll',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12524,'E_Aspersio_5_Scroll','E Aspersio 5 Scroll',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12525,'E_Assumptio_5_Scroll','E Assumptio 5 Scroll',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12526,'E_Wind_Walk_10_Scroll','E Wind Walk 10 Scroll',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12527,'E_Adrenaline_Scroll','E Adrenaline Scroll',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12528,'E_Convex_Mirror','E Convex Mirror',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12529,'White_Slim_Potion_Box','White Slim Potion Box',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12530,'Mastela_Fruit_Box','Mastela Fruit Box',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12531,'White_Potion_Box','White Potion Box',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12532,'Royal_Jelly_Box2','Royal Jelly Box2',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12533,'Blue_Herb_Box2','Blue Herb Box2',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12534,'Yggdrasil_Seed_Box','Yggdrasil Seed Box',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12535,'Iggdrasilberry_Box','Iggdrasilberry Box',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12536,'NY_Rice_Cake_Soup','NY Rice Cake Soup',2,20,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12537,'Solo_Gift_Basket','Solo Gift Basket',2,1000,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12538,'Couple_Event_Basket','Couple Event Basket',2,2000,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12539,'Splendid_Box','Splendid Box',2,20,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12540,'GM_Warp_Box','GM Warp Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12541,'Fortune_Cookie1','Fortune Cookie1',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12542,'Fortune_Cookie2','Fortune Cookie2',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12543,'Fortune_Cookie3','Fortune Cookie3',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12544,'Mystic_Tree_Branch','Mystic Tree Branch',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12545,'Lucky_Egg_C5','Lucky Egg C5',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12546,'Suspicious_Dish','Suspicious Dish',2,100,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_Poison,50000,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12547,'Chalcenodny_Box','Chalcenodny Box',2,0,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12548,'Buy_Market_Permit2','Shabby Purchase Street Stall License',2,500,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'buyingstore 2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12549,'White_Slim_Pot_Box2','White Slim Pot Box2',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12550,'Poison_Bottle_Box2','Poison Bottle Box2',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12551,'MVP_Tele_Scroll','MVP Tele Scroll',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12552,'Quest_Tele_Scroll','Quest Tele Scroll',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12553,'Brysinggamen_Piece_Box','Brysinggamen Piece Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12554,'Asprika_Piece_Box','Asprika Piece Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12555,'Brynhild_Piece_Box','Brynhild Piece Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12556,'Sleipnir_Piece_Box','Sleipnir Piece Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12557,'Mjolnir_Piece_Box','Mjolnir Piece Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12558,'Magingiorde_Piece_Box','Magingiorde Piece Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12559,'Tenkaippin_Strong','Tenkaippin Strong',2,650,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12560,'Tenkaippin_Clean','Tenkaippin Clean',2,650,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12561,'Mysterious_Seed','Mysterious Seed',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'warp \"bif_fild01\",32,382;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12562,'Bubble_Gum_Plus','Bubble Gum Plus',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12563,'BM75','BM75',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12564,'3D_Glasses_Box','3D Glasses Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12565,'Cheer_Scarf_Box','Cheer Scarf Box',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12566,'Cheer_Scarf2_Box','Cheer Scarf2 Box',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12567,'Cheer_Scarf3_Box','Cheer Scarf3 Box',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12568,'Cheer_Scarf4_Box','Cheer Scarf4 Box',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12569,'Cheer_Scarf6_Box','Cheer Scarf6 Box',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12570,'Cheer_Scarf8_Box','Cheer Scarf8 Box',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12571,'Cheer_Scarf10_Box','Cheer Scarf10 Box',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12572,'Cheer_Scarf10_Box2','Cheer Scarf10 Box2',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12573,'Fruit_Basket','Fruit Basket',2,20,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem groupranditem(IG_Fruit_Basket),1; getitem groupranditem(IG_Fruit_Basket),1; getitem groupranditem(IG_Fruit_Basket),1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12574,'Mora_Berry','Mora Berry',2,0,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal 0,rand(50,65);',NULL,NULL);
REPLACE INTO `item_db` VALUES (12575,'Arrow_Of_Elf_Cntr','Arrow Of Elf Cntr',2,500,NULL,250,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 1773,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12576,'Hunting_Arrow_Cntr','Hunting Arrow Cntr',2,500,NULL,250,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 1774,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12577,'Lucky_Egg_C6','Lucky Egg C6',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12578,'Rapid_Life_Water','Rapid Life Water',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12579,'Ring_Of_Valkyrie_Box','Ring Of Valkyrie Box',2,20,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12580,'Vending_Search_Scroll','Universal Catalog Silver',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'searchstores 10,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12581,'Vending_Search_Scroll2','Universal Catalog Gold',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'searchstores 10,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12591,'Vending_Search_Scroll3','Universal Catalog Bronze',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'searchstores 10,1;',NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (12601,'Fresh_Watermelon_Juice','Fresh Watermelon Juice',0,20,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'percentheal 5,5;',NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (12612,'Old_Coin_Bag','Old Coin Bag',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12613,'Improved_Coin_Bag','Improved Coin Bag',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem groupranditem(IG_Improved_Coin_Bag),1; getitem groupranditem(IG_Improved_Coin_Bag),1; getitem groupranditem(IG_Improved_Coin_Bag),1; getitem groupranditem(IG_Improved_Coin_Bag),1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12614,'Intermediate_Coin_Bag','Intermediate Coin Bag',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem groupranditem(IG_Intermediate_Coin_Bag),1; getitem groupranditem(IG_Intermediate_Coin_Bag),1; getitem groupranditem(IG_Intermediate_Coin_Bag),1; getitem groupranditem(IG_Intermediate_Coin_Bag),1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12615,'Minor_Coin_Bag','Minor Coin Bag',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem groupranditem(IG_Minor_Coin_Bag),1; getitem groupranditem(IG_Minor_Coin_Bag),1; getitem groupranditem(IG_Minor_Coin_Bag),1; getitem groupranditem(IG_Minor_Coin_Bag),1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12616,'S_Grade_Coin_Bag','S Grade Coin Bag',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem groupranditem(IG_S_Grade_Coin_Bag),1; getitem groupranditem(IG_S_Grade_Coin_Bag),1; getitem groupranditem(IG_S_Grade_Coin_Bag),1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12617,'A_Grade_Coin_Bag','A Grade Coin Bag',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem groupranditem(IG_A_Grade_Coin_Bag),1; getitem groupranditem(IG_A_Grade_Coin_Bag),1; getitem groupranditem(IG_A_Grade_Coin_Bag),1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12618,'B_Grade_Coin_Bag','B Grade Coin Bag',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12619,'C_Grade_Coin_Bag','C Grade Coin Bag',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12620,'D_Grade_Coin_Bag','D Grade Coin Bag',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12621,'E_Grade_Coin_Bag','E Grade Coin Bag',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12622,'Reins_Of_Mount','Reins Of Mount',11,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'setmounting();',NULL,NULL);
REPLACE INTO `item_db` VALUES (12623,'Advanced_Weapons_Box','Advanced Weapons Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem groupranditem(IG_Advanced_Weapons_Box),1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12624,'Delicious_Jelly','Delicious Jelly',0,20,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'percentheal 3,3;',NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (12636,'Malangdo_Canned_Specialties','Malangdo Canned Specialties',2,20,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'warp \"malangdo\",140,114;',NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (12642,'Terra_Mars_100_Box','Terra_Mars_100_Box',0,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 504,100;',NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (12646,'Fried_Octopus_Legs','Fried Octopus Legs',2,20,NULL,30,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12647,'Sea_Ink','Sea Ink',2,20,NULL,30,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (12699,'Tikbalang_Belt','Tikbalang Belt',2,20,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'/* pet 2313; */',NULL,NULL);
REPLACE INTO `item_db` VALUES (12700,'Upside_Down_Shirt','Upside Down Shirt',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'warp \"malaya\",242,211;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12701,'Old_Blue_Box_F','Old Blue Box',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12702,'Old_Bleu_Box','Old Navy Box',2,0,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem groupranditem(IG_BleuBox),1; getitem groupranditem(IG_BleuBox),1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12703,'Holy_Egg_2','Holy Egg',11,0,NULL,50,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12704,'Elixir_Of_Life','Elixir of Life',0,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,85,NULL,NULL,'percentheal 100,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12705,'Noble_Nameplate','Noble Nameplate',2,0,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,90,NULL,NULL,'sc_start SC_EXPBOOST,1800000,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12706,'Lucky_Cookie01','Lucky Cookie',11,0,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"PR_GLORIA\",5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12707,'Lucky_Cookie02','Lucky Cookie',11,0,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"PR_MAGNIFICAT\",1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12708,'Lucky_Cookie03','Lucky Cookie',11,0,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"PR_IMPOSITIO\",3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12709,'Guyak_Candy','Guyak Candy',0,0,NULL,150,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'percentheal 30,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12710,'Guyak_Pudding','Guyak Pudding',2,0,NULL,200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12711,'Pretzel','Pretzel',0,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemheal rand(50,90),0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12712,'Green_Beer','Green Beer',2,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12713,'Monster_Extract','Monster Extract',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12714,'Easter_Scroll','Easter Scroll',2,1,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem groupranditem(IG_Easter_Scroll),1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12715,'Black_Treasure_Box','Black Treasure Box',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12716,'Indian_Rice_Cake','Indian Rice Cake',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
#  Guillotine Cross Poisons
REPLACE INTO `item_db` VALUES (12717,'Poison_Paralysis','Paralyze',0,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'if(rand(10000) < 10) sc_start SC_PARALYSE,300000,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12718,'Poison_Leech','Leech End',0,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'if(rand(10000) < 10) sc_start SC_LEECHESEND,300000,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12719,'Poison_Oblivion','Oblivion Curse',0,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'if(rand(10000) < 10) sc_start SC_OBLIVIONCURSE,300000,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12720,'Poison_Disheart','Disheart',0,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'if(rand(10000) < 10) sc_start SC_DEATHHURT,300000,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12721,'Poison_Numb','Toxin',0,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'if(rand(10000) < 10) sc_start SC_TOXIN,300000,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12722,'Poison_Fever','Pyrexia',0,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'if(rand(10000) < 10) sc_start SC_PYREXIA,300000,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12723,'Poison_Laughing','Magic Mushroom',0,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'if(rand(10000) < 10) sc_start SC_MAGICMUSHROOM,300000,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12724,'Poison_Fatigue','Venom Bleed',0,2,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'if(rand(10000) < 10) sc_start SC_VENOMBLEED,15000,0;',NULL,NULL);

#  Rune Knight\'s Rune Stones
REPLACE INTO `item_db` VALUES (12725,'Runstone_Nosiege','Nauthiz Rune',11,100,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,8,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"RK_REFRESH\",1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12726,'Runstone_Rhydo','Raido Rune',11,100,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,8,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"RK_CRUSHSTRIKE\",1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12727,'Runstone_Verkana','Berkana Rune',11,100,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,8,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"RK_MILLENNIUMSHIELD\",1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12728,'Runstone_Isia','Isa Rune',11,100,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,8,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"RK_VITALITYACTIVATION\",1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12729,'Runstone_Asir','Othila Rune',11,100,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,8,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"RK_FIGHTINGSPIRIT\",1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12730,'Runstone_Urj','Uruz Rune',11,100,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,8,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"RK_ABUNDANCE\",1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12731,'Runstone_Turisus','Thurisaz Rune',11,100,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,8,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"RK_GIANTGROWTH\",1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12732,'Runstone_Pertz','Wyrd Rune',11,100,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,8,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"RK_STORMBLAST\",1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12733,'Runstone_Hagalas','Hagalaz Rune',11,100,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,8,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"RK_STONEHARDSKIN\",1;',NULL,NULL);

#  Rune Knight Rune Ores
REPLACE INTO `item_db` VALUES (12734,'Runstone_Quality','Luxurious Rune',0,2,NULL,100,NULL,NULL,NULL,NULL,0x00000080,8,2,NULL,NULL,NULL,NULL,NULL,'makerune 1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12735,'Runstone_Ancient','Ancient Rune',0,2,NULL,100,NULL,NULL,NULL,NULL,0x00000080,8,2,NULL,NULL,NULL,NULL,NULL,'makerune 2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12736,'Runstone_Mystic','Mystic Rune',0,2,NULL,100,NULL,NULL,NULL,NULL,0x00000080,8,2,NULL,NULL,NULL,NULL,NULL,'makerune 3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12737,'Runstone_Ordinary','General Rune',0,2,NULL,100,NULL,NULL,NULL,NULL,0x00000080,8,2,NULL,NULL,NULL,NULL,NULL,'makerune 4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12738,'Runstone_Rare','Rare Rune',0,2,NULL,100,NULL,NULL,NULL,NULL,0x00000080,8,2,NULL,NULL,NULL,NULL,NULL,'makerune 5;',NULL,NULL);

REPLACE INTO `item_db` VALUES (12739,'Snow_Flower','Snow Flowers',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12740,'Inc_Str_Scroll','Amplification Scroll',2,1,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12741,'Inc_Int_Scroll','Intellect Amplification Scroll',2,1,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12742,'Valentine_Gift_Box1','Valentine Gift Box',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12743,'Valentine_Gift_Box2','Valentine Gift Box',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12744,'Chocotate_Box','Chocolate Box',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12745,'Skull_Scroll','Skull Scroll',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12746,'Destruction_Scroll','Destruction Scroll',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12747,'Royal_Scroll','Royal Scroll',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12748,'Immune_Scroll','Immune Scroll',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12749,'Mystic_Scroll','Mystic Scroll',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12750,'Battle_Scroll','Battle Scroll',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12751,'Armor_Scroll','Armor Scroll',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12752,'Prayer_Scroll','Prayer Scroll',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12753,'Soul_Scroll','Soul Scroll',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12754,'New_Year_Bun','New Year Bun',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12755,'Traditional_Firecrack','Traditional Firecrack',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12756,'New_Gift_Envelope','New Gift Envelope',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12757,'Loyal_Ring1_Box','Loyal Ring1 Box',2,10,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12758,'Loyal_Ring2_Box','Loyal Ring2 Box',2,10,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12759,'Loyal_Ring3_Box','Loyal Ring3 Box',2,10,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12760,'Bubble_Gum_Green','Bubble Gum Green',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12761,'Bubble_Gum_Yellow','Bubble Gum Yellow',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12762,'Bubble_Gum_Orange','Bubble Gum Orange',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12763,'Bubble_Gum_Red','Bubble Gum Red',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12764,'Fools_Day_Box_Tw','Fools Day Box Tw',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12765,'Summer_Knight_Box','Summer Knight Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12766,'Reward_Job_BM25','Reward Job BM25',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12767,'Passion_FB_Hat_Box','Passion FB Hat Box',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12768,'Cool_FB_Hat_Box','Cool FB Hat Box',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12769,'Victory_FB_Hat_Box','Victory FB Hat Box',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12770,'Glory_FB_Hat_Box','Glory FB Hat Box',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12771,'Passion_Hat_Box2','Passion Hat Box2',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12772,'Cool_Hat_Box2','Cool Hat Box2',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12773,'Victory_Hat_Box2','Victory Hat Box2',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (12775,'Ancient_Spirit_Amulet','Ancient Spirit Amulet',2,20,NULL,600,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (12900,'Battle_Manual_Box','Battle Manual Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12208,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12901,'Insurance_Package','Insurance Package',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12209,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12902,'Bubble_Gum_Box','Bubble Gum Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12210,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12903,'Str_Dish_Box','Steamed Tongue Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12202,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12904,'Agi_Dish_Box','Steamed Scorpion Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12203,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12905,'Int_Dish_Box','Dragon Breath Cocktail Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12204,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12906,'Dex_Dish_Box','Hwergelmir\'s Tonic Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12205,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12907,'Luk_Dish_Box','Nine Tail Dish Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12206,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12908,'Vit_Dish_Box','Stew Of Immortality Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12207,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12909,'Kafra_Card_Box','Kafra Card Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12211,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12910,'Giant_Fly_Wing_Box','Giant Fly Wing Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12212,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12911,'Neuralizer_Box','Neuralizer Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12213,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12912,'Convex_Mirror_Box','Convex Mirror Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12214,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12913,'Blessing_10_Scroll_Box','Blessing 10 Scroll Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12215,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12914,'Inc_Agi_10_Scroll_Box','Increase AGI 10 scroll Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12216,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12915,'Aspersio_5_Scroll_Box','Aspersio 5 Scroll Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12217,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12916,'Assumptio_5_Scroll_Box','Assumptio 5 Scroll Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12218,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12917,'Wind_Walk_10_Scroll_Box','Wind Walk 10 Scroll Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12219,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12918,'Adrenaline_Scroll_Box','Adrenaline 5 Scroll Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12220,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12919,'Megaphone_Box','Megaphone Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12221,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12920,'Enriched_Elunium_Box','Enriched Elunium Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 7619,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12921,'Enriched_Oridecon_Box','Enriched Oridecon Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 7620,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12922,'Token_Of_Siegfried_Box','Token of Siegfried Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 7621,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12923,'Pet_Egg_Scroll_Box1','December Lucky Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12925,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12924,'Pet_Egg_Scroll_Box2','Pet Egg Box 2',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12926,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12925,'Pet_Egg_Scroll1','Kafra Item Mall Prize Package',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12926,'Pet_Egg_Scroll2','December Lucky Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12927,'J_Aspersio_5_Scroll_Box','Aspersio Scroll Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12928,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12928,'J_Aspersio_5_Scroll','Sacred Scroll',11,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"PR_ASPERSIO\",5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12929,'Pet_Egg_Scroll_Box3','Pet Egg Box 3',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12932,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12930,'Pet_Egg_Scroll_Box4','Pet Egg Box 4',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12933,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12931,'Pet_Egg_Scroll_Box5','Pet Egg Box 5',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12934,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12932,'Pet_Egg_Scroll3','Episode 13.2 Key Package',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12933,'Pet_Egg_Scroll4','Summer Hat Pack',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12934,'Pet_Egg_Scroll5','Pet Egg Scroll5',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12935,'Infiltrator_Box','Infiltrator Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1267,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12936,'Muramasa_Box','Muramasa Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1173,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12937,'Excalibur_Box','Excalibur Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 13401,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12938,'Combat_Knife_Box','Combat Knife Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 13021,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12939,'Counter_Dagger_Box','Dagger of Counter Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 13022,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12940,'Kaiser_Knuckle_Box','Kaiser Knuckle Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1817,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12941,'Pole_Axe_Box','Poll Axe Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1419,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12942,'Mighty_Staff_Box','Mighty Staff Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1623,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12943,'Right_Epsilon_Box','Light Epsilon Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1372,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12944,'Balistar_Box','Ballista Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1728,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12945,'Diary_Of_Great_Sage_Box','Sage\'s Diary Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1563,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12946,'Asura_Box','Asura Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 13023,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12947,'Apple_Of_Archer_Box','Apple of Archer Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 5265,1209600;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12948,'Bunny_Band_Box','Bunny Band Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 5266,1209600;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12949,'Sahkkat_Box','Sakkat Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 5267,1209600;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12950,'Lord_Circlet_Box','Grand Circlet Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 5268,1209600;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12951,'Elven_Ears_Box','Elven Ears Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2686,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12952,'Steel_Flower_Box','Steel Flower Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2687,1209600;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12953,'Critical_Ring_Box','Critical Ring Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2688,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12954,'Earring_Box','Earring Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2689,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12955,'Ring_Box','Ring Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2690,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12956,'Necklace_Box','Necklace Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2691,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12957,'Glove_Box','Glove Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2692,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12958,'Brooch_Box','Brooch Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2693,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12959,'Rosary_Box','Rosary Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2694,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12960,'Safety_Ring_Box','Safety Ring Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2695,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12961,'Vesper_Core01_Box','Vesper Core 01 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2696,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12962,'Vesper_Core02_Box','Vesper Core 02 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2697,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12963,'Vesper_Core03_Box','Vesper Core 03 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2698,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12964,'Vesper_Core04_Box','Vesper Core 04 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2699,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12965,'Emergency_Box1','Emergency Level 1 Scroll Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12968,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12966,'Emergency_Box2','Emergency Level 2 Scroll Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12969,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12967,'Emergency_Box3','Emergency Level 3 Scroll Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12970,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12968,'Emergency_Scroll1','Emergency Level 1 Scroll',11,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"GD_EMERGENCYCALL\",1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12969,'Emergency_Scroll2','Emergency Level 2 Scroll',11,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"GD_EMERGENCYCALL\",1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12970,'Emergency_Scroll3','Emergency Level 3 Scroll',11,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"GD_EMERGENCYCALL\",1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12971,'Teleport_Box1','Teleport Scroll Box 1',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12977,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12972,'Teleport_Box2','Teleport Scroll Box 2',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12978,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12973,'Teleport_Box3','Teleport Scroll Box 3',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12979,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12974,'Teleport_Box4','Teleport Scroll Box 4',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12980,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12975,'Teleport_Box5','Teleport Scroll Box 5',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12981,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12976,'Teleport_Box6','Teleport Scroll Box 6',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12982,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12977,'Teleport_Scroll1','Teleport Scroll 1',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'callfunc \"F_CashTele\",1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12978,'Teleport_Scroll2','Teleport Scroll 2',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'callfunc \"F_CashTele\",2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12979,'Teleport_Scroll3','Teleport Scroll 3',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'callfunc \"F_CashTele\",3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12980,'Teleport_Scroll4','Teleport Scroll 4',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'callfunc \"F_CashTele\",4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12981,'Teleport_Scroll5','Teleport Scroll 5',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'callfunc \"F_CashTele\",5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12982,'Teleport_Scroll6','Teleport Scroll 6',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'callfunc \"F_CashTele\",6;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12983,'Pet_Egg_Scroll_Box6','Pet Egg Scroll Box 6',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12989,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12984,'Pet_Egg_Scroll_Box7','Pet Egg Scroll Box 7',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12990,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12985,'Pet_Egg_Scroll_Box8','Pet Egg Scroll Box 8',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12991,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12986,'Pet_Egg_Scroll_Box9','Adventurer Pack Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12992,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12987,'Pet_Egg_Scroll_Box10','Pet Egg Scroll Box 10',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12993,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12988,'Pet_Egg_Scroll_Box11','Pet Egg Scroll Box 11',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12994,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12989,'Pet_Egg_Scroll6','Pet Egg Scroll 6',11,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12990,'Pet_Egg_Scroll7','Pet Egg Scroll 7',11,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12991,'Pet_Egg_Scroll8','Party Hard Pack',11,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12992,'Pet_Egg_Scroll9','Adventurer Pack',11,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12993,'Pet_Egg_Scroll10','Pet Egg Scroll 10',11,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12994,'Pet_Egg_Scroll11','Pet Egg Scroll 11',11,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (12995,'White_Herb_Box','White Herb Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 509,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12996,'Blue_Herb_Box','Blue Herb Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 510,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12997,'Elunium_Box','Elunium Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 985,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12998,'Oridecon_Box','Oridecon Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 984,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (12999,'Branch_Of_Dead_Tree_Box','Dead Branch Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 604,3;',NULL,NULL);
#  More Weapons
# ===================================================================
#  Daggers and Ninja Weapons
REPLACE INTO `item_db` VALUES (13000,'Jujube_Dagger','Jujube Dagger',4,10000,NULL,600,39,NULL,1,0,0xFE9F7EEF,7,2,2,1,1,1,1,'bonus bAtkEle,Ele_Wind;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13001,'Dragon_Killer','Dragon Killer',4,20,NULL,900,110,NULL,1,0,0xFE9F7EEF,7,2,2,4,60,1,1,'bonus bIgnoreDefRace,RC_Dragon; bonus2 bExpAddRace,RC_Dragon,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13002,'Ginnungagap','Ginnungagap',4,20,NULL,700,148,NULL,1,0,0xFE9F7EEF,7,2,2,4,70,1,1,'bonus bAtkEle,Ele_Dark; bonus2 bAddEff,Eff_Blind,500; bonus2 bAddEff2,Eff_Blind,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13003,'Coward','Cowardice Blade',4,52000,NULL,700,80,NULL,1,1,0x02021040,7,2,2,3,55,1,1,'bonus bDef,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13004,'Coward_','Cowardice Blade',4,52000,NULL,700,80,NULL,1,2,0x02021040,7,2,2,3,55,1,1,'bonus bDef,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13005,'Angelwing_Short_Sword','Angelic Wing Dagger',4,20,NULL,600,120,NULL,1,2,0x00000001,7,2,2,4,50,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13006,'Khukri','Khukri',4,240000,NULL,600,150,NULL,1,0,0x02000000,7,2,2,3,65,1,1,'bonus bAtkEle,Ele_Dark; bonus2 bAddEff,Eff_Curse,1000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13007,'Jitte','Jitte',4,20000,NULL,400,70,NULL,1,0,0x02000000,7,2,2,2,35,1,1,'bonus bBreakWeaponRate,200;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13008,'Jitte_','Jitte',4,20000,NULL,400,70,NULL,1,1,0x02000000,7,2,2,2,35,1,1,'bonus bBreakWeaponRate,200;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13009,'Kamaitachi','Kamaitachi',4,48000,NULL,900,125,NULL,2,0,0x02000000,7,2,2,4,70,1,1,'bonus bAtkEle,Ele_Wind; bonus bCritical,3; bonus bAspdRate,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13010,'Asura','Asura',4,3000,NULL,600,50,NULL,1,2,0x02000000,7,2,2,1,12,1,1,'bonus bMatkRate,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13011,'Asura_','Asura',4,3000,NULL,600,50,NULL,1,3,0x02000000,7,2,2,1,12,1,1,'bonus bMatkRate,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13012,'Murasame','Murasame',4,20,NULL,700,95,NULL,1,1,0x02000000,7,2,2,2,24,1,1,'bonus bAtkEle,Ele_Water; bonus2 bCriticalAddRace,RC_DemiHuman,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13013,'Murasame_','Murasame',4,20,NULL,700,95,NULL,1,2,0x02000000,7,2,2,2,24,1,1,'bonus bAtkEle,Ele_Water; bonus2 bCriticalAddRace,RC_DemiHuman,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13014,'Hakujin','Hakujin',4,20,NULL,800,120,NULL,1,0,0x02000000,7,2,2,3,42,1,1,'bonus bInt,2; bonus3 bAutoSpell,\"AL_HEAL\",1,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13015,'Hakujin_','Hakujin',4,20,NULL,800,120,NULL,1,1,0x02000000,7,2,2,3,42,1,1,'bonus bInt,2; bonus3 bAutoSpell,\"AL_HEAL\",1,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13016,'Poison_Knife_','Poison Knife',4,20,NULL,800,64,NULL,1,2,0x028F5EEE,7,2,2,3,65,1,1,'bonus bAtkEle,Ele_Poison; bonus2 bAddEff,Eff_Poison,3000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13017,'House_Auger_','Ice Pick',4,20,NULL,600,70,NULL,1,1,0x028F5EEE,7,2,2,4,36,1,1,'bonus bDefRatioAtkRace,RC_Boss; bonus bDefRatioAtkRace,RC_NonBoss;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13018,'Sucsamad_','Sucsamad',4,20,NULL,800,140,NULL,1,1,0x028F5EEE,7,2,2,4,36,1,1,'bonus2 bAddEle,Ele_Earth,10; bonus2 bAddEle,Ele_Wind,10; bonus bUnbreakableWeapon,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13019,'Ginnungagap_','Ginnungagap',4,20,NULL,700,148,NULL,1,1,0xFE9F7EEF,7,2,2,4,70,1,1,'bonus bAtkEle,Ele_Dark; bonus2 bAddEff,Eff_Blind,500; bonus2 bAddEff2,Eff_Blind,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13020,'Warrior_Balmung_','Warrior\'s Balmung',4,20,NULL,1000,170,NULL,1,0,0xFFFFFFFF,7,2,2,4,48,1,1,'bonus bAllStats,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13021,'Combat_Knife_C','Combat Knife',4,1,NULL,0,129,NULL,1,0,0x028F5EEE,7,2,2,4,1,0,1,'bonus bIgnoreDefRace,RC_DemiHuman; bonus2 bSubRace,RC_DemiHuman,10; bonus2 bSubRace,RC_Demon,-10; bonus bMaxSPrate,10; bonus bSPDrainValue,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13022,'Counter_Dagger_C','Dagger of Counter',4,1,NULL,0,209,NULL,1,0,0x00810204,7,2,2,4,1,0,1,'bonus bCritical,90;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13023,'Asura_C','Ashura',4,1,NULL,0,120,NULL,1,0,0x02000000,7,2,2,1,1,0,1,'bonus bMatkRate,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13024,'Sword_Breaker_C','Refined Swordbreaker',4,2,NULL,0,105,NULL,1,0,0x028F5EEE,7,2,2,4,0,0,1,'bonus bBreakWeaponRate,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13025,'Mail_Breaker_C','Refined Mailbreaker',4,2,NULL,0,105,NULL,1,0,0x028F5EEE,7,2,2,4,0,0,1,'bonus bBreakArmorRate,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13026,'Moonlight_Sword_C','Moonlight Dagger',4,2,NULL,0,85,NULL,1,0,0x028F5EEE,7,2,2,4,0,0,1,'bonus bMaxSPrate,10; bonus bSPDrainValue,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13027,'Scalpel','Scalpel',4,20,NULL,500,120,NULL,1,3,0x028F5EEE,2,2,2,4,55,1,1,'bonus2 bAddEff,Eff_Bleeding,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13028,'Tooth_Blade','Tooth Blade',4,20,NULL,700,130,NULL,1,1,0x028F5EEE,2,2,2,4,55,1,1,'if(getrefine() >= 9){ bonus3 bAutoSpell,\"NPC_SLOWCAST\",2,70; } else bonus3 bAutoSpell,\"NPC_SLOWCAST\",1,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13029,'Prinsence_Knife','Prinsense Knife',4,20,NULL,0,120,NULL,1,0,0x028F5EEE,7,2,2,1,0,0,1,'bonus2 bAddRace,RC_Boss,50; bonus2 bAddRace,RC_NonBoss,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13030,'Dragon_Killer_','Dragon Killer',4,20,NULL,900,110,NULL,1,2,0xFE9F7EEF,7,2,2,4,60,1,1,'bonus bIgnoreDefRace,RC_Dragon; bonus2 bExpAddRace,RC_Dragon,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13031,'Sword_Breaker_','Swordbreaker',4,20,NULL,1000,70,NULL,1,3,0x028F5EEE,7,2,2,4,36,1,1,'bonus bBreakWeaponRate,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13032,'Mail_Breaker_','Mailbreaker',4,20,NULL,1000,70,NULL,1,3,0x028F5EEE,7,2,2,4,36,1,1,'bonus bBreakArmorRate,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13033,'Assasin_Dagger_','Assassin Dagger',4,20,NULL,600,140,NULL,1,1,0x00001000,7,2,2,4,36,1,1,'bonus bMaxHPrate,20; bonus bMaxSPrate,15; bonus bAspdRate,2; bonus bAtkEle,Ele_Dark;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13034,'Twilight_Desert','Desert Twilight',4,20,NULL,600,130,NULL,1,2,0x00001000,2,2,2,2,70,1,1,'if (isequipped(13035)) { bonus bMaxSP,20; bonus bMaxHPRate,5; bonus bHit,10; bonus2 bAddSize,2,30; autobonus \"{ bonus bAspdRate,100; }\",1,7000,0,\"{ specialeffect2 EF_POTION_BERSERK; }\"; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (13035,'Sandstorm','Sandstorm',4,20,NULL,600,50,NULL,1,4,0x00001000,2,2,2,2,70,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13036,'BF_Dagger1','Brave Assassin\'s Damascus',4,20,NULL,0,120,NULL,1,0,0xFE9F7EEF,7,2,2,3,80,1,1,'bonus bStr,1; bonus bAgi,1; bonus2 bAddRace,RC_DemiHuman,75; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus bUnbreakableWeapon,0; if (Class == Job_Ninja || Class == Job_Rogue || Class == Job_Stalker) bonus bMatkRate,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13037,'BF_Dagger2','Valorous Assassin\'s Damascus',4,20,NULL,0,120,NULL,1,0,0xFE9F7EEF,7,2,2,3,80,1,1,'bonus bStr,1; bonus bAgi,1; bonus2 bAddRace,RC_DemiHuman,75; bonus bUnbreakableWeapon,0; autobonus \"{ bonus bDefRatioAtkRace,RC_Boss; bonus bDefRatioAtkRace,RC_NonBoss; }\",10,6000,BF_WEAPON,\"{ specialeffect2 EF_HASTEUP; }\"; if (Class == Job_Ninja || Class == Job_Rogue || Class == Job_Stalker) bonus bMatkRate,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13038,'Dagger_Of_Hunter','Dagger of Hunter',4,20,NULL,700,120,NULL,1,3,0x00020000,2,2,2,3,70,1,1,'bonus bStr,1; bonus bAgi,2; bonus bDex,1; bonus4 bAutoSpellOnSkill,\"RG_BACKSTAP\",\"SM_BASH\",10,100; bonus2 bSkillAtk,\"RG_BACKSTAP\",20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13039,'Ivory_Knife','Ivory Knife',4,20,NULL,700,130,NULL,1,2,0x028F5EEE,2,2,2,3,50,1,1,'bonus bAgi,2; bonus bAspdRate,3; bonus2 bAddEff,Eff_Bleeding,300; bonus3 bAutoSpell,\"NPC_CRITICALWOUNDS\",1,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13040,'N_Cutter','Novice Cutter',4,0,NULL,0,50,NULL,1,3,0xFE9F7EEF,7,2,2,1,1,0,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13041,'N_Main_Gauche','Novice Main Gauche',4,0,NULL,0,63,NULL,1,3,0xFE9F7EEF,7,2,2,1,1,0,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13042,'Krieger_Dagger1','Glorious Gladius',4,20,NULL,0,120,NULL,1,0,0xFE9F7EEF,7,2,2,4,80,1,1,'bonus2 bAddRace,RC_DemiHuman,75; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus3 bAutoSpell,\"PR_LEXDIVINA\",1,20; bonus bUnbreakableWeapon,0; if(getrefine() > 5) { bonus2 bAddRace,RC_DemiHuman,(getrefine()-4)*(getrefine()-4); bonus2 bIgnoreDefRate,RC_DemiHuman,5; } if(getrefine() > 8) bonus4 bAutoSpellOnSkill,\"RG_RAID\",\"NPC_WIDEBLEEDING\",1,250;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13043,'Fortune_Sword_I','Fortune Sword',4,0,NULL,0,120,NULL,1,0,0x028F5EEE,7,2,2,4,0,0,1,'bonus bLuk,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13044,'House_Auger_I','Ice Pick',4,0,NULL,0,105,NULL,1,0,0x028F5EEE,7,2,2,4,0,0,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13045,'Kamaitachi_I','Kamaitachi',4,0,NULL,0,155,NULL,2,0,0x02000000,7,2,2,4,0,0,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13046,'Krieg','Krierg',4,20,NULL,500,110,NULL,1,3,0x00021040,2,2,2,2,50,1,1,'bonus3 bAddEffOnSkill,\"RG_BACKSTAP\",Eff_Bleeding,1000; bonus2 bSkillAtk,\"RG_BACKSTAP\",15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13047,'Weihna','Weihna',4,20,NULL,500,135,NULL,1,2,0x00021040,2,2,2,3,50,1,1,'bonus3 bAddEffOnSkill,\"RG_RAID\",Eff_Poison,1000; autobonus \"{ bonus2 bAddRace,RC_NonBoss,10; bonus2 bAddRace,RC_Boss,10; }\",5,5000,BF_WEAPON|BF_SHORT,\"{ specialeffect2 EF_POTION_BERSERK; }\";',NULL,NULL);
REPLACE INTO `item_db` VALUES (13048,'Damascus_C','Damascus',4,0,NULL,0,153,NULL,1,0,0x028F5EEE,7,2,2,3,1,0,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13049,'Lacma','Lacma',4,20,NULL,650,45,NULL,1,1,0xFE9F7EEF,7,2,2,3,1,1,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13050,'P_Dagger1','Eden Dagger I',4,0,NULL,0,124,NULL,1,0,0xFE9F7EEF,7,2,2,2,26,0,1,'/* bonus bWeaponMatk,60; */',NULL,NULL);
REPLACE INTO `item_db` VALUES (13051,'P_Dagger2','Eden Dagger II',4,0,NULL,0,158,NULL,1,0,0xFE9F7EEF,7,2,2,2,40,0,1,'/* bonus bWeaponMatk,70; */',NULL,NULL);
REPLACE INTO `item_db` VALUES (13052,'Tourist_Dagger','Tourist Dagger',4,0,NULL,500,51,NULL,1,0,0xFE9F7EEF,7,2,2,1,1,0,1,'bonus bAgi,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13053,'F_Moonlight_Sword_C','Moonlight Sword',4,2,NULL,0,85,NULL,1,0,0x028F5EEE,7,2,2,4,0,0,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13054,'F_Combat_Knife_C','Combat Knife',4,1,NULL,0,129,NULL,1,0,0x028F5EEE,7,2,2,4,1,0,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13055,'F_Asura_C','Asura',4,1,NULL,0,120,NULL,1,0,0x02000000,7,2,2,1,1,0,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13056,'F_Counter_Dagger_C','Counter Dagger',4,1,NULL,0,209,NULL,1,0,0x00810204,7,2,2,4,1,0,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13057,'E_Moonlight_Sword_C','Moonlight Sword',4,2,NULL,0,85,NULL,1,0,0x028F5EEE,7,2,2,4,0,0,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13058,'E_Combat_Knife_C','Combad Knife',4,1,NULL,0,129,NULL,1,0,0x028F5EEE,7,2,2,4,1,0,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13059,'E_Asura_C','Asura',4,1,NULL,0,120,NULL,1,0,0x02000000,7,2,2,1,1,0,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13060,'E_Counter_Dagger_C','Counter Dagger',4,1,NULL,0,209,NULL,1,0,0x00810204,7,2,2,4,1,0,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13061,'Black_Wing','Black Wing',4,20,NULL,600,142,NULL,1,1,0x00020000,7,2,2,3,102,1,1,'/* bonus2 bSkillAtk,\"SC_FATALMENACE\",30+(getrefine()*2); */ bonus bMatkRate,(getrefine()*3); if (isequipped(2747)) { bonus bHit,5; /* bonus bWeaponMatk,5; */ };',NULL,NULL);
REPLACE INTO `item_db` VALUES (13062,'Ancient_Dagger','Ancient Dagger',4,20,NULL,600,107,NULL,0,0,0x028F5EEE,2,2,2,4,120,1,1,'/* bonus bWeaponMatk,120; */ bonus bMaxSP,100; bonus bSPrecovRate,5; bonus2 bAddEff2,Eff_Curse,50;',NULL,NULL);
# 13063,
# 13064,
# 13065,
REPLACE INTO `item_db` VALUES (13066,'P_Dagger3','Eden Dagger III',4,0,NULL,0,165,NULL,1,0,0xFE9F7EEF,7,2,2,3,60,0,1,'/* bonus bWeaponMatk,80; */',NULL,NULL);
REPLACE INTO `item_db` VALUES (13067,'Kris','Kris',4,20,NULL,700,107,NULL,1,1,0xFE9F7EEF,2,2,2,3,30,1,1,'/* bonus bWeaponMatk,70; */ bonus2 bHpDrainRate,50,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13068,'Pompano','Pompano',4,0,NULL,0,160,NULL,3,0,0xFE9F7EEF,7,2,2,1,50,0,1,'/* bonus bWeaponMatk,100; */ bonus bUnbreakableWeapon,0; autobonus \"{ bonus bBaseAtk,30; }\",10,7000,BF_WEAPON,\"{ specialeffect2 EF_ENHANCE; }\"; /* autobonus \"{ bonus bWeaponMatk,20; }\",10,7000,BF_MAGIC,\"{ specialeffect2 EF_SUFFRAGIUM; }\"; */ if(BaseLevel > 99) { bonus bBaseAtk,10; /* bonus bWeaponMatk,10; */ }',NULL,NULL);
REPLACE INTO `item_db` VALUES (13069,'As-nail','As-nail',4,56000,NULL,500,160,NULL,1,0,0x000654E2,7,2,2,4,110,1,1,'/* bonus bWeaponMatk,80; */ bonus bAtkEle,Ele_Wind; bonus2 bAddEff,Eff_Freeze,100+(getrefine()*50);',NULL,NULL);
REPLACE INTO `item_db` VALUES (13070,'Scarlet-nail','Scarlet-nail',4,56000,NULL,500,160,NULL,1,0,0x000654E2,7,2,2,4,110,1,1,'/* bonus bWeaponMatk,80; */ bonus bAtkEle,Ele_Fire; bonus2 bAddEff,Eff_Stone,100+(getrefine()*50);',NULL,NULL);
# 13071,
REPLACE INTO `item_db` VALUES (13072,'Bellum_Damascus','Bellum Damascus',4,20,NULL,1000,180,NULL,1,0,0xFE9F7EEF,7,2,2,4,95,1,1,'bonus bAspdRate,getrefine();',NULL,NULL);
# 13073,
REPLACE INTO `item_db` VALUES (13074,'Ninja_Sword_Prototype','Ninja Sword Prototype',4,0,NULL,0,0,NULL,1,0,0x02000000,7,2,2,4,99,0,1,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13075,'Kurenai','Kurenai',4,5000,NULL,700,130,NULL,1,0,0x02000000,7,2,2,3,99,1,1,'bonus bInt,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13076,'Nachal_Sword','Nachal Sword',4,40000,NULL,600,120,NULL,1,1,0x02000000,7,2,2,3,110,1,1,'/* bonus bWeaponMatk,100; */ bonus bInt,3;',NULL,NULL);
# 13077,
REPLACE INTO `item_db` VALUES (13078,'Mikacheuki','Mikacheuki',4,40000,NULL,600,50,NULL,1,1,0x02000000,7,2,2,4,100,1,1,'/* bonus bWeaponMatk,120; */',NULL,NULL);
#  Revolvers
REPLACE INTO `item_db` VALUES (13100,'Six_Shooter','Six Shooter',4,4500,NULL,400,30,NULL,7,1,0x01000000,7,2,34,1,10,1,17,'bonus bHit,-10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13101,'Six_Shooter_','Six Shooter',4,4500,NULL,400,30,NULL,7,2,0x01000000,7,2,34,1,10,1,17,'bonus bHit,-10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13102,'Crimson_Bolt','Crimson Bolt',4,20000,NULL,450,45,NULL,7,1,0x01000000,7,2,34,2,35,1,17,'bonus bHit,-10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13103,'Crimson_Bolt_','Crimson Bolt',4,20000,NULL,450,45,NULL,7,2,0x01000000,7,2,34,2,35,1,17,'bonus bHit,-10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13104,'The_Garrison','Garrison',4,48000,NULL,500,70,NULL,7,1,0x01000000,7,2,34,2,55,1,17,'bonus bHit,-10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13105,'The_Garrison_','Garrison',4,48000,NULL,500,70,NULL,7,2,0x01000000,7,2,34,2,55,1,17,'bonus bHit,-10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13106,'Gold_Lux','Gold Lux',4,100000,NULL,500,20,NULL,7,0,0x01000000,7,2,34,3,12,1,17,'bonus bHit,-10; if(getskilllv(\"GS_GLITTERING\")>0) bonus3 bAutoSpell,\"GS_GLITTERING\",getskilllv(\"GS_GLITTERING\"),100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13107,'Wasteland_Outlaw','Wasteland\'s Outlaw',4,20,NULL,580,68,NULL,7,2,0x01000000,7,2,34,3,70,1,17,'bonus bHit,readparam(bAgi)/10; bonus bAspdRate,readparam(bAgi)/14;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13108,'BF_Pistol1','Soldier Revolver',4,0,NULL,0,70,NULL,7,0,0x01000000,7,2,34,3,80,1,17,'bonus bDex,2; bonus bHit,-10; bonus2 bAddRace,RC_DemiHuman,55; bonus2 bIgnoreDefRate,RC_DemiHuman,20; autobonus \"{ bonus bAspdRate,100; }\",10,3000,BF_WEAPON,\"{ specialeffect2 EF_POTION_BERSERK; }\"; bonus bUnbreakableWeapon,0;',NULL,NULL);
# 13109,Wasteland_Outlaw_C
REPLACE INTO `item_db` VALUES (13110,'Krieger_Pistol1','Glorious Pistol',4,0,NULL,0,80,NULL,7,0,0x01000000,7,2,34,4,80,1,17,'bonus2 bAddRace,RC_DemiHuman,55; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus bUnbreakableWeapon,0; if(getrefine() > 5) bonus2 bIgnoreDefRate,RC_DemiHuman,5; if(getrefine() > 8) { bonus4 bAutoSpellOnSkill,\"GS_RAPIDSHOWER\",\"GS_GLITTERING\",1,1000; bonus2 bSkillAtk,\"GS_RAPIDSHOWER\",getrefine()*2; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (13111,'Sharpshooter_Revolver','Sharpshooter Revolver',4,20,NULL,0,105,NULL,7,0,0x01000000,7,2,34,4,1,1,17,'bonus bDex,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13112,'P_Revolver1','Eden Revlover I',4,0,NULL,0,44,NULL,7,0,0x01000000,7,2,34,1,26,0,17,'bonus bHit,-5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13113,'P_Revolver2','Eden Revlover II',4,0,NULL,0,60,NULL,7,0,0x01000000,7,2,34,1,40,0,17,'bonus bHit,-5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13114,'P_Revolver3','Eden Revolver III',4,0,NULL,0,76,NULL,7,0,0x01000000,7,2,34,3,60,0,17,'bonus bHit,-5;',NULL,NULL);
#  Guns
REPLACE INTO `item_db` VALUES (13150,'Branch','Branch',4,3000,NULL,500,50,NULL,9,3,0x01000000,7,2,34,1,1,1,18,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13151,'The_Cyclone','Cyclone',4,17500,NULL,700,120,NULL,9,1,0x01000000,7,2,34,2,24,1,18,'bonus bHit,10; bonus bCritical,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13152,'The_Cyclone_','Cyclone',4,17500,NULL,700,120,NULL,9,2,0x01000000,7,2,34,2,24,1,18,'bonus bHit,10; bonus bCritical,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13153,'Dusk','Dusk',4,23500,NULL,750,150,NULL,9,1,0x01000000,7,2,34,2,56,1,18,'bonus bHit,10; bonus bCritical,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13154,'Rolling_Stone','Rolling Stone',4,12000,NULL,900,135,NULL,9,1,0x01000000,7,2,34,1,14,1,20,'bonus bSplashRange,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13155,'Black_Rose','Black Rose',4,32000,NULL,900,180,NULL,9,1,0x01000000,7,2,34,2,35,1,20,'bonus bSplashRange,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13156,'Gate_Keeper','Gate Keeper',4,56000,NULL,1000,210,NULL,9,0,0x01000000,7,2,34,2,24,1,20,'bonus bSplashRange,1; bonus3 bAutoSpell,\"GS_SPREADATTACK\",6,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13157,'Drifter','Drifter',4,80000,NULL,2300,50,NULL,9,1,0x01000000,7,2,34,2,55,1,19,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13158,'Butcher','Butcher',4,130000,NULL,2500,75,NULL,9,0,0x01000000,7,2,34,3,68,1,19,'bonus2 bCriticalAddRace,RC_Brute,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13159,'Butcher_','Butcher',4,130000,NULL,2500,75,NULL,9,1,0x01000000,7,2,34,3,68,1,19,'bonus2 bCriticalAddRace,RC_Brute,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13160,'Destroyer','Destroyer',4,110000,NULL,1200,220,NULL,9,0,0x01000000,7,2,34,2,52,1,21,'bonus bBreakArmorRate,200;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13161,'Destroyer_','Destroyer',4,110000,NULL,1200,220,NULL,9,1,0x01000000,7,2,34,2,52,1,21,'bonus bBreakArmorRate,200;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13162,'Inferno','Inferno',4,230000,NULL,1250,280,NULL,9,1,0x01000000,7,2,34,2,65,1,21,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13163,'Long_Barrel','Long Barrel',4,40000,NULL,1000,150,NULL,9,0,0x01000000,7,2,34,3,70,1,18,'bonus bHit,10; bonus bCritical,20; bonus bAspdRate,-3; bonus3 bAutoSpell,\"GS_TRACKING\",5,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13164,'Long_Barrel_','Long Barrel',4,40000,NULL,1000,150,NULL,9,1,0x01000000,7,2,34,3,70,1,18,'bonus bHit,10; bonus bCritical,20; bonus bAspdRate,-3; bonus3 bAutoSpell,\"GS_TRACKING\",5,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13165,'Jungle_Carbine','Jungle Carbine',4,56000,NULL,700,170,NULL,9,0,0x01000000,7,2,34,3,70,1,18,'bonus bHit,10; bonus bCritical,4; bonus bAspdRate,10; bonus bHit,-readparam(bDex)/3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13166,'Jungle_Carbine_','Jungle Carbine',4,56000,NULL,700,170,NULL,9,1,0x01000000,7,2,34,3,70,1,18,'bonus bHit,10; bonus bCritical,4; bonus bAspdRate,10; bonus bHit,-readparam(bDex)/3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13167,'Gate_KeeperDD','Gate Keeper-DD',4,72000,NULL,1300,200,NULL,9,0,0x01000000,7,2,34,4,70,1,20,'bonus bSplashRange,1; bonus3 bAutoSpell,\"GS_SPREADATTACK\",6,50; bonus bDef,getrefine(); bonus bDex,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13168,'Thunder_P','Thunder P',4,76000,NULL,700,80,NULL,9,1,0x01000000,7,2,34,3,70,1,20,'bonus bSplashRange,1; bonus bHit,-5; bonus bAspdRate,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13169,'Thunder_P_','Thunder P',4,76000,NULL,700,80,NULL,9,2,0x01000000,7,2,34,3,70,1,20,'bonus bSplashRange,1; bonus bHit,-5; bonus bAspdRate,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13170,'Lever_Action_Rifle','Lever Action Rifle',4,20,NULL,770,138,NULL,9,2,0x01000000,7,2,34,3,70,1,18,'bonus bHit,20; bonus bCritical,50; bonus bAspdRate,-5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13171,'BF_Rifle1','Soldier Rifle',4,0,NULL,0,50,NULL,9,0,0x01000000,7,2,34,3,80,1,18,'bonus bDex,2; bonus bHit,10; bonus bCritical,10; bonus2 bAddRace,RC_DemiHuman,75; bonus2 bCastRate,512,-25; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus bUnbreakableWeapon,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13172,'BF_Gatling_Gun1','Soldier Gatling Gun',4,0,NULL,0,80,NULL,9,0,0x01000000,7,2,34,3,80,1,19,'bonus bDex,2; bonus2 bAddRace,RC_DemiHuman,35; bonus2 bIgnoreDefRate,RC_DemiHuman,20; autobonus \"{ bonus bBaseAtk,80; bonus2 bHPLossRate,120,1000; }\",10,6000,BF_WEAPON,\"{ specialeffect2 EF_BASH3D; }\"; bonus bUnbreakableWeapon,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13173,'BF_Shotgun1','Soldier Shotgun',4,0,NULL,0,100,NULL,9,0,0x01000000,7,2,34,3,80,1,20,'bonus bDex,2; bonus bSplashRange,1; bonus2 bAddRace,RC_DemiHuman,55; bonus2 bIgnoreDefRate,RC_DemiHuman,20; autobonus \"{ bonus bBaseAtk,80; bonus2 bHPLossRate,100,1000; }\",30,6000,BF_WEAPON,\"{ specialeffect2 EF_BASH3D; }\"; bonus bUnbreakableWeapon,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13174,'BF_Launcher1','Soldier Grenade Launcher',4,0,NULL,0,300,NULL,9,0,0x01000000,7,2,34,3,80,1,21,'bonus bDex,2; bonus bSplashRange,1; bonus2 bAddRace,RC_DemiHuman,55; bonus2 bIgnoreDefRate,RC_DemiHuman,20; autobonus \"{ bonus bBaseAtk,300; bonus2 bHPLossRate,120,1000; }\",30,9000,BF_WEAPON,\"{ specialeffect2 EF_BASH3D; }\"; bonus bUnbreakableWeapon,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13175,'Lever_Action_Rifle_C','Lever Action Rifle',4,20,NULL,0,170,NULL,9,0,0x01000000,7,2,34,3,0,0,18,'bonus bHit,20; bonus bCritical,50; bonus bAspdRate,-5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13176,'Krieger_Rifle1','Glorious Rifle',4,0,NULL,0,90,NULL,9,0,0x01000000,7,2,34,4,80,1,18,'bonus2 bAddRace,RC_DemiHuman,75; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus2 bSkillAtk,\"GS_TRIPLEACTION\",30; bonus bUnbreakableWeapon,0; if(getrefine() > 5) { bonus2 bAddRace,RC_DemiHuman,(getrefine()-4)*(getrefine()-4); bonus2 bIgnoreDefRate,RC_DemiHuman,5; }  if(getrefine() > 8) { bonus2 bCastrate,\"GS_TRACKING\",25; bonus2 bSkillAtk,\"GS_TRACKING\",getrefine() * 3; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (13177,'Krieger_Gatling1','Glorious Gatling Gun',4,0,NULL,0,90,NULL,9,0,0x01000000,7,2,34,4,80,1,19,'bonus2 bAddRace,RC_DemiHuman,35; bonus2 bIgnoreDefRate,RC_DemiHuman,25; bonus2 bSkillAtk,\"GS_TRIPLEACTION\",30; bonus bUnbreakableWeapon,0; if(getrefine() > 5) { bonus2 bAddRace,RC_DemiHuman,(getrefine()-4)*(getrefine()-4); bonus2 bIgnoreDefRate,RC_DemiHuman,5; }  if(getrefine() > 8) {bonus2 bAddRace,RC_Boss,getrefine(); bonus2 bAddRace,RC_NonBoss,getrefine(); }',NULL,NULL);
REPLACE INTO `item_db` VALUES (13178,'Krieger_Shotgun1','Glorious Shotgun',4,0,NULL,0,110,NULL,9,0,0x01000000,7,2,34,4,80,1,20,'bonus2 bAddRace,RC_DemiHuman,55; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus bSplashRange,1; bonus2 bSkillAtk,\"GS_TRIPLEACTION\",30; bonus bUnbreakableWeapon,0; if(getrefine() > 5) { bonus2 bAddRace,RC_DemiHuman,(getrefine()-4)*(getrefine()-4); bonus2 bIgnoreDefRate,RC_DemiHuman,5; }  if(getrefine() > 8) { bonus2 bSkillAtk,\"GS_SPREADATTACK\",getrefine() * 2; bonus3 bAddEffOnSkill,\"GS_SPREADATTACK\",Eff_Stun,2000; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (13179,'Krieger_Launcher1','Glorious Grenade Launcher',4,0,NULL,0,330,NULL,9,0,0x01000000,7,2,34,4,80,1,21,'bonus2 bAddRace,RC_DemiHuman,35; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus2 bSkillAtk,\"GS_TRIPLEACTION\",30; bonus bUnbreakableWeapon,0; if(getrefine() > 5) { bonus2 bAddRace,RC_DemiHuman,(getrefine()-4)*(getrefine()-4); bonus2 bIgnoreDefRate,RC_DemiHuman,5; }  if(getrefine() > 8) { bonus2 bSkillAtk,\"GS_GROUNDDRIFT\",getrefine() * 2; bonus3 bAddEffOnSkill,\"GS_SPREADATTACK\",Eff_Stun,2000; autobonus \"{ bonus bAspdRate,20; }\",200,20000,BF_WEAPON,\"{ specialeffect2 EF_POTION_BERSERK; }\"; }',NULL,NULL);
#  Bullets
REPLACE INTO `item_db` VALUES (13200,'Bullet','Bullet',10,1,NULL,2,10,NULL,NULL,NULL,0x01000000,7,2,32768,NULL,1,NULL,3,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13201,'Silver_Bullet','Silver Bullet',10,15,NULL,2,15,NULL,NULL,NULL,0x01000000,7,2,32768,NULL,1,NULL,3,'bonus bAtkEle,Ele_Holy;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13202,'Shell_Of_Blood','Bloody Shell',10,30,NULL,2,30,NULL,NULL,NULL,0x01000000,7,2,32768,NULL,1,NULL,3,'bonus2 bAddEff,Eff_Bleeding,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13203,'Flare_Sphere','Flare Sphere',10,80,NULL,5,50,NULL,NULL,NULL,0x01000000,7,2,32768,NULL,1,NULL,5,'bonus bAtkEle,Ele_Fire;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13204,'Lighting_Sphere','Lightning Sphere',10,80,NULL,5,50,NULL,NULL,NULL,0x01000000,7,2,32768,NULL,1,NULL,5,'bonus bAtkEle,Ele_Wind;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13205,'Poison_Sphere','Poison Sphere',10,80,NULL,5,50,NULL,NULL,NULL,0x01000000,7,2,32768,NULL,1,NULL,5,'bonus bAtkEle,Ele_Poison; bonus2 bAddEff,Eff_Poison,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13206,'Blind_Sphere','Blind Sphere',10,80,NULL,5,50,NULL,NULL,NULL,0x01000000,7,2,32768,NULL,1,NULL,5,'bonus bAtkEle,Ele_Dark; bonus2 bAddEff,Eff_Blind,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13207,'Freezing_Sphere','Freezing Sphere',10,80,NULL,5,50,NULL,NULL,NULL,0x01000000,7,2,32768,NULL,1,NULL,5,'bonus bAtkEle,Ele_Water;',NULL,NULL);
#  Shurikens & Kunais
REPLACE INTO `item_db` VALUES (13250,'Shuriken','Shuriken',10,4,NULL,5,10,NULL,NULL,NULL,0x02000000,7,2,32768,NULL,1,NULL,6,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13251,'Nimbus_Shuriken','Nimbus Shuriken',10,10,NULL,5,30,NULL,NULL,NULL,0x02000000,7,2,32768,NULL,20,NULL,6,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13252,'Flash_Shuriken','Flash Shuriken',10,20,NULL,5,45,NULL,NULL,NULL,0x02000000,7,2,32768,NULL,40,NULL,6,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13253,'Sharp_Leaf_Shuriken','Sharp Leaf Shuriken',10,40,NULL,5,70,NULL,NULL,NULL,0x02000000,7,2,32768,NULL,60,NULL,6,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13254,'Thorn_Needle_Shuriken','Thorn Needle Shuriken',10,100,NULL,5,100,NULL,NULL,NULL,0x02000000,7,2,32768,NULL,80,NULL,6,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13255,'Kunai_Of_Icicle','Icicle Kunai',10,10,NULL,20,30,NULL,NULL,NULL,0x02000000,7,2,32768,NULL,1,NULL,7,'bonus bAtkEle,Ele_Water;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13256,'Kunai_Of_Black_Soil','Black Earth Kunai',10,10,NULL,20,30,NULL,NULL,NULL,0x02000000,7,2,32768,NULL,1,NULL,7,'bonus bAtkEle,Ele_Earth;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13257,'Kunai_Of_Furious_Wind','High Wind Kunai',10,10,NULL,20,30,NULL,NULL,NULL,0x02000000,7,2,32768,NULL,1,NULL,7,'bonus bAtkEle,Ele_Wind;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13258,'Kunai_Of_Fierce_Flame','Heat Wave Kunai',10,10,NULL,20,30,NULL,NULL,NULL,0x02000000,7,2,32768,NULL,1,NULL,7,'bonus bAtkEle,Ele_Fire;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13259,'Kunai_Of_Deadly_Poison','Fell Poison Kunai',10,10,NULL,20,30,NULL,NULL,NULL,0x02000000,7,2,32768,NULL,1,NULL,7,'bonus bAtkEle,Ele_Poison; bonus2 bAddEff,Eff_Poison,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13260,'Apple_Bomb','Apple Bomb',17,10,NULL,1,100,NULL,NULL,NULL,0xFFFFFFFF,7,2,32768,NULL,1,NULL,9,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13261,'Coconut_Bomb','Coconut Bomb',17,1,NULL,10,100,NULL,NULL,NULL,0xFFFFFFFF,7,2,32768,NULL,1,NULL,9,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13262,'Melon_Bomb','Melon Bomb',17,10,NULL,1,100,NULL,NULL,NULL,0xFFFFFFFF,7,2,32768,NULL,1,NULL,9,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13263,'Pineapple_Bomb','Pineapple Bomb',17,10,NULL,1,100,NULL,NULL,NULL,0xFFFFFFFF,7,2,32768,NULL,1,NULL,9,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13264,'Banana_Bomb','Banana Bomb',17,10,NULL,1,100,NULL,NULL,NULL,0xFFFFFFFF,7,2,32768,NULL,1,NULL,9,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13265,'Black_Lump','Black Lump',17,10,NULL,50,100,NULL,NULL,NULL,0xFFFFFFFF,7,2,32768,NULL,1,NULL,9,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13266,'Hard_Black_Lump','Hard Black Lump',17,10,NULL,50,100,NULL,NULL,NULL,0xFFFFFFFF,7,2,32768,NULL,1,NULL,9,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13267,'Extremely_Hard_Black_Lump','Extremely Hard Black Lump',17,10,NULL,50,100,NULL,NULL,NULL,0xFFFFFFFF,7,2,32768,NULL,1,NULL,9,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13268,'Mysterious_Powder','Mysterious Powder',17,10,NULL,10,100,NULL,NULL,NULL,0xFFFFFFFF,7,2,32768,NULL,1,NULL,9,'sc_start SC_MYSTERIOUS_POWDER,10000,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13269,'Throwing_Boost_500','Throwing Boost 500',17,10,NULL,100,0,NULL,NULL,NULL,0xFFFFFFFF,7,2,32768,NULL,1,NULL,9,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13270,'Throwing_Full_Swing_K','Throwing Full Swing K',17,10,NULL,100,0,NULL,NULL,NULL,0xFFFFFFFF,7,2,32768,NULL,1,NULL,9,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13271,'Throwing_Manaplus','Throwing Manaplus',17,10,NULL,100,0,NULL,NULL,NULL,0xFFFFFFFF,7,2,32768,NULL,1,NULL,9,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13272,'Throwing_Cure_Free','Throwing Cure Free',17,10,NULL,100,0,NULL,NULL,NULL,0xFFFFFFFF,7,2,32768,NULL,1,NULL,9,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13273,'Throwing_Muramura_M','Throwing Muramura M',17,10,NULL,100,0,NULL,NULL,NULL,0xFFFFFFFF,7,2,32768,NULL,1,NULL,9,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13274,'Throwing_Falmons_F','Throwing Falmons F',17,10,NULL,100,0,NULL,NULL,NULL,0xFFFFFFFF,7,2,32768,NULL,1,NULL,9,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13275,'Throwing_Increase_HP_Potion_(Small)','Throwing Increase HP Potion (Small)',17,10,NULL,100,0,NULL,NULL,NULL,0xFFFFFFFF,7,2,32768,NULL,1,NULL,9,'sc_start SC_INCMHPRATE,500000,1; itemheal 840,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13276,'Throwing_Increase_HP_Potion_(Medium)','Throwing Increase HP Potion (Medium)',17,10,NULL,100,0,NULL,NULL,NULL,0xFFFFFFFF,7,2,32768,NULL,1,NULL,9,'sc_start SC_INCMHPRATE,500000,2; itemheal 1040,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13277,'Throwing_Increase_HP_Potion_(Large)','Throwing Increase HP Potion (Large)',17,10,NULL,100,0,NULL,NULL,NULL,0xFFFFFFFF,7,2,32768,NULL,1,NULL,9,'sc_start SC_INCMHPRATE,500000,5; itemheal 1240,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13278,'Throwing_Increase_SP_Potion_(Small)','Throwing Increase SP Potion (Small)',17,10,NULL,100,0,NULL,NULL,NULL,0xFFFFFFFF,7,2,32768,NULL,1,NULL,9,'sc_start SC_INCMSPRATE,500000,2; itemheal 0,200;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13279,'Throwing_Increase_SP_Potion_(Medium)','Throwing Increase SP Potion (Medium)',17,10,NULL,100,0,NULL,NULL,NULL,0xFFFFFFFF,7,2,32768,NULL,1,NULL,9,'sc_start SC_INCMSPRATE,500000,4; itemheal 0,300;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13280,'Throwing_Increase_SP_Potion_(Large)','Throwing Increase SP Potion (Large)',17,10,NULL,100,0,NULL,NULL,NULL,0xFFFFFFFF,7,2,32768,NULL,1,NULL,9,'sc_start SC_INCMSPRATE,500000,8; itemheal 0,400;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13281,'Throwing_Concentrated_White_Potion_Z','Throwing Concentrated White Potion Z',17,10,NULL,100,0,NULL,NULL,NULL,0xFFFFFFFF,7,2,32768,NULL,1,NULL,9,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13282,'Throwing_Vitata_500','Throwing Vitata 500',17,10,NULL,100,0,NULL,NULL,NULL,0xFFFFFFFF,7,2,32768,NULL,1,NULL,9,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13283,'Throwing_Ceromain_Soup','Throwing Ceromain Soup',17,10,NULL,100,0,NULL,NULL,NULL,0xFFFFFFFF,7,2,32768,NULL,1,NULL,9,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13284,'Throwing_Savage_Full_Roast','Throwing Savage Full Roast',17,10,NULL,100,0,NULL,NULL,NULL,0xFFFFFFFF,7,2,32768,NULL,1,NULL,9,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13285,'Throwing_Cocktail_Warg_Blood','Throwing Cocktail Warg Blood',17,10,NULL,100,0,NULL,NULL,NULL,0xFFFFFFFF,7,2,32768,NULL,1,NULL,9,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13286,'Throwing_Minor_Stew','Throwing Minor Stew',17,10,NULL,100,0,NULL,NULL,NULL,0xFFFFFFFF,7,2,32768,NULL,1,NULL,9,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13287,'Throwing_Siroma_Iced_Tea','Throwing Siroma Iced Tea',17,10,NULL,100,0,NULL,NULL,NULL,0xFFFFFFFF,7,2,32768,NULL,1,NULL,9,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13288,'Throwing_Drosera_Herb_Salad','Throwing Drosera Herb Salad',17,10,NULL,100,0,NULL,NULL,NULL,0xFFFFFFFF,7,2,32768,NULL,1,NULL,9,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13289,'Throwing_Petite_Tail_Soup','Throwing Petite Tail Soup',17,10,NULL,100,0,NULL,NULL,NULL,0xFFFFFFFF,7,2,32768,NULL,1,NULL,9,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13290,'Throwing_Black_Mass','Throwing Black Mass',17,10,NULL,100,0,NULL,NULL,NULL,0xFFFFFFFF,7,2,32768,NULL,1,NULL,9,NULL,NULL,NULL);
#  More Shurikens & Kunais
REPLACE INTO `item_db` VALUES (13294,'Explosive_Kunai','Explosive Kunai',10,100,NULL,50,30,NULL,NULL,NULL,0x02000000,7,2,32768,NULL,100,NULL,7,'bonus bAtkEle,Ele_Neutral;',NULL,NULL);
#  Ninja Fuuma Shurikens
REPLACE INTO `item_db` VALUES (13300,'Huuma_Bird_Wing','Huuma Wing Shuriken',4,90000,NULL,3000,150,NULL,1,0,0x02000000,7,2,34,4,65,1,22,'bonus bUnbreakableWeapon,0; bonus bAtkEle,Ele_Wind; bonus bDex,-2; bonus bAgi,-1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13301,'Huuma_Giant_Wheel','Huuma Giant Wheel Shuriken',4,40000,NULL,2500,50,NULL,1,3,0x02000000,7,2,34,4,42,1,22,'bonus bUnbreakableWeapon,0; bonus2 bAddEff,Eff_Bleeding,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13302,'Huuma_Giant_Wheel_','Huuma Giant Wheel Shuriken',4,40000,NULL,2500,50,NULL,1,4,0x02000000,7,2,34,4,42,1,22,'bonus bUnbreakableWeapon,0; bonus2 bAddEff,Eff_Bleeding,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13303,'Huuma_Blaze','Huuma Blaze Shuriken',4,78000,NULL,1500,185,NULL,1,0,0x02000000,7,2,34,4,55,1,22,'bonus bUnbreakableWeapon,0; bonus bAtkEle,Ele_Fire; bonus bDex,-2; bonus3 bAutoSpell,\"MG_FIREBALL\",5,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13304,'Huuma_Calm_Mind','Huuma Calm Mind',4,20,NULL,1550,112,NULL,1,2,0x02000000,7,2,34,3,70,1,22,'bonus bUnbreakableWeapon,0; bonus2 bSkillAtk,\"NJ_HUUMA\",30; bonus bNoCastCancel,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13305,'BF_Huuma_Shuriken1','Brave Huuma Front Shuriken',4,20,NULL,0,55,NULL,1,0,0x02000000,7,2,34,3,80,1,22,'bonus bStr,2; bonus bDex,1; bonus2 bAddRace,RC_DemiHuman,95; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus bUnbreakableWeapon,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13306,'BF_Huuma_Shuriken2','Valorous Huuma Front Shuriken',4,20,NULL,0,55,NULL,1,0,0x02000000,7,2,34,3,80,1,22,'bonus bStr,2; bonus bDex,1; bonus2 bAddRace,RC_DemiHuman,95; autobonus \"{ bonus2 bSkillAtk,\\\"NJ_HUUMA\\\",100; bonus2 bSkillAtk,\\\"NJ_ISSEN\\\",100; }\",50,10000,BF_WEAPON,\"{specialeffect2 EF_POTION_BERSERK; }\"; bonus bUnbreakableWeapon,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13307,'Krieger_Huuma_Shuriken1','Glorious Shuriken',4,20,NULL,0,55,NULL,1,0,0x02000000,7,2,34,4,80,1,22,'bonus2 bAddRace,RC_DemiHuman,95; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus bMatkRate,15; autobonus \"{ bonus2 bSkillAtk,\\\"NJ_HUUMA\\\",10; bonus2 bSkillAtk,\\\"NJ_ISSEN\\\",10; }\",50,10000; bonus bUnbreakableWeapon,0; if(getrefine() > 5) { bonus2 bAddRace,RC_DemiHuman,(getrefine()-3)*(getrefine()-3); bonus2 bIgnoreDefRate,RC_DemiHuman,5; } if(getrefine() > 8) { bonus5 bAutoSpellOnSkill,\"NJ_ISSEN\",\"AL_HEAL\",10,1000,1; bonus4 bAutoSpellOnSkill,\"NJ_HUUMA\",\"NPC_CRITICALWOUND\",2,200; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (13308,'Huuma_Blaze_I','Huuma Blaze Shuriken',4,0,NULL,0,230,NULL,1,0,0x02000000,7,2,34,4,0,0,22,'bonus bUnbreakableWeapon,0; bonus bAtkEle,Ele_Fire; bonus bDex,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13309,'Huuma_Giant_Wheel_C','Huuma Giant Wheel Shuriken',4,0,NULL,0,99,NULL,1,0,0x02000000,7,2,34,4,1,0,22,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13310,'P_Huuma_Suriken1','P.Huuma Suriken I',4,0,NULL,0,170,NULL,1,0,0x02000000,7,2,34,3,60,0,22,'/* bonus bWeaponMatk,50; */',NULL,NULL);
REPLACE INTO `item_db` VALUES (13311,'Sword_Huuma_Shuriken','Sword Huuma Shuriken',4,5000,NULL,1500,170,NULL,1,0,0x02000000,8,2,34,3,99,1,22,'bonus bStr,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13312,'Prototype_Huuma_Shuriken','Prototype Huuma Shuriken',4,0,NULL,3000,0,NULL,1,0,0x02000000,8,2,34,4,99,1,22,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13313,'Flower_Huuma_Shuriken','Flower Huuma Shuriken',4,100000,NULL,1500,150,NULL,1,2,0x02000000,8,2,34,3,110,1,22,'/* bonus bWeaponMatk,50; */ bonus bAtkEle,Ele_Fire;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13314,'Wave_Huuma_Shuriken','Wave Huuma Shuriken',4,100000,NULL,1500,200,NULL,1,0,0x02000000,8,2,34,4,110,1,22,'/* bonus bWeaponMatk,50; */ bonus bAtkEle,Ele_Water;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13315,'Thunderstorm_Huuma_Shuriken','Thunderstorm Huuma Shuriken',4,100000,NULL,1500,200,NULL,1,0,0x02000000,8,2,34,4,110,1,22,'/* bonus bWeaponMatk,50; */ bonus bAtkEle,Ele_Wind;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13316,'Enhance_Huuma_Shuriken','Enhance Huuma Shuriken',4,20,NULL,1500,55,NULL,1,1,0x02000000,7,2,34,3,1,1,22,'bonus bUnbreakableWeapon,0; bonus bBaseAtk,10*getrefine(); /* bonus bWeaponMatk,5*getrefine(); */ bonus bLongAtkRate,getrefine(); if(BaseLevel >= 70) { bonus bBaseAtk,5*((BaseLevel-60)/10); }',NULL,NULL);
#  More 1-Handed Swords
REPLACE INTO `item_db` VALUES (13400,'Cutlas_','Cutlus',4,20,NULL,900,150,NULL,1,1,0x000654E2,7,2,2,4,40,1,2,'skill \"SM_BASH\",5; bonus bStr,2; bonus bDef,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13401,'Excalibur_C','Excalibur',4,1,NULL,0,199,NULL,1,0,0x000654E2,7,2,2,4,1,0,2,'bonus bInt,10; bonus bLuk,10; bonus bAtkEle,Ele_Holy;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13402,'Cutlas_C','Cutlus',4,2,NULL,0,185,NULL,1,0,0x000654E2,7,2,2,4,0,0,2,'skill \"SM_BASH\",5; bonus bStr,2; bonus bDef,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13403,'Solar_Sword_C','Solar Sword',4,2,NULL,0,120,NULL,1,0,0x000654E2,7,2,2,4,0,0,2,'bonus bAtkEle,Ele_Fire; bonus2 bHPDrainRate,1000,1; bonus2 bSPLossRate,15,10000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13404,'Platinum_Shotel','Platinum Shotel',4,20,NULL,1500,130,NULL,1,1,0x000654E2,7,2,2,4,55,1,2,'bonus bCritical,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13405,'Curved_Sword','Curved Sword',4,20,NULL,800,125,NULL,1,2,0x000654E2,7,2,2,4,55,1,2,'bonus bAspdRate,10; bonus2 bAddEff,Eff_Curse,300;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13406,'Edger','Edger',4,20,NULL,0,120,NULL,1,0,0x000654E2,7,2,2,1,0,0,2,'bonus2 bAddRace,RC_Boss,50; bonus2 bAddRace,RC_NonBoss,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13407,'Nagan_C','Refined Nagan',4,1,NULL,0,148,NULL,1,0,0x000654E2,7,2,2,4,0,0,2,'bonus bDoubleRate,25; bonus2 bAddRace,RC_DemiHuman,40;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13408,'Fire_Brand_C','Refined Fireblend',4,1,NULL,0,120,NULL,1,0,0x000654E2,7,2,2,4,0,0,2,'bonus bAtkEle,Ele_Fire; bonus bInt,2; skill \"MG_FIREBOLT\",5; bonus3 bAutoSpell,\"MG_FIREBOLT\",5,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13409,'Immaterial_Sword_C','Refined Immaterial Sword',4,1,NULL,0,160,NULL,1,0,0x000654E2,7,2,2,4,0,0,2,'bonus bAtkEle,Ele_Ghost; bonus2 bSPVanishRate,45,30; bonus bSPDrainValue,-1; bonus bUnbreakableWeapon,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13410,'BF_Sword1','Valorous Gladiator Blade',4,20,NULL,0,115,NULL,1,0,0x000654E3,7,2,2,3,80,1,2,'bonus bStr,1; bonus bDex,1; bonus2 bAddRace,RC_DemiHuman,75; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus bUnbreakableWeapon,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13411,'BF_Sword2','Brave Gladiator Blade',4,20,NULL,0,115,NULL,1,0,0x000654E3,7,2,2,3,80,1,2,'bonus bStr,1; bonus bDex,1; bonus2 bAddRace,RC_DemiHuman,75; bonus bMatkRate,10; bonus bUnbreakableWeapon,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13412,'Twin_Edge_B','Twin Edge of Naght Sieger',4,20,NULL,1500,150,NULL,1,3,0x000654E2,2,2,2,4,75,1,2,'bonus bAtkEle,Ele_Water; skill \"MG_FROSTDIVER\",5; autobonus \"{ bonus bIgnoreDefRace,RC_NonBoss; }\",50,5000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13413,'Twin_Edge_R','Twin Edge of Naght Sieger',4,20,NULL,1500,160,NULL,1,3,0x000654E2,2,2,2,4,75,1,2,'bonus bAtkEle,Ele_Fire; skill \"WZ_METEOR\",3; autobonus \"{ bonus bIgnoreDefRace,RC_NonBoss; }\",50,5000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13414,'Elemental_Sword','Elemental Sword',4,20,NULL,1200,105,NULL,1,3,0x000654E2,2,2,2,3,70,1,2,'bonus bStr,2; bonus bInt,4; bonus bDex,1; bonus bMatkRate,5; bonus2 bAddEle,Ele_Neutral,10; bonus3 bAutoSpell,\"MG_COLDBOLT\",3,50; bonus4 bAutoSpellOnSkill,\"MG_COLDBOLT\",\"MG_FIREBOLT\",3,1000; bonus4 bAutoSpellOnSkill,\"MG_FIREBOLT\",\"MG_LIGHTNINGBOLT\",3,10000; bonus4 bAutoSpellOnSkill,\"MG_LIGHTNINGBOLT\",\"WZ_EARTHSPIKE\",3,10000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13415,'N_Falchion','Novice Falchion',4,0,NULL,0,59,NULL,1,3,0x000654E3,7,2,2,1,2,0,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13416,'Krieger_Onehand_Sword1','Glorious Flamberge',4,20,NULL,0,130,NULL,1,0,0x000654E3,7,2,2,4,80,1,2,'bonus2 bAddRace,RC_DemiHuman,75; bonus2 bIgnoreDefRate,RC_DemiHuman,20; bonus bUnbreakableWeapon,0; if(getrefine() > 5) { bonus2 bAddRace,RC_DemiHuman,(getrefine()-4)*(getrefine()-4); bonus2 bIgnoreDefRate,RC_DemiHuman,5; } if(getrefine() > 6) bonus bAspdRate,5; if(getrefine() > 8) { bonus bAspdRate,5; bonus4 bAutoSpellOnSkill,\"SM_BASH\",\"NPC_CRITICALWOUND\",2,200; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (13417,'Krieger_Onehand_Sword2','Glorious Rapier',4,20,NULL,0,130,NULL,1,0,0x000654E3,7,2,2,4,80,1,2,'bonus bInt,getrefine()-5; bonus bMatkRate,10; bonus bUnbreakableWeapon,0; if(getrefine() > 5) bonus bUseSPrate,-10; if(getrefine() > 8) bonus bInt,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13418,'Krieger_Onehand_Sword3','Glorious Holy Avenger',4,20,NULL,0,130,NULL,1,0,0x000444A2,7,2,2,4,80,1,2,'bonus bInt,getrefine()-5; bonus bMatkRate,10; bonus bUnbreakableWeapon,0; if(getrefine() > 5) bonus bUseSPrate,-10; if(getrefine() > 8) bonus4 bAutoSpellOnSkill,\"PA_PRESSURE\",\"PR_LEXDIVINA\",1,1000; if(getrefine() > 9) bonus bInt,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13419,'Holy_Saber','Holy saber',4,20,NULL,0,160,NULL,1,0,0x000654E2,7,2,2,3,0,0,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13420,'Honglyun\'s_Sword','Honglyun\'s Sword',4,20,NULL,1200,160,NULL,1,1,0x000654E2,7,2,2,4,70,1,2,'bonus bAtkEle,Ele_Fire; bonus bStr,2; bonus bInt,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13421,'Ruber','Ruber',4,20,NULL,1500,170,NULL,1,1,0x000444A2,2,2,2,3,50,1,2,'autobonus \"{ bonus2 bSkillAtk,\\\"KN_BOWLINGBASH\\\",20; bonus2 bSkillAtk,\\\"SM_BASH\\\",20; }\",5,15000,BF_WEAPON,\"{ specialeffect2 EF_ENHANCE; }\";',NULL,NULL);
REPLACE INTO `item_db` VALUES (13422,'Flamberge_C','Flamberge',4,0,NULL,0,185,NULL,1,0,0x00004080,7,2,2,3,1,0,2,'bonus bUnbreakableWeapon,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13423,'P_Sabre1','Eden Sabre I',4,0,NULL,0,147,NULL,1,0,0x000654E2,7,2,2,2,26,0,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13424,'P_Sabre2','Eden Sabre II',4,0,NULL,0,170,NULL,1,0,0x000654E2,7,2,2,2,40,0,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13425,'Tourist_Sword','Tourist Sword',4,0,NULL,500,61,NULL,1,0,0x000654E3,7,2,2,1,1,0,2,'bonus bStr,1; bonus bDex,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13426,'F_Cutlas_C','Cutlus',4,2,NULL,0,185,NULL,1,0,0x000654E2,7,2,2,4,0,0,2,'bonus bStr,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13427,'F_Solar_Sword_C','Solar Sword',4,2,NULL,0,120,NULL,1,0,0x000654E2,7,2,2,4,0,0,2,'bonus bAtkEle,Ele_Fire;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13428,'Priest_Sword','Priest Sword',4,20,NULL,1200,170,NULL,1,3,0x000654E2,7,2,2,4,50,1,2,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13429,'E_Cutlas_C','Cutlus',4,2,NULL,0,185,NULL,1,0,0x000654E2,7,2,2,4,0,0,2,'bonus bStr,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13430,'E_Solar_Sword_C','Solar Sword',4,2,NULL,0,120,NULL,1,0,0x000654E2,7,2,2,4,0,0,2,'bonus bAtkEle,Ele_Fire;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13431,'Chrome_Sword','Chrome Sword',4,20,NULL,2200,180,NULL,1,0,0x000444A2,2,2,2,3,110,1,2,'bonus bAgi,1;',NULL,NULL);
# 13432,
# 13433,
REPLACE INTO `item_db` VALUES (13434,'P_Saber3','Eden Saber III',4,0,NULL,0,185,NULL,1,0,0x000654E2,7,2,2,3,60,0,2,NULL,NULL,NULL);
#  More Cash Shop Items
REPLACE INTO `item_db` VALUES (13500,'Insurance60_Package','Life Insurrance Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14500,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13501,'Assorted_Scroll_Box','Experience Scroll Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13502,'Drooping_Kitty_Box','Refined Drooping Cat Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 5279,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13503,'Magestic_Goat_Box','Baphomet Horns Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 5280,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13504,'Deviruchi_Cap_Box','Refined Deviruchi Hat Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 5281,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13505,'Executioner_Box','Executioner Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1174,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13506,'Brood_Axe_Box','Refined Bloody Axe Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1373,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13507,'Tomahawk_Box','Tomahawk Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1374,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13508,'Bow_Of_Rudra_Box','Rudra Bow Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1729,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13509,'Cutlas_Box','Cutlus Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 13402,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13510,'Solar_Sword_Box','Solar Sword Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 13403,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13511,'Sword_Breaker_Box','Refined Swordbreaker Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 13024,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13512,'Mail_Breaker_Box','Refined Mailbreaker Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 13025,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13513,'Moonlight_Sword_Box','Moonlight Dagger Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 13026,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13514,'Spanner_Box','Wrench Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1534,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13515,'Grape_Box','Grape Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 514,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13516,'Royal_Jelly_Box','Royal Jelly Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 526,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13517,'Yggdrasilberry_Box','Yggdrasil Berry Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 607,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13518,'Weapon_Card_Scroll_Box','Weapon Card Pet Egg Scroll Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 13558,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13519,'Armor_Card_Scroll_Box','Armor Card Pet Egg Scroll Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 13559,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13520,'Helmet_Card_Scroll_Box','Helmet Card Pet Egg Scroll Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 13560,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13521,'Garment_Card_Scroll_Box','Garment Card Pet Egg Scroll Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 13561,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13522,'Shield_Card_Scroll_Box','Shield Card Pet Egg Scroll Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 13562,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13523,'Shoes_Card_Scroll_Box','Shoes Card Pet Egg Scroll Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 13563,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13524,'Accy_Card_Scroll_Box','Accessory Card Pet Egg Scroll Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 13564,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13525,'Zeny_Scroll_Box','Zeny Pet Egg Scroll Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14508,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13526,'Pet_Egg_Scroll_Box1_','Pet Egg Scroll Box 12',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12925,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13527,'Pet_Egg_Scroll_Box2_','Pet Egg Scroll Box 13',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12926,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13528,'Pet_Egg_Scroll_Box3_','Pet Egg Scroll Box 14',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12932,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13529,'Pet_Egg_Scroll_Box4_','Pet Egg Scroll Box 15',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12933,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13530,'Pet_Egg_Scroll_Box5_','Pet Egg Scroll Box 16',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12934,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13531,'Light_Red_Pot_Box','Light Red Potion Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 598,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13532,'Light_Orange_Pot_Box','Light Orange Potion Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 599,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13533,'Light_Yellow_Pot_Box','Light Yellow Potion Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 11500,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13534,'Light_White_Pot_Box','Light White Potion Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 11501,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13535,'Light_Center_Pot_Box','Light Concentration Potion Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14509,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13536,'Light_Awakening_Pot_Box','Light Awakening Potion Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14510,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13537,'Light_Berserk_Pot_Box','Light Berserk Potion Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14511,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13538,'Meteor_10_Scroll_Box','Meteor Storm Scroll Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14512,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13539,'Storm_10_Scroll_Box','Storm Gust Scroll Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14513,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13540,'Vermilion_10_Scroll_Box','Lord of Vermilion Scroll Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14514,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13541,'Lex_Aeterna_Scroll_Box','Lex Aeterna Scroll Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14515,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13542,'Magnificat_5_Scroll_Box','Magnificat Scroll Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14516,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13543,'CP_Helm_Scroll_Box','Chemical Protection Helm Scroll Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14517,10; getitem 7139,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13544,'CP_Shield_Scroll_Box','Chemical Protection Shield Scroll Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14518,10; getitem 7139,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13545,'CP_Armor_Scroll_Box','Chemical Protection Armor Scroll Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14519,10; getitem 7139,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13546,'CP_Weapon_Scroll_Box','Chemical Protection Weapon Scroll Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14520,10; getitem 7139,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13547,'Repair_Scroll_Box','Repair Weapon Scroll Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14587,5; getitem 1002,5; getitem 998,5; getitem 756,5; getitem 999,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13548,'Big_Bun_Box','Big Bun Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14522,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13549,'Pill__Box','Pill Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14523,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13550,'Superb_Fish_Slice_Box','Fish Slice Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14524,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13551,'Chewy_Ricecake_Box','Chewy Ricecake Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14525,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13552,'Oriental_Pastry_Box','Pastry Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14526,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13553,'Dun_Tele_Scroll1_Box','Dungeon Teleport Scroll 5 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14527,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13554,'Weapon_Card_Scroll_Box2','Weapon Card Pet Egg Scroll Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 13565,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13555,'Weapon_Card_Scroll_Box3','Weapon Card Pet Egg Scroll Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 13566,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13556,'Armor_Card_Scroll_Box2','Armor Card Pet Egg Scroll Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 13567,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13557,'Accy_Card_Scroll_Box2','Accessory Card Pet Egg Scroll Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 13568,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13558,'Weapon_Card_Scroll','Weapon Card Pet Egg Scroll',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13559,'Armor_Card_Scroll','Armor Card Pet Egg Scroll',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13560,'Helmet_Card_Scroll','Helmet Card Pet Egg Scroll',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13561,'Hood_Card_Scroll','Garment Card Pet Egg Scroll',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13562,'Hood_Card_Scroll2','Shield Card Pet Egg Scroll',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13563,'Shoes_Card_Scroll','Shoes Card Pet Egg Scroll',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13564,'Accy_Card_Scroll','Accessory Card Pet Egg Scroll',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13565,'Weapon_Card_Scroll2','Weapon Card Pet Egg Scroll',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13566,'Weapon_Card_Scroll3','Weapon Card Pet Egg Scroll',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13567,'Armor_Card_Scroll2','Armor Card Pet Egg Scroll',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13568,'Accy_Card_Scroll2','Accessory Card Pet Egg Scroll',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13569,'PVP_Tele_Scroll_Box','PVP Teleport Scroll Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14528,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13570,'Giant_Fly_Wing_Box50','Giant Fly Wing 50 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12212,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13571,'Giant_Fly_Wing_Box100','Giant Fly Wing 100 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12212,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13572,'Dex_Dish_Box30','Hwergelmir\'s Tonic 30 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12205,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13573,'Dex_Dish_Box50','Hwergelmir\'s Tonic 50 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12205,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13574,'Luk_Dish_Box30','Nine Tail Dish 30 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12206,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13575,'Luk_Dish_Box50','Nine Tail Dish 50 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12206,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13576,'Inc_Agi_10_Box30','Increase Agility Scroll 30 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12216,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13577,'Inc_Agi_10_Box50','Increase Agility Scroll 50 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12216,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13578,'Vit_Dish_Box30','Stew of Immortality 30 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12207,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13579,'Vit_Dish_Box50','Stew of Immortality 50 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12207,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13580,'Insurance_Package30','Life Insurrance 30 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12209,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13581,'Insurance_Package50','Life Insurrance 50 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12209,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13582,'Convex_Mirror_Box5','Convex Mirror 5 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12214,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13583,'Convex_Mirror_Box30','Convex Mirror 30 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12214,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13584,'Blessing10_Box30','Blessing Scroll 30 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12215,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13585,'Blessing10_Box50','Blessing Scroll 50 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12215,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13586,'Adrenaline10_Box30','Adrenaline Rush Scroll 30 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12220,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13587,'Adrenaline10_Box50','Adrenaline Rush Scroll 50 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12220,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13588,'Assumptio_5_Box30','Assumptio Scroll 30 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12218,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13589,'Assumptio_5_Box50','Assumptio Scroll 50 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12218,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13590,'Aspersio_5_Box30','Aspersio Scroll 30 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12217,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13591,'Aspersio_5_Box50','Aspersio Scroll 50 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12217,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13592,'Agi_Dish_Box30','Steamed Scorpion 30 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12203,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13593,'Agi_Dish_Box50','Steamed Scorpion 50 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12203,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13594,'Wind_Walk10_Box30','Wind Walk Scroll 30 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12219,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13595,'Wind_Walk10_Box50','Wind Walk Scroll 50 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12219,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13596,'Int_Dish_Box30','Dragon Breath Cocktail 30 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12204,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13597,'Int_Dish_Box50','Dragon Breath Cocktail 50 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12204,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13598,'Battle_Manual_Box1','Field Manual Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12208,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13599,'Battle_Manual_Box5','Field Manual 5 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12208,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13600,'Siegfried_Box5','Token of Siegfried 5 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 7621,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13601,'Siegfried_Box20','Token of Siegfried 20 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 7621,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13602,'Kafra_Card_Box30','Kafra Card 30 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12211,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13603,'Kafra_Card_Box50','Kafra Card 50 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12211,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13604,'Str_Dish_Box30','Steamed Tongue 30 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12202,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13605,'Str_Dish_Box50','Steamed Tongue 50 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12202,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13606,'Bubble_Gum_Box1','Bubble Gum Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12210,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13607,'Bubble_Gum_Box5','Bubble Gum 5 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12210,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13608,'Megaphone_Box1','Megaphone Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12221,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13609,'Megaphone_Box5','Megaphone 5 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12221,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13610,'Enriched_Elunium_Box5','Enriched Elunium 5 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 7619,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13611,'Enriched_Oridecon_Box5','Enriched Oridecon 5 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 7620,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13612,'Handcuff_Box','Arrest Handcuffs Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 2706,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13613,'Super_Pet_Egg_Box1','Super Pet Egg Box 1',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 13617,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13614,'Super_Pet_Egg_Box2','Super Pet Egg Box 2',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 13618,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13615,'Super_Pet_Egg_Box3','Super Pet Egg Box 3',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 13619,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13616,'Super_Pet_Egg_Box4','Super Pet Egg Box 4',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 13620,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13617,'Super_Pet_Egg1','Super Pet Egg 1',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13618,'Super_Pet_Egg2','Super Pet Egg 2',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13619,'Super_Pet_Egg3','Super Pet Egg 3',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13620,'Super_Pet_Egg4','Super Pet Egg 4',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13621,'Greed_Box30','Greed Scroll 30 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14529,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13622,'Greed_Box50','Greed Scroll 50 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14529,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13623,'Greed_Box100','Greed Scroll 100 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14529,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13624,'Flee_30_Scroll_Box','Evasion Scroll Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14530,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13625,'Accuracy_30_Scroll_Box','Concentration Scroll Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14531,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13626,'Super_Card_Pet_Egg_Box1','Super Card Pet Egg Box 1',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 13630,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13627,'Super_Card_Pet_Egg_Box2','Super Card Pet Egg Box 2',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 13631,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13628,'Super_Card_Pet_Egg_Box3','Super Card Pet Egg Box 3',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 13632,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13629,'Super_Card_Pet_Egg_Box4','Super Card Pet Egg Box 4',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 13633,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13630,'Super_Card_Pet_Egg1','Super Card Pet Egg 1',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13631,'Super_Card_Pet_Egg2','Super Card Pet Egg 2',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13632,'Super_Card_Pet_Egg3','Super Card Pet Egg 3',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13633,'Super_Card_Pet_Egg4','Super Card Pet Egg 4',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13634,'Vigorgra_Package1','1 Hour Package Vol. 1',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12250,2; getitem 12251,2; getitem 12208,2; getitem 12215,15; getitem 12216,15; getitem 12211,1; getitem 7621,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13635,'Vigorgra_Package2','1 Hour Package Vol. 2',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12250,2; getitem 12255,2; getitem 12208,2; getitem 12215,15; getitem 12216,15; getitem 12211,1; getitem 7621,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13636,'Vigorgra_Package3','1 Hour Package Vol. 3',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12252,2; getitem 12253,2; getitem 12208,2; getitem 12215,15; getitem 12216,15; getitem 12211,1; getitem 7621,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13637,'Vigorgra_Package4','1 Hour Package Vol. 4',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12252,2; getitem 12255,2; getitem 12208,2; getitem 12215,15; getitem 12216,15; getitem 12211,1; getitem 7621,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13638,'Vigorgra_Package5','1 Hour Package Vol. 5',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12252,2; getitem 12250,2; getitem 12208,2; getitem 12215,15; getitem 12216,15; getitem 12211,1; getitem 7621,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13639,'Vigorgra_Package6','1 Hour Package Vol. 6',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12250,2; getitem 12251,2; getitem 12208,2; getitem 12215,15; getitem 12217,20; getitem 12211,1; getitem 7621,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13640,'Vigorgra_Package7','2 Hour Package Vol. 1',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12250,4; getitem 12251,4; getitem 12208,4; getitem 12215,30; getitem 12216,30; getitem 12211,2; getitem 7621,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13641,'Vigorgra_Package8','2 Hour Package Vol. 2',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12250,4; getitem 12255,4; getitem 12208,4; getitem 12215,30; getitem 12216,30; getitem 12211,2; getitem 7621,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13642,'Vigorgra_Package9','2 Hour Package Vol. 3',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12252,4; getitem 12253,4; getitem 12208,4; getitem 12215,30; getitem 12216,30; getitem 12211,2; getitem 7621,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13643,'Vigorgra_Package10','2 Hour Package Vol. 4',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12252,4; getitem 12255,4; getitem 12208,4; getitem 12215,30; getitem 12216,30; getitem 12211,2; getitem 7621,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13644,'Vigorgra_Package11','2 Hour Package Vol. 5',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12252,4; getitem 12250,4; getitem 12208,4; getitem 12215,30; getitem 12216,30; getitem 12211,2; getitem 7621,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13645,'Vigorgra_Package12','2 Hour Package Vol. 6',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12250,4; getitem 12251,4; getitem 12208,4; getitem 12215,30; getitem 12217,40; getitem 12211,2; getitem 7621,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13646,'Infiltrator_Box1','Refined Infiltrator Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1267,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13647,'Muramasa_Box1','Refined Muramasa Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1173,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13648,'Excalibur_Box1','Refined Excalibur Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 13401,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13649,'Combat_Knife_Box1','Refined Combat Knife Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 13021,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13650,'Counter_Dagger_Box1','Refined Dagger of Counter Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 13022,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13651,'Kaiser_Knuckle_Box1','Refined Kaiser Knuckle Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1817,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13652,'Pole_Axe_Box1','Refined Pole Axe Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1419,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13653,'Mighty_Staff_Box1','Refined Mighty Staff Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1623,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13654,'Right_Epsilon_Box1','Refined Light Epsilon Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1372,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13655,'Balistar_Box1','Refined Ballista Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1728,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13656,'Diary_Of_Sage_Box1','Refined Sage\'s Diary Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1563,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13657,'Asura_Box1','Refined Ashura Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 13023,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13658,'Apple_Of_Archer_Box1','Refined Apple of Archer Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 5265,1209600;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13659,'Bunny_Band_Box1','Refined Bunny Band Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 5266,1209600;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13660,'Sahkkat_Box1','Refined Sakkat Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 5267,1209600;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13661,'Lord_Circlet_Box1','Refined Grand Circlet Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 5268,1209600;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13662,'Elven_Ears_Box1','Refined Elven Ears Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2686,1209600;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13663,'Steel_Flower_Box1','Refined Romantic Flower Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2687,1209600;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13664,'Critical_Ring_Box1','Refined Critical Ring Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2688,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13665,'Earring_Box1','Refined Earring Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2689,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13666,'Ring_Box1','Refined Ring Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2690,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13667,'Necklace_Box1','Refined Necklace Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2691,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13668,'Glove_Box1','Refined Glove Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2692,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13669,'Brooch_Box1','Refined Brooch Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2693,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13670,'Rosary_Box1','Refined Rosary Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2694,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13671,'Safety_Ring_Box1','Refined Safety Ring Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2695,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13672,'Vesper_Core01_Box1','Refined Vesper Core 01 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2696,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13673,'Vesper_Core02_Box1','Refined Vesper Core 02 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2697,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13674,'Vesper_Core03_Box1','Refined Vesper Core 03 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2698,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13675,'Vesper_Core04_Box1','Refined Vesper Core 04 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2699,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13676,'Drooping_Kitty_Box1','Refined Drooping Cat Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 5279,1209600;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13677,'Magestic_Goat_Box1','Refined Majestic Goat Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 5280,1209600;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13678,'Deviruchi_Cap_Box1','Refined Deviruchi Hat Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 5281,1209600;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13679,'Executioner_Box1','Refined Executioner Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1174,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13680,'Brood_Axe_Box1','Refined Bloody Axe Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1373,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13681,'Tomahawk_Box1','Refined Tomahawk Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1374,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13682,'Bow_Of_Rudra_Box1','Refined Rudra Bow Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1729,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13683,'Cutlas_Box1','Refined Cutlus Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 13402,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13684,'Solar_Sword_Box1','Refined Solar Sword Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 13403,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13685,'Sword_Breaker_Box1','Refined Swordbreaker Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 13024,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13686,'Mail_Breaker_Box1','Refined Mailbreaker Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 13025,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13687,'Moonlight_Sword_Box1','Refined Moonlight Dagger Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 13026,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13688,'Spanner_Box1','Refined Wrench Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1534,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13689,'Bok_Choy_Box','Bok Choy Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 7766,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13690,'Chung_E_Cake_Box','Green Maiden Cake Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 7767,100;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (13691,'Freyja_Overcoat_Box','Freya\'s Clothes Box',18,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2369,1,604800;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (13692,'Freyja_Boots_Box','Freya\'s Boots Box',18,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2428,1,604800;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (13693,'Freyja_Cape_Box','Freya\'s Manteau Box',18,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2533,1,604800;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (13694,'Freyja_Crown_Box','Freya\'s Crown Box',18,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5306,1,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13695,'Battle_Manual25_Box','Field Manual 25% Box',18,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14532,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13696,'Battle_Manual100_Box','Field Manual 100% Box',18,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14533,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13697,'J_Blessing10_Box','Blessing Scroll 10 Box',18,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12215,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13698,'J_Inc_Agi10_Box','Increase Agility Scroll 10 Box',18,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12216,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13699,'J_Wind_Walk10_Box','Wind Walk Scroll 10 Box',18,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12219,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13700,'J_Adrenaline10_Box','Adrenaline Rush Scroll 10 Box',18,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12220,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13701,'Pet_Egg_Scroll12','Pet Egg Scroll 12',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13702,'Pet_Egg_Scroll13','Pet Egg Scroll 13',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13703,'Pet_Egg_Scroll14','Pet Egg Scroll 14',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13704,'Super_Pet_Egg5','Super Pet Egg 5',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13705,'Super_Pet_Egg6','Super Pet Egg 6',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13706,'Super_Pet_Egg7','Super Pet Egg 7',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13707,'Super_Pet_Egg8','Super Pet Egg 8',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13708,'Pet_Egg_Scroll_E','Pet Egg Scroll E',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13709,'BRO_Package_1','BRO Package Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13710,'Max_Weight_Up_Box','Gym Pass Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 7776,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13711,'Small_Life_Potion_Box','Small Life Potion 10 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14534,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13712,'Small_Life_Potion_Box30','Small Life Potion 30 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14534,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13713,'Small_Life_Potion_Box50','Small Life Potion 50 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14534,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13714,'Med_Life_Potion_Box','Medium Life Potion 10 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14535,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13715,'Med_Life_Potion_Box30','Medium Life Potion 30 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14535,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13716,'Med_Life_Potion_Box50','Medium Life Potion 50 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14535,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13717,'Abrasive_Box5','Abrasive 5 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14536,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13718,'Abrasive_Box10','Abrasive 10 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14536,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13719,'Regeneration_Box5','Regeneration Potion 5 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14537,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13720,'Regeneration_Box10','Regeneration 10 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14537,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13721,'Dun_Tele_Scroll_Box10','Dungeon Teleport Scroll 10 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14527,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13722,'Pecopeco_Hairband_Box','Peco Peco Hairband Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5286,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13723,'Red_Glasses_Box','Red Glasses Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5288,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13724,'Whisper_Mask_Box','Whisper Mask Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5294,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13725,'Ramen_Hat_Box','Ramen Hat Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5293,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13726,'Gold_Box_','Golden Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 7777,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13727,'Silver_Box_','Silver Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 7778,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13728,'Gold_Key1_Box','Golden Key 1 Box',18,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 7779,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13729,'Gold_Key5_Box','Golden Key 5 Box',18,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 7779,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13730,'Silver_Key1_Box','Silver Key 1 Box',18,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 7780,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13731,'Silver_Key5_Box','Silver Key 5 Box',18,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 7780,5;',NULL,NULL);
# 
# 
REPLACE INTO `item_db` VALUES (13734,'Pecopeco_Hairband_Box1','Peco Peco Hairband Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5286,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13735,'Red_Glasses_Box1','Red Glasses Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5288,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13736,'Whisper_Mask_Box1','Whisper Mask Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5294,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13737,'Ramen_Hat_Box1','Ramen Hat Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5293,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13738,'Glass_Of_Illusion_Box5','Glass of Illusion 5 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14538,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13739,'Glass_Of_Illusion_Box10','Glass of Illusion 10 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14538,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13740,'Shadow_Armor_S_Box5','Shadow Armor Scroll 5 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14539,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13741,'Shadow_Armor_S_Box10','Shadow Armor Scroll 10 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14539,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13742,'Shadow_Armor_S_Box30','Shadow Armor Scroll 30 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14539,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13743,'Holy_Armor_S_Box5','Holy Armor Scroll 5 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14540,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13744,'Holy_Armor_S_Box10','Holy Armor Scroll 10 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14540,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13745,'Holy_Armor_S_Box30','Holy Armor Scroll 30 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14540,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13746,'S_Def_Potion_Box10','Small Defense Potion 10 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14541,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13747,'S_Def_Potion_Box30','Small Defense Potion 30 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14541,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13748,'S_Def_Potion_Box50','Small Defense Potion 50 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14541,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13749,'B_Def_Potion_Box10','Big Defense Potion 10 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14542,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13750,'B_Def_Potion_Box30','Big Defense Potion 30 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14542,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13751,'B_Def_Potion_Box50','Big Defense Potion 50 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14542,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13752,'S_Mdef_Potion_Box10','Small Magic Defense Potion 10 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14543,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13753,'S_Mdef_Potion_Box30','Small Magic Defense Potion 30 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14543,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13754,'S_Mdef_Potion_Box50','Small Magic Defense Potion 50 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14543,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13755,'B_Mdef_Potion_Box10','Big Magic Defense Potion 10 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14544,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13756,'B_Mdef_Potion_Box30','Big Magic Defense Potion 30 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14544,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13757,'B_Mdef_Potion_Box50','Big Magic Defense Potion 50 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14544,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13758,'Battle_Manual_X3_Box','Field Manual 300% Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14545,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13759,'In_Blue_Herb_Box','Blue Herb Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 510,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13760,'Honey_Box','Honey Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 518,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13761,'Empty_Bottle_Box','Empty Bottle Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 713,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13762,'In_Royal_Jelly_Box','Royal Jelly Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 526,70;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13763,'5_Anniversary_Coin_Box','Coin Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 2709,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13764,'Battle_Manual_Box_TW','Beginner\'s Field Manual 5 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 7803,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13765,'Certificate_TW_Box','Certificate Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 7804,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13766,'Nagan_Box','Refined Nagan Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 13407,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13767,'Skewer_Box','Refined Brocca Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1424,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13768,'Survival_Rod_Box','Refined Survivor\'s Rod Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1628,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13769,'Quadrille_Box','Refined Quadrille Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1537,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13770,'Great_Axe_Box','Refined Great Axe Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1378,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13771,'Bloody_Roar_Box','Refined Bloody Roar Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1273,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13772,'Hardback_Box','Refined Hardcover Book Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1567,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13773,'Fire_Brand_Box','Refined Fireblend Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 13408,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13774,'Immaterial_Sword_Box','Refined Immaterial Sword Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 13409,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13775,'Unholy_Touch_Box','Refined Unholy Touch Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1274,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13776,'Cloak_Of_Survival_Box','Refined Survivor\'s Manteau Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2535,1209600;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13777,'Masquerade_Box','Refined Masquerade Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 5326,1209600;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13778,'Orc_Hero_Helm_Box','Refined Helmet of Orc Hero Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 5327,1209600;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13779,'Evil_Wing_Ears_Box','Refined Wing of Diablo Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 5328,1209600;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13780,'Dark_Blindfold_Box','Refined Dark Blinder Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 5329,1209600;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13781,'kRO_Drooping_Kitty_Box','Refined Drooping Cat Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 5330,1209600;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13782,'Corsair_Box','Refined Corsair Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 5331,1209600;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13783,'Bloody_Iron_Ball_Box','Refined Bloodied Shackle Ball Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2710,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13784,'Spiritual_Ring_Box','Refined Spiritual Ring Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2711,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13785,'Nagan_Box1','Refined Nagan Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 13407,86400;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13786,'Skewer_Box1','Refined Brocca Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1424,86400;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13787,'Survival_Rod_Box1','Refined Survivor\'s Rod Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1628,86400;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13788,'Quadrille_Box1','Refined Quadrille Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1537,86400;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13789,'Great_Axe_Box1','Refined Great Axe Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1378,86400;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13790,'Bloody_Roar_Box1','Refined Bloody Roar Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1273,86400;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13791,'Hardback_Box1','Refined Hardcover Book Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1567,86400;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13792,'Fire_Brand_Box1','Refined Fireblend Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 13408,86400;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13793,'Immaterial_Sword_Box1','Refined Immaterial Sword Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 13409,86400;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13794,'Unholy_Touch_Box1','Refined Unholy Touch Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1274,86400;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13795,'Cloak_Of_Survival_Box1','Refined Survivor\'s Manteau Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2535,86400;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13796,'Masquerade_Box1','Refined Masquerade Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 5326,86400;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13797,'Orc_Hero_Helm_Box1','Refined Helmet of Orc Hero Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 5327,86400;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13798,'Evil_Wing_Ears_Box1','Refined Wing of Diablo Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 5328,86400;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13799,'Dark_Blindfold_Box1','Refined Dark Blinder Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 5329,86400;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13800,'kRO_Drooping_Kitty_Box1','Refined Drooping Cat Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 5330,86400;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13801,'Corsair_Box1','Refined Corsair Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 5331,86400;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13802,'Bloody_Iron_Ball_Box1','Refined Bloodied Shackle Ball Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2710,86400;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13803,'Spiritual_Ring_Box1','Refined Spiritual Ring Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2711,86400;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13804,'Fire_Cracker_Love_Box','I Love You Firecracker Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14546,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13805,'Fire_Cracker_Wday_Box','Whiteday Firecracker Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14547,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13806,'Fire_Cracker_Vday_Box','Valentine\'s Day Firecracker Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14548,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13807,'Fire_Cracker_Bday_Box','Birthday Firecracker Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14549,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13808,'Fire_Cracker_Xmas_Box','Xmas Firecracker Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14550,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13809,'Blue_Gemstone_Box','Blue Gemstone Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 717,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13810,'Blue_Potion_Box','Blue Potion Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 11502,25;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13811,'Food_Box_Lv1','Food Box Vol 1',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14551,1; getitem 14554,1; getitem 14557,1; getitem 14560,1; getitem 14563,1; getitem 14566,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13812,'Food_Box_Lv2','Food Box Vol 2',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14552,1; getitem 14555,1; getitem 14558,1; getitem 14561,1; getitem 14564,1; getitem 14567,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13813,'Food_Box_Lv3','Food Box Vol 3',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14553,1; getitem 14556,1; getitem 14559,1; getitem 14562,1; getitem 14565,1; getitem 14568,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13814,'Indonesia_Box','Healing Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13815,'Knife_Goblin_Box','Knife Goblin Taming Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14569,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13816,'Flail_Goblin_Box','Flail Goblin Taming Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14570,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13817,'Hammer_Goblin_Box','Hammer Goblin Taming Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14571,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13818,'Red_Deleter_Box','Red Deleter Taming Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14572,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13819,'Diabolic_Box','Diabolic Taming Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14573,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13820,'Wanderer_Box','Wanderer Taming Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14574,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13821,'Green_Apple_Box','Green Apple Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 7821,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13822,'Whole_Barbecue_Box','Barbeque Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 7822,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13823,'Meat_Veg_Skewer_Box','Meat Skewer Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 7823,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13824,'Spirit_Liquor_Box','Spirit Liquor Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 7824,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13825,'Green_Box_','Old Green Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13826,'Power_Box1','Power Box 1',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 682,1; getitem 12123,1; getitem 12122,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13827,'Power_Box2','Power Box 2',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 683,1; getitem 12123,1; getitem 12122,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13828,'Resist_Box1','Resist Box 1',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12118,1; getitem 12119,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13829,'Resist_Box2','Resist Box 2',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12120,1; getitem 12121,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13830,'Stat_Boost1','Stat Boost 1',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_INCSTR,60000,5; sc_start SC_INCAGI,60000,5; sc_start SC_INCVIT,60000,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13831,'Stat_Boost2','Stat Boost 2',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_INCINT,60000,5; sc_start SC_INCLUK,60000,5; sc_start SC_INCDEX,60000,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13832,'Stat_Boost3','Stat Boost 3',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_INCAGI,60000,5; sc_start SC_INCVIT,60000,5; sc_start SC_INCDEX,60000,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13833,'Stat_Boost4','Stat Boost 4',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_INCINT,60000,5; sc_start SC_INCVIT,60000,5; sc_start SC_INCDEX,60000,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13834,'Dun_Tele_Scroll2_Box5','Dungeon Teleport Scroll II 5 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14581,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13835,'Dun_Tele_Scroll2_Box10','Dungeon Teleport Scroll II 10 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14581,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13836,'Mbl_Str_Dish_Box','Steamed Tongue Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12250,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13837,'Mbl_Agi_Dish_Box','Steamed Desert Scorpions Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12251,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13838,'Mbl_Int_Dish_Box','Dragon Breath Cocktail Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12252,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13839,'Mbl_Dex_Dish_Box','Hwergelmir\'s Tonic Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12253,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13840,'Mbl_Luk_Dish_Box','Cooked Nine Tail Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12254,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13841,'Mbl_Vit_Dish_Box','Immortal Stew Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12255,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13842,'Mbl_Kafra_Card_Box','Payment Statement for Kafra Employee Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12249,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13843,'Mbl_Battle_Manual_Box','Field Manual Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14532,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13844,'Heroic_Stone_Box','Heroic Stone Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 7825,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13845,'Mysterious_Travel_Sack1','Mystery Travel Sack A',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13846,'Mysterious_Travel_Sack2','Mystery Travel Sack B',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13847,'Mysterious_Travel_Sack3','Mystery Travel Sack C',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13848,'Mysterious_Travel_Sack4','Mystery Travel Sack D',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13849,'WOB_Box_Rune5','Yellow Butterfly Wing 5 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14582,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13850,'WOB_Box_Rune10','Yellow Butterfly Wing Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14582,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13851,'WOB_Box_Schawaltz5','Green Butterfly Wing 5 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14583,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13852,'WOB_Box_Schawaltz10','Green Butterfly Wing Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14583,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13853,'WOB_Box_Rachel5','Red Butterfly Wing 5 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14584,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13854,'WOB_Box_Rachel10','Red Butterfly Wing Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14584,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13855,'WOB_Box_Local5','Blue Butterfly Wing 5 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14585,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13856,'WOB_Box_Local10','Blue Butterfly Wing Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14585,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13857,'Spark_Candy_Box5','Candy 5 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14586,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13858,'Spark_Candy_Box10','Candy 10 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14586,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13859,'Directive_A_Envelope','Directive Envelope A',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 2734,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13860,'Directive_B_Envelope','Directive Envelope B',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 2735,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13861,'Mini_Battle_Manual_Box','Small Field Manual Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12208,4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13862,'Trial_Box','Trial Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12208,2; getitem 12215,15; getitem 12216,15;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13863,'Repair_Scroll_Box10','Repair Weapon Scroll 10 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14521,10; getitem 1002,10; getitem 998,10; getitem 756,10; getitem 999,10;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (13864,'Hockey_Mask_Box','Hockey Mask Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 5314,604800;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (13865,'Observer_Box','Observer Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 5315,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13866,'Flying_Angel_Box','Flying Angel Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5210,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13867,'Neko_Mimi_Box','Neko Mimi Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5099,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13868,'MFH_Box','Moonlight Flower Hat Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5214,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13869,'Chick_Hat_Box','Baby Chick Hat Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5283,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13870,'New_Style_Box','Beauty Gift Certificate Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 7622,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13871,'Magician_Card_Box','Mage Card Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 4327,1; getitem 4309,1; getitem 4325,1; getitem 4208,1; getitem 4258,1; getitem 4191,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13872,'Acolyte_Card_Box','Acolyte Card Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 4185,1; getitem 4312,1; getitem 4217,1; getitem 4280,1; getitem 4293,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13873,'Archer_Card_Box','Archer Card Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 4297,1; getitem 4234,1; getitem 4199,1; getitem 4178,1; getitem 4252,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13874,'Swordman_Card_Box','Swordman Card Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 4319,1; getitem 4331,1; getitem 4220,1; getitem 4311,1; getitem 4246,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13875,'Thief_Card_Box','Thief Card Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 4230,1; getitem 4210,1; getitem 4257,1; getitem 4172,1; getitem 4272,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13876,'Merchant_Card_Box','Merchant Card Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 4206,1; getitem 4281,1; getitem 4186,1; getitem 4233,1; getitem 4321,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13877,'Clock_Tower_Card_Box','Clock Tower Card Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 4244,1; getitem 4299,1; getitem 4313,1; getitem 4229,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13878,'Geffenia_Card_Box','Geffenia Card Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 4218,1; getitem 4269,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13879,'Owl_Card_Box','Owl Card Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 4237,1; getitem 4238,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13880,'Ghost_Card_Box','Ghost Card Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 4193,1; getitem 4294,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13881,'Nightmare_Card_Box','Nightmare Card Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 4127,1; getitem 4166,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13882,'Curse_Card_Box','Curse Card Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 4076,4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13883,'Sleep_Card_Box','Sleep Card Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 4024,4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13884,'Freeze_Card_Box','Freeze Card Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 4055,4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13885,'Stun_Card_Box','Stun Card Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 4017,4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13886,'Silence_Card_Box','Silence Card Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 4057,4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13887,'Blind_Card_Box','Blind Card Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 4020,4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13888,'Chaos_Card_Box','Chaos Card Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 4104,4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13889,'Elunium_Box_','Elunium Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 985,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13890,'Oridecon_Box_','Oridecon Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 984,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13891,'Fire_Converter_Box','Fire Converter Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12114,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13892,'Water_Converter_Box','Water Converter Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12115,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13893,'Wind_Converter_Box','Wind Converter Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12117,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13894,'Earth_Converter_Box','Earth Converter Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12116,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13895,'Starter_Pack','Starter Pack',18,20,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 7229,2; getitem 569,300; getitem 504,20; getitem 505,20; getitem 7060,30; getitem 2403,1; getitem 5039,1; getitem 2503,1; getitem 2307,1; getitem 616,1; getitem 603,1; getitem 617,1; getitem 610,5; getitem 604,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13896,'Mimic_Summon_Box5','Mimic Summoning 5 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12276,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13897,'Disguise_Summon_Box5','Disguise Summoning 5 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12277,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13898,'Alice_Summon_Box5','Alice Summoning 5 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12278,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13899,'Mimic_Summon_Box10','Mimic Summoning 10 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12276,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13900,'Disguise_Summon_Box10','Disguise Summoning 10 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12277,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13901,'Alice_Summon_Box10','Alice Summoning 10 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12278,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13902,'Fish_Head_Hat_Box','Fish Head Hat Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5380,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13903,'Santa_Poring_Hat_Box','Santa Poring Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5381,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13904,'Bell_Ribbon_Box','Bell Ribbon Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5382,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13905,'Hard_Core_Set_Box','XM Hardcore Set Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12208,10; getitem 12209,10; getitem 12210,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13906,'Kitty_Set_Box','XM Kitty Set Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5230,1; getitem 5231,1; getitem 5232,1; getitem 5233,1; getitem 5234,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13907,'Soft_Core_Set_Box','XM Softcore Set Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12208,5; getitem 12209,5; getitem 12210,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13908,'Deviruchi_Set_Box','XM Deviruchi Set Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5227,1; getitem 5228,1; getitem 5229,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13909,'MVP_Hunt_Box','MVP Hunting Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 7621,1; getitem 12210,1; getitem 12221,1; getitem 12214,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13910,'Brewing_Box','XM Brewing Set Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12204,10; getitem 12205,10; getitem 12206,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13911,'Christmas_Pet_Scroll','Christmas Pet Scroll',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13912,'Pty_Blessing_Box','Party Blessing 10 Scroll Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14588,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13913,'Pty_Inc_Agi_Box','Party Increase Agi 10 Scroll Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14589,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13914,'Pty_Assumptio_Box','Party Assumptio 5 Scroll Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14590,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13915,'Love_Angel_Box','Love Angel Magic Powder Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 12287,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13916,'Squirrel_Box','Squirrel Magic Powder Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 12288,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13917,'Gogo_Box','Gogo Magic Powder Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 12289,604800;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (13918,'Â Drooping_W_Kitty_BoxÂ ','Koneko Hat Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5372,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (13919,'Â L_Magestic_Goat_BoxÂ ','Baphomet Horns Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5374,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (13920,'Â Satanic_Chain_P_BoxÂ ','Flying Evil Wing Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5376,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (13921,'Â Antique_Pipe_BoxÂ ','Gentleman\'s Pipe Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5377,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (13922,'Â Rabbit_Ear_Hat_BoxÂ ','Bunny Top Hat Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5378,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (13923,'Â Darkness_Helm_BoxÂ ','Dark Randgris Helm Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5373,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (13924,'Â L_Orc_Hero_Helm_BoxÂ ','Orc Hero Headdress Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5375,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (13925,'Year_Of_Mouse_Scroll','... GoodLuck Scroll',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13926,'Crusader_Card_Box','Crusader Card Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 4371,1; getitem 4311,1; getitem 4319,1; getitem 4331,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13927,'Alchemist_Card_Box','Alchemist Card Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 4281,1; getitem 4233,1; getitem 4343,1; getitem 4186,1; getitem 4036,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13928,'Rogue_Card_Box','Rogue Card Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 4039,1; getitem 4210,1; getitem 4257,1; getitem 4230,1; getitem 4348,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13929,'Bard_Dancer_Card_Box','Bard Dancer Card Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 4297,1; getitem 4234,1; getitem 4178,1; getitem 4381,1; getitem 4252,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13930,'Sage_Card_Box','Sage card box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 4382,1; getitem 4258,1; getitem 4325,1; getitem 4208,1; getitem 4327,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13931,'Monk_Card_Box','Monk Card Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 4312,1; getitem 4332,1; getitem 4185,1; getitem 4293,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13932,'Sylph_Box','Sylph Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 4345,4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13933,'Undine_Box','Undine Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 4350,4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13934,'Salamander_Box','Salamander Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 4380,4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13935,'Soul_Box','Soul Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 4388,4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13936,'Noum_Box','Gnome Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 4335,4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13937,'Robo_Eye_Box','Robo Eye Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5325,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13938,'Twin_Ribbon_Box','Maiden\'s Twin Ribbon Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5187,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (13939,'Diadem_Box','Diadem Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5313,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13940,'Siege_Tele_Scroll_Box','WoE Teleport Scroll 100 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14591,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13941,'TW_Valentine_Scroll','Taiwan Valentine Scroll',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13942,'Love_Angel_Box_1m','Love Angel Magic Powder Box 30 Days',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14009,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13943,'Squirrel_Box_1m','Squirrel Magic Powder Box 30 Days',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14010,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13944,'Gogo_Box_1m','Gogo Magic Powder Box 30 Days',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14011,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13945,'BRO_SM_Package','Brazil Swordsman Package',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 2317,1; getitem 2106,1; getitem 2406,1; getitem 2506,1; getitem 4003,1; getitem 4133,1; getitem 2607,2; getitem 2229,1; getitem 2266,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13946,'BRO_MG_Package','Brazil Magician Package',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 2322,1; getitem 2102,1; getitem 2104,1; getitem 2504,1; getitem 4003,1; getitem 4077,1; getitem 2607,2; getitem 5027,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13947,'BRO_AC_Package','Brazil Acolyte Package',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 2326,1; getitem 2104,1; getitem 2104,1; getitem 2504,1; getitem 4003,1; getitem 4100,1; getitem 2607,2; getitem 2217,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13948,'BRO_AR_Package','Brazil Archer package',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 2317,1; getitem 1716,1; getitem 2406,1; getitem 2504,1; getitem 4064,1; getitem 4102,1; getitem 2607,2; getitem 2285,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13949,'BRO_MC_Package','Brazil Merchant Package',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 2315,1; getitem 2104,1; getitem 2406,1; getitem 2506,1; getitem 4003,1; getitem 4133,1; getitem 2607,2; getitem 5021,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13950,'BRO_TF_Package','Brazil Thief Package',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 2336,1; getitem 2104,1; getitem 2406,1; getitem 2506,1; getitem 4097,1; getitem 4102,1; getitem 2607,2; getitem 2274,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13951,'Wasteland_Outlaw_Box','Western Outlaw Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 13107,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13952,'Lever_Action_Rifle_Box','Lever Action Rifle Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 13170,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13953,'All_In_One_Ring_Box','All In One Ring Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2741,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13954,'Spiritual_Tunic_Box','Spiritual Tunic Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2384,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13955,'Recuperative_Armor_Box','Recuvative Armor Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2385,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13956,'Shelter_Resistance_Box','Shell Of Resistance Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2132,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13957,'Sylphid_Manteau_Box','Silf Manteau Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2543,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13958,'Refresh_Shoes_Box','Refresh Shoes Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2439,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13959,'Toast_Box','Crunch Toast Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 5391,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13960,'Name_Change_Coupon_Box','Identification Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 7623,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13961,'Mojji_Box','Mochi Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 554,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13962,'Deprotai_Doll_Hat_Box','Defolty Doll Hat Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5340,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13963,'Claris_Doll_Hat_Box','Glaris Doll Hat Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5341,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13964,'Sorin_Doll_Hat_Box','Sorin Doll Hat Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5342,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13965,'Tayelin_Doll_Hat_Box','Tailring Doll Hat Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5343,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13966,'Binit_Doll_Hat_Box','Vinit Doll Hat Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5344,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13967,'Debril_Doll_Hat_Box','W Doll Hat Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5345,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (13968,'Bubblegum_Lower_Box','Bubble Gum Hat Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 5394,86400;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (13969,'Lucky_Clip_Box','Lucky Clip Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2742,86400;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13970,'Iron_10_Box','Iron Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 998,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13971,'Steel_10_Box','Steel Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 999,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13972,'Coal_10_Box','Coal Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 1003,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13973,'Poison_Bottle_30_Box','Poison Bottle Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 678,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13974,'TW_Scroll01','Fisherman Scroll',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (13975,'Picture_Diary_Box','Diary Magic Powder Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 12304,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13976,'Mini_Heart_Box','Mini Heart Magic Powder Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 12305,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13977,'Newcomer_Box','Freshman Magic Powder Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 12306,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13978,'Kid_Box','Kid Magic Powder Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 12307,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13979,'Magic_Castle_Box','Magic Magic Powder Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 12308,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13980,'Bulging_Head_Box','JJangu Magic Powder Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 12309,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13981,'Picture_Diary_Box_1m','Diary Magic Powder Box 30 Days',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 12304,2592000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13982,'Mini_Heart_Box_1m','Mini Heart Magic Powder Box 30 Days',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 12305,2592000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13983,'Newcomer_Box_1m','Freshman Magic Powder Box 30 Days',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 12306,2592000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13984,'Kid_Box_1m','Kid Magic Powder Box 30 Days',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 12307,2592000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13985,'Magic_Castle_Box_1m','Magic Magic Powder Box 30 Days',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 12308,2592000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13986,'Bulging_Head_Box_1m','JJangu Magic Powder Box 30 Days',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 12309,2592000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13987,'Ori_Stone_5_Box','Rough Oridecon 5 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 756,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13988,'Ori_Stone_50_Box','Rough Oridecon 50 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 756,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13989,'Acidbomb_10_Box','Acid Bomb 10 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 7135,10; getitem 7136,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13990,'Job_Manual50_Box','JOB Battle Manual Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14592,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13991,'Tiger_Mask_Box','Tiger Mask Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5098,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13992,'Cat_Hat_Box','Pussy Cat Bell Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5099,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13993,'Alice_Doll_Box','Alice Hat Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5137,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13994,'Speed_Up_Potion_Box5','Speed Potion 5 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12016,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13995,'Speed_Up_Potion_Box10','Speed Potion 10 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12016,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13996,'Big_Bun_Box100','Big Bun 100 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14522,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13997,'Big_Bun_Box500','Big Bun 500 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14522,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13998,'Giant_Flywing_Box500','Giant Fly Wing 500 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12212,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (13999,'Pill_Box100','Pill 100 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14523,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14000,'Pill_Box500','Pill 500 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14523,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14001,'Basic_Siege_Supply_Box','Recruit Siege Supply Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 11503,25; getitem 11504,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14002,'Adv_Siege_Supply_Box','Veteran Siege Supply Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 11503,50; getitem 11504,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14003,'Elite_Siege_Supply_Box','Elite Siege Supply Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 11503,100; getitem 11504,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14004,'Poison_Bottle_10_Box','Poison Bottle 10 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 678,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14005,'Poison_Bottle_5_Box','Poison Bottle 5 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 678,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14006,'F_Drooping_W_Kitty_Box','Evolved Drooping Cat Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5372,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14007,'F_Rabbit_Ear_Hat_Box','Evolved Rabbits Headband Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5378,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14008,'F_L_Orc_Hero_Helm_Box','Evolved Helmet Of Orc Hero Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5375,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14009,'F_Love_Angel_Box','Love Angel Magic Powder Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 12287,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14010,'F_Squirrel_Box','Squillroll Magic Powder Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 12288,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14011,'F_Gogo_Box','Gogo Magic Powder Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 12289,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14012,'F_Love_Angel_Box_1m','Love Angel Magic Powder Box 30 Days',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 13915,2592000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14013,'F_Squirrel_Box_1m','Squillroll Magic Powder Box 30 Days',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 13916,2592000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14014,'F_Gogo_Box_1m','Gogo Magic Powder Box 30 Days',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 13917,2592000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14015,'F_Wasteland_Outlaw_Box','Western Outlaw Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 13107,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14016,'F_Lever_Action_Rifle_Box','Lever Action Rifle Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 13170,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14017,'F_All_In_One_Ring_Box','All In One Ring Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2741,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14018,'F_Spritual_Tunic_Box','Spiritual Tunic Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2384,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14019,'F_Recuperative_Box','Recuvative Armor Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2385,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14020,'F_Shelter_Resist_Box','Shell Of Resistance Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2132,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14021,'F_Sylphid_Manteau_Box','Silf Manteau Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2543,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14022,'F_Refresh_Shoes_Box','Refresh Shoes Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2439,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14023,'F_Toast_Box','Crunch Toast Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 5391,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14024,'F_Robo_Eye_Box','Robo Eye Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5325,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14025,'F_Twin_Ribbon_Box','Maiden\'s Twin Ribbon Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5187,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (14026,'F_Diadem_Box','Diadem Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5313,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14027,'F_Fish_Head_Hat_Box','Fish Head Hat Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5380,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14028,'F_Santa_Poring_Hat_Box','SantaPoring Cap Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5381,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14029,'F_Bell_Ribbon_Box','Bell Ribbon Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5382,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14030,'F_Mimic_Scroll_Box5','Mimic Summoning 5 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12276,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14031,'F_Disguise_Scroll_Box5','Disguise Summoning 5 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12277,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14032,'F_Alice_Scroll_Box5','Alice Summoning 5 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12278,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14033,'F_Mimic_Scroll_Box10','Mimic Summoning 10 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12276,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14034,'F_Disguise_Scroll_Box10','Disguise Summoning 10 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12277,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14035,'F_Alice_Scroll_Box10','Alice Summoning 10 Box)',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12278,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14036,'F_New_Style_Coupon_Box','New Style Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 7622,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14037,'F_Repair_Scroll_Box','Repair Weapon Scroll Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14521,5; getitem 1002,5; getitem 998,5; getitem 756,5; getitem 999,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14038,'F_Repair_Scroll_Box10','Repair Weapon Scroll 10 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14521,10; getitem 1002,10; getitem 998,10; getitem 756,10; getitem 999,10;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (14039,'F_Hockey_Mask_Box','Hockey Mask Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 5314,604800;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (14040,'F_Observer_Box','Observer Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 5315,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14041,'F_WOB_Rune_Box5','Yellow Butterfly Wing 5 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14582,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14042,'F_WOB_Rune_Box10','Yellow Butterfly Wing Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14582,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14043,'F_WOB_Schwaltz_Box5','Green Butterfly Wing 5 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14583,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14044,'F_WOB_Schwaltz_Box10','Green Butterfly Wing Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14583,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14045,'F_WOB_Rachel_Box5','Red Butterfly Wing 5 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14584,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14046,'F_WOB_Rachel_Box10','Red Butterfly Wing Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14584,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14047,'F_WOB_Local_Box5','Blue Butterfly Wing 5 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14585,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14048,'F_WOB_Local_Box10','Blue Butterfly Wing Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14585,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14049,'F_Spark_Candy_Box5','Candy 5 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14586,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14050,'F_Spark_Candy_Box10','Candy 10 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14586,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14051,'F_Dun_Tel_Scroll2_Box5','Dungeon Teleport Scroll II 5 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14581,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14052,'F_Dun_Tel_Scroll2_Box10','Dungeon Teleport Scroll II 10 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14581,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14053,'F_Little_Angel_Doll_Box','Little Angel Doll Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5324,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14054,'F_Triple_Poring_Hat_Box','Poring 3 Hats Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5255,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14055,'F_Nagan_Box','Refined Nagan Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 13407,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14056,'F_Skewer_Box','Refined Brocca Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1424,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14057,'F_Survival_Rod_Box','Refined Survivor\'s Rod Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1628,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14058,'F_Quadrille_Box','Refined Quadrille Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1537,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14059,'F_Great_Axe_Box','Refined Great Axe Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1378,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14060,'F_Bloody_Roar_Box','Refined Bloody Roar Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1273,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14061,'F_Hardback_Box','Refined Hardcover Book Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1567,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14062,'F_Fire_Brand_Box','Refined Fireblend Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 13408,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14063,'F_Immaterial_Sword_Box','Refined Immaterial Sword Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 13409,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14064,'F_Unholy_Touch_Box','Refined Unholy Touch Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1274,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14065,'F_Clack_Of_Servival_Box','Refined Survivor\'s Manteau Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2535,1209600;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14066,'F_Masquerade_Box','Refined Masquerade Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 5326,1209600;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14067,'F_Orc_Hero_Helm_Box','Refined Helmet of Orc Hero Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 5327,1209600;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14068,'F_Ear_Of_Devil_Wing_Box','Refined Wing of Diablo Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 5328,1209600;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14069,'F_Dark_Blindfold_Box','Refined Dark Blinder Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 5329,1209600;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14070,'F_K_Drooping_Kitty_Box','Refined Drooping Cat Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 5330,1209600;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14071,'F_Corsair_Box','Refined Corsair Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 5331,1209600;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14072,'F_Bloody_Iron_Ball_Box','Refined Bloodied Shackle Ball Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2710,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14073,'F_Spiritual_Ring_Box','Refined Spiritual Ring Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2711,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14074,'F_G_O_I_Box5','Wine Glass of Illusion 5 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14538,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14075,'F_G_O_I_Box10','Glass Of Illusion 10 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14538,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14076,'F_Shadow_Armor_S_Box5','Scroll of Shadow Armor 5 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14539,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14077,'F_Shadow_Armor_S_Box10','Scroll of Shadow Armor 10 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14539,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14078,'F_Shadow_Armor_S_Box30','Scroll of Shadow Armor 30 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14539,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14079,'F_Holy_Armor_S_Box5','Scroll of Holy Armor 5 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14540,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14080,'F_Holy_Armor_S_Box10','Scroll of Holy Armor 10 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14540,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14081,'F_Holy_Armor_S_Box30','Scroll of Holy Armor 30 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14540,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14082,'FS_Def_Potion_Box10','Small Defense Potion 10 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14541,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14083,'FS_Def_Potion_Box30','Small Physical Defense Potion 30 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14541,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14084,'FS_Def_Potion_Box50','Small Physical Defense Potion 50 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14541,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14085,'FB_Def_Potion_Box10','Big Defense Potion 10 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14542,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14086,'FB_Def_Potion_Box30','Large Physical Defense Potion 30 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14542,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14087,'FB_Def_Potion_Box50','Large Physical Defense Potion 50 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14542,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14088,'FS_Mdef_Potion_Box10','Small Magic Defense Potion 10 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14543,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14089,'FS_Mdef_Potion_Box30','Small Magical Defense Potion 30 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14543,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14090,'FS_Mdef_Potion_Box50','Small Magical Defense Potion 50 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14543,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14091,'FB_Mdef_Potion_Box10','Big Magic Defense Potion 10 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14544,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14092,'FB_Mdef_Potion_Box30','Large Magical Defense Potion 30 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14544,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14093,'FB_Mdef_Potion_Box50','Large Magical Defense Potion 50 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14544,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14094,'F_Flying_Angel_Box','Flying Angel Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5210,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14095,'F_Cat_Hat_Box','Neko Mimi Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5099,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14096,'F_M_F_H_Box','Moonlight Flower Hat Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5214,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14097,'F_Chick_Hat_Box','Baby Chick Hat Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5283,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14098,'F_Pecopeco_Hairband_Box','Peco Peco Hairband Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 5286,1209600;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14099,'F_Red_Glasses_Box','Red Glasses Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 5288,1209600;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14100,'F_Whisper_Mask_Box','Whisper Mask Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 5294,1209600;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14101,'F_Ramen_Hat_Box','Ramen Hat Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 5293,1209600;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14102,'F_Dun_Tele_Scroll1_Box','Dungeon Teleport Scroll 5 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14527,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14103,'F_Max_Weight_Up_Box','Gym Membership Card Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 7776,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14104,'F_S_Life_Potion_Box','Small Life Potion 10 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14534,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14105,'F_S_Life_Potion_Box30','Small Life Potion 30 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14534,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14106,'F_S_Life_Potion_Box50','Small Life Potion 50 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14534,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14107,'F_M_Life_Potion_Box','Medium Life Potion 10 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14535,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14108,'F_M_Life_Potion_Box30','Large Life Potion 30 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14535,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14109,'F_M_Life_Potion_Box50','Large Life Potion 50 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14535,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14110,'F_Abrasive_Box5','Abrasive 5 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14536,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14111,'F_Abrasive_Box10','Abrasive 10 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14536,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14112,'F_Regeneration_Box5','Regeneration Potion 5 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14537,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14113,'F_Regeneration_Box10','Regeneration Potion 10 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14537,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14114,'F_Dun_Tele_Scroll_Box10','Dungeon Teleport Scroll 10 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14527,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14115,'F_Infiltrator_Box','Refined Infiltrator Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1267,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14116,'F_Muramasa_Box','Refined Muramasa Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1173,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14117,'F_Excalibur_Box','Refined Excalibur Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 13401,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14118,'F_Combat_Knife_Box','Combat Knife Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 13021,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14119,'F_Counter_Dagger_Box','Counter Dagger Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 13022,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14120,'F_Kaiser_Knuckle_Box','Refined Kaiser Knuckle Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1817,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14121,'F_Mighty_Staff_Box','Refined Mighty Staff Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1623,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14122,'F_Right_Epsilon_Box','Light Epsilon Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1372,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14123,'F_Balistar_Box','Refined Ballista Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1728,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14124,'F_Diary_Of_Great_Sage','Sage\'s Diary Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1563,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14125,'F_Asura_Box','Asura Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 13023,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14126,'F_Apple_Of_Archer_Box','Apple of Archer Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 5265,1209600;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14127,'F_Bunny_Band_Box','Bunny Band Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 5266,1209600;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14128,'F_Sahkkat_Box','Refined Sakkat Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 5267,1209600;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14129,'F_Lord_Circlet_Box','Refined Grand Circlet Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 5268,1209600;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14130,'F_Elven_Ears_Box','Elven Ears Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2686,1209600;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14131,'F_Steel_Flower_Box','Steel Flower Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2687,1209600;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14132,'F_Critical_Ring_Box','Critical Ring Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2688,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14133,'F_Earring_Box','Earring Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2689,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14134,'F_Ring_Box','Ring Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2690,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14135,'F_Necklace_Box','Necklace Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2691,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14136,'F_Glove_Box','Glove Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2692,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14137,'F_Brooch_Box','Brooch Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2693,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14138,'F_Rosary_Box','Rosary Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2694,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14139,'F_Safety_Ring_Box','Safety Ring Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2695,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14140,'F_Vesper_Core_Box01','Refined Vesper Core 01 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2696,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14141,'F_Vesper_Core_Box02','Refined Vesper Core 02 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2697,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14142,'F_Vesper_Core_Box03','Refined Vesper Core 03 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2698,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14143,'F_Vesper_Core_Box04','Refined Vesper Core 04 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2699,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14144,'F_Vigorgra_Package1','Vigorgra Box1',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12250,2; getitem 12251,2; getitem 12208,2; getitem 12215,15; getitem 12216,15; getitem 12211,1; getitem 7621,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14145,'F_Vigorgra_Package2','Vigorgra Box2',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12250,2; getitem 12255,2; getitem 12208,2; getitem 12215,15; getitem 12216,15; getitem 12211,1; getitem 7621,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14146,'F_Vigorgra_Package3','Vigorgra Box3',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12252,2; getitem 12253,2; getitem 12208,2; getitem 12215,15; getitem 12216,15; getitem 12211,1; getitem 7621,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14147,'F_Vigorgra_Package4','Vigorgra Box4',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12252,2; getitem 12255,2; getitem 12208,2; getitem 12215,15; getitem 12216,15; getitem 12211,1; getitem 7621,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14148,'F_Vigorgra_Package5','Vigorgra Box5',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12252,2; getitem 12250,2; getitem 12208,2; getitem 12215,15; getitem 12216,15; getitem 12211,1; getitem 7621,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14149,'F_Vigorgra_Package6','Vigorgra Box6',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12250,2; getitem 12251,2; getitem 12208,2; getitem 12215,15; getitem 12217,20; getitem 12211,1; getitem 7621,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14150,'F_Vigorgra_Package7','Vigorgra Box7',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12250,4; getitem 12251,4; getitem 12208,4; getitem 12215,30; getitem 12216,30; getitem 12211,2; getitem 7621,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14151,'F_Vigorgra_Package8','Vigorgra Box8',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12250,4; getitem 12255,4; getitem 12208,4; getitem 12215,30; getitem 12216,30; getitem 12211,2; getitem 7621,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14152,'F_Vigorgra_Package9','Start your Journey Pack',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12252,4; getitem 12253,4; getitem 12208,4; getitem 12215,30; getitem 12216,30; getitem 12211,2; getitem 7621,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14153,'F_Vigorgra_Package10','Siege Mode Pack',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12252,4; getitem 12255,4; getitem 12208,4; getitem 12215,30; getitem 12216,30; getitem 12211,2; getitem 7621,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14154,'F_Vigorgra_Package11','1 Hour Survival Pack',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12252,4; getitem 12250,4; getitem 12208,4; getitem 12215,30; getitem 12216,30; getitem 12211,2; getitem 7621,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14155,'F_Vigorgra_Package12','Weekend Hunting Pack',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12250,4; getitem 12251,4; getitem 12208,4; getitem 12215,30; getitem 12217,40; getitem 12211,2; getitem 7621,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14156,'F_Battle_Manual_Box','Battle Manual Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12208,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14157,'F_Insurance_Package','Insurance Package',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12209,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14158,'F_Bubble_Gum_Box','Bubble Gum Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12210,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14159,'F_Str_Dish_Box','Steamed Tongue Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12202,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14160,'F_Agi_Dish_Box','Steamed Scorpion Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12203,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14161,'F_Int_Dish_Box','Dragon Breath Cocktail Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12204,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14162,'F_Dex_Dish_Box','Hwergelmir\'s Tonic Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12205,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14163,'F_Luk_Dish_Box','Nine Tail Dish Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12206,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14164,'F_Vit_Dish_Box','Stew Of Immortality Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12207,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14165,'F_Kafra_Card_Box','Kafra Card Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12211,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14166,'F_Giant_Fly_Wing_Box','Giant Fly Wing Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12212,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14167,'F_Neuralizer_Box','Neuralizer Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12213,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14168,'F_Convex_Mirror_Box','Convex Mirror Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12214,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14169,'F_Blessing_10_Scroll_Box','Blessing 10 Scroll Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12215,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14170,'F_Inc_Agi_10_Scroll_Box','Increase AGI 10 scroll Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12216,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14171,'F_Aspersio_5_Scroll_Box','Aspersio 5 Scroll Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12217,10; getitem 523,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14172,'F_Assumptio_5_Scroll_Box','Assumptio 5 Scroll Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12218,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14173,'F_Wind_Walk_10_Scroll_Box','Wind Walk 10 Scroll Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12219,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14174,'F_Adrenaline_Scroll_Box','Adrenaline 5 Scroll Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12220,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14175,'F_Megaphone_Box','Megaphone 10 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12221,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14176,'F_Enriched_Elunium_Box','Enriched Elunium Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 7619,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14177,'F_Enriched_Oridecon_Box','Enriched Oridecon Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 7620,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14178,'F_Token_Of_Siegfried_Box','Token of Siegfried Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 7621,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14179,'F_Giant_Fly_Wing_Box50','Giant Fly Wing 50 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12212,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14180,'F_Giant_Fly_Wing_Box100','Giant Fly Wing 100 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12212,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14181,'F_Dex_Dish_Box30','Hwergelmir\'s Tonic 30 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12205,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14182,'F_Dex_Dish_Box50','Hwergelmir\'s Tonic 50 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12205,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14183,'F_Luk_Dish_Box30','Nine Tail Dish 30 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12206,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14184,'F_Luk_Dish_Box50','Nine Tail Dish 50 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12206,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14185,'F_Inc_Agi_10_Box30','Increase Agility Scroll 30 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12216,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14186,'F_Inc_Agi_10_Box50','Increase Agility Scroll 50 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12216,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14187,'F_Vit_Dish_Box30','Stew of Immortality 30 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12207,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14188,'F_Vit_Dish_Box50','Stew of Immortality 50 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12207,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14189,'F_Insurance_Package30','Life Insurrance 30 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12209,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14190,'F_Insurance_Package50','Life Insurrance 50 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12209,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14191,'F_Convex_Mirror_Box5','Convex Mirror 5 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12214,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14192,'F_Convex_Mirror_Box30','Convex Mirror 30 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12214,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14193,'F_Blessing10_Box30','Blessing Scroll 30 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12215,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14194,'F_Blessing10_Box50','Lv10 Blessing Scroll Box 50',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12215,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14195,'F_Adrenaline10_Box30','Adrenaline Rush Scroll 30 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12220,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14196,'F_Adrenaline10_Box50','Adrenaline Rush Scroll 50 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12220,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14197,'F_Assumptio_5_Box30','Assumptio Scroll 30 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12218,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14198,'F_Assumptio_5_Box50','Lv5 Assumptio Scroll Box 50',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12218,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14199,'F_Aspersio_5_Box30','Aspersio Scroll 30 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12217,30; getitem 523,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14200,'F_Aspersio_5_Box50','Aspersio Scroll 50 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12217,50; getitem 523,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14201,'F_Agi_Dish_Box30','Steamed Scorpion 30 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12203,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14202,'F_Agi_Dish_Box50','Steamed Scorpion 50 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12203,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14203,'F_Wind_Walk10_Box30','Wind Walk Scroll 30 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12219,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14204,'F_Wind_Walk10_Box50','Wind Walk Scroll 50 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12219,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14205,'F_Int_Dish_Box30','Dragon Breath Cocktail 30 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12204,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14206,'F_Int_Dish_Box50','Dragon Breath Cocktail 50 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12204,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14207,'F_Battle_Manual_Box1','Field Manual Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12208,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14208,'F_Battle_Manual_Box5','Battle Manual 5 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12208,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14209,'F_Siegfried_Box5','Token of Siegfried 5 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 7621,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14210,'F_Siegfried_Box20','Token of Siegfried 20 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 7621,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14211,'F_Kafra_Card_Box30','Kafra Card 30 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12211,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14212,'F_Kafra_Card_Box50','Kafra Card 50 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12211,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14213,'F_Str_Dish_Box30','Steamed Tongue 30 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12202,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14214,'F_Str_Dish_Box50','Steamed Tongue 50 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12202,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14215,'F_Bubble_Gum_Box1','Bubble Gum Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12210,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14216,'F_Bubble_Gum_Box5','Bubble Gum 5 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12210,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14217,'F_Megaphone_Box1','Megaphone Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12221,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14218,'F_Megaphone_Box5','Megaphone 5 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12221,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14219,'F_Enriched_Elunium_Box5','Enriched Elunium 5 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 7619,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14220,'FEnriched_Oridecon_Box5','Enriched Oridecon 5 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 7620,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14221,'MP_Scroll_Box','Mystical Amplification Scroll 10 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14593,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14222,'MP_Scroll_Box30','Mystical Amplification Scroll 30 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14593,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14223,'MP_Scroll_Box50','Mystical Amplification Scroll 50 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14593,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14224,'Quagmire_Scroll_Box','Quagmire Scroll 10 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14594,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14225,'Quagmire_Scroll_Box30','Quagmire Scroll 30 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14594,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14226,'Quagmire_Scroll_Box50','Quagmire Scroll 50 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14594,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14227,'Healing_Staff_Box','Healing Staff Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1638,604800;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (14228,'Praxinus_Box','Praccsinos Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 2752,604800;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (14229,'Cherry_Blossom_Scroll','Cherry Blossom Scroll',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (14230,'Note_Headphones_Box','Note Headphones Box',18,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5151,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (14231,'Novice_Breastplate_Boxes','Novice Breastplate Boxes',18,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (14232,'Yggdrasilberry_Box_','Yggdrasil Berry 10 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 607,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14233,'Dead_Tree_Branch_Box1','Dead Branch 10 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 604,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14234,'Dead_Tree_Branch_Box2','Dead Branch 25 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 604,25;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14235,'Field_Manual_Box_2','Field Manual 2 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12208,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14236,'Steamed_Tongue_Box_20','Steamed Tongue 20 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12202,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14237,'Steamed_Desert_Scorpions_Box_20','Steamed Desert Scorpions Box(20)',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12203,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14238,'Stew_Of_Immortality_Box_20','Immortal Stew 20 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12207,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14239,'Dragon_Breath_Cocktail_Box_20','Dragon Breath Cocktail 20 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12204,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14240,'Hwergelmir\'s_Tonic_Box_20','Hwergelmir\'s Tonic 20 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12205,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14241,'Nine_Tail_Dish_Box_20','Nine Tail Dish 20 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12206,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14242,'Beholder_Ring_Box','Beholder Ring Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 2753,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14243,'Hallow_Ring_Box','Hallow Ring Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 2754,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14244,'Clamorous_Ring_Box','Clamorous Ring Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 2755,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14245,'Chemical_Ring_Box','Chemical Ring Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 2756,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14246,'Insecticide_Ring_Box','Insecticide Ring Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 2757,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14247,'Fisher_Ring_Box','Fisher Ring Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 2758,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14248,'Decussate_Ring_Box','Decussate Ring Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 2759,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14249,'Bloody_Ring_Box','Bloody Ring Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 2760,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14250,'Satanic_Ring_Box','Satanic Ring Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 2761,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14251,'Dragoon_Ring_Box','Dragon Ring Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 2762,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14252,'Beholder_Ring_Box2','Beholder Ring Box II',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 2753,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14253,'Hallow_Ring_Box2','Hallow Ring Box II',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 2754,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14254,'Clamorous_Ring_Box2','Clamorous Ring Box II',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 2755,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14255,'Chemical_Ring_Box2','Chemical Ring Box II',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 2756,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14256,'Insecticide_Ring_Box2','Insecticide Ring Box II',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 2757,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14257,'Fisher_Ring_Box2','Fisher Ring Box II',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 2758,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14258,'Decussate_Ring_Box2','Decussate Ring Box II',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 2759,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14259,'Bloody_Ring_Box2','Bloody Ring Box II',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 2760,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14260,'Satanic_Ring_Box2','Satanic Ring Box II',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 2761,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14261,'Dragoon_Ring_Box2','Dragon Ring Box II',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 2762,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14262,'Diary_Magic_Powder_Box','Diary Magic Powder Box',18,20,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 12304,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14263,'Mini_Heart_Magic_Powder_Box','Mini Heart Magic Powder Box',18,20,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 12305,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14264,'Freshman_Magic_Powder_Box','Freshman Magic Powder Box',18,20,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 12306,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14265,'Kid_Magic_Powder_Box','Kid Magic Powder Box',18,20,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 12307,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14266,'Magic_Magic_Powder_Box','Magic Magic Powder Box',18,20,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 12308,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14267,'JJangu_Magic_Powder_Box','JJangu Magic Powder Box',18,20,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 12309,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14268,'Diary_Magic_Powder_Box4','Diary Magic Powder Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (14269,'Mini_Heart_Magic_Powder_Box4','Mini_Heart_Magic Powder Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (14270,'Freshman_Magic_Powder_Box4','Freshman Magic Powder Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (14271,'Kid_Magic_Powder_Box4','Kid Magic Powder Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (14272,'Magic_Magic_Powder_Box4','Magic Magic Powder Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (14273,'JJangu_Magic_Powder_Box4','JJangu Magic Powder Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (14274,'Amplification_10_Scroll_Box2','Mystical Amplification Scroll 10 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14593,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14275,'Amplification_30_Scroll_Box2','Mystical Amplification Scroll 30 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14593,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14276,'Amplification_50_Scroll_Box2','Mystical Amplification Scroll 50 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14593,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14277,'Quagmire_10_Scroll_Box2','Quagmire Scroll 10 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14594,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14278,'Quagmire_30_Scroll_Box2','Quagmire Scroll 30 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14594,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14279,'Quagmire_50_Scroll_Box2','Quagmire Scroll 50 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14594,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14280,'Healing_Staff_Box2','Healing Staff Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 1638,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (14281,'Praccsinos_Box','Praccsinos_Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 2752,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14282,'Emperium_Box','Emperium Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 714,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14283,'Marriage_Certificate_Box','Written Oath Of Marriage Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 6026,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (14284,'Muffler_Box','Muffler Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 2548,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (14285,'Balkiriah_Shield_Box','Balkiriah Shield Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 2137,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (14286,'Skull_Ring_Box','Skull Ring Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 2763,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14287,'Baricade_Repair_Kit','Barricade Repair Kit',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 1019,30; getitem 999,10; getitem 1011,10; getitem 984,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14288,'Guardian_Stone_Repair_Kit','Guardian Stone Repair Kit',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 984,1; getitem 985,1; getitem 7049,30; getitem 717,5; getitem 716,5; getitem 715,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14289,'Cloth_Dye_Coupon_Box','New Clothing Dye Coupon Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 6046,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14290,'Cloth_Dye_Coupon2_Box','Original Clothing Dye Coupon Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 6047,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14291,'Cloth_Dye_Coupon3_Box','Clothing Dye Coupon Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 6046,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14292,'Cloth_Dye_Coupon4_Box','Clothing Dye Coupon Box II',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 6047,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (14293,'Mercenary_Contract_Box','Mercenary Contract Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 6050,1;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (14294,'Mercenary_Contract_Box5','Mercenary Contract Box 5ea',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 6050,5;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (14295,'Mercenary_Contract_Box10','Mercenary Contract Box 10ea',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 6050,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14296,'Angel_Scroll','Angel Scroll',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (14297,'Devil_Scroll','Devil Scroll',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (14300,'Mask_Of_Ifrit_Box','Mask Of Ifrit Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5420,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14301,'Ifrit\'s_Ear_Box','Ears Of Ifrit Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5421,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14304,'Scuba_Mask_Box','Scuba Mask Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5397,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14314,'Phreeoni_Scroll_Box','Phreeoni Scroll Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14597,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14315,'Ghostring_Scroll_Box','Ghostring Scroll Box',2,NULL,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14598,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14316,'July7_Scroll','July7 Scroll',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (14317,'Bacsojin_Scroll','Bacsojin Scroll',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (14343,'Spiked_Scarf_Box','Spiked Scarf Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5462,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14344,'Rainbow_Scarf_Box','Rainbow Scarf Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5463,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14345,'Animal_Scroll','Animal Scroll',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (14349,'Mental_Potion20_Box','Mental Potion 20 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14600,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14350,'Mental_Potion50_Box','Mental Potion 50 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14600,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14351,'Tyr\'s_Blessing20_Box','Tyr\'s Blessing 20 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14601,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14352,'Tyr\'s_Blessing50_Box','Tyr\'s Blessing 50 Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 14601,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14363,'Heart_Scroll','Heart Scroll',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (14375,'Holy_Celestial_Axe_Box','Celestial Axe Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 1383,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14376,'Angeling_Pot_Box','Angeling Potion Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12350,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14377,'Shout_Megaphone_Box','Scream Megaphone Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12351,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14380,'Anubis_Helm_Box','Anubis Hat Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5490,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14393,'Almighty_Charm_Box','Universal Amulet Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 7945,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14408,'New_Year_Scroll','New Year Scroll',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (14440,'Dice_Hat_Box','Dice Hat Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5496,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14441,'King_Tiger_Doll_Hat_Box','King Tiger Doll Hat Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5497,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14447,'Pirate\'s_Pride_Box','Pirate\'s Pride Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5501,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14448,'Necromencer\'s_Hood_Box','Necromancer\'s Hood Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5502,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14459,'Rabbit_Magic_Hat_Box','Magic Rabbit Hat Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5503,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14460,'China_Wedding_Veil_Box','RO 5th Wedding Anniversary Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5504,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14461,'Asara_Fairy_Hat_Box','Ashura Fairy Hat Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5505,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14466,'Valentine_Pledge_Box','Valentine\'s Emblem Box',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (14469,'Ox_Tail_Scroll','Ox Tail Egg',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (14500,'Insurance60','Life Insurrance Certificate',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_LIFEINSURANCE,3600000,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14508,'Zeny_Scroll','Zeny Pet Egg Scroll',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (14509,'Light_Center_Pot','Light Concentration Potion',2,800,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_ASPDPOTION0,1800000,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14510,'Light_Awakening_Pot','Light Awakening Potion',2,1500,NULL,20,NULL,NULL,NULL,NULL,0xFFF7FEEF,7,2,NULL,NULL,40,NULL,NULL,'sc_start SC_ASPDPOTION1,1800000,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14511,'Light_Berserk_Pot','Light Berserk Potion',2,3000,NULL,20,NULL,NULL,NULL,NULL,0x01E646A6,7,2,NULL,NULL,85,NULL,NULL,'sc_start SC_ASPDPOTION2,1800000,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14512,'Meteor_10_Scroll','Meteor Storm Scroll',11,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"WZ_METEOR\",10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14513,'Storm_10_Scroll','Storm Gust Scroll',11,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"WZ_STORMGUST\",10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14514,'Vermilion_10_Scroll','Lord of Vermilion Scroll',11,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"WZ_VERMILION\",10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14515,'Lex_Aeterna_Scroll','Lex Aeterna Scroll',11,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"PR_LEXAETERNA\",1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14516,'Magnificat_5_Scroll','Magnificat Scroll',11,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"PR_MAGNIFICAT\",5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14517,'CP_Helm_Scroll','Chemical Protection Helm Scroll',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'skilleffect \"AM_CP_HELM\",0; sc_start SC_CP_HELM,600000,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14518,'CP_Shield_Scroll','Chemical Protection Shield Scrol',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'skilleffect \"AM_CP_SHIELD\",0; sc_start SC_CP_SHIELD,600000,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14519,'CP_Armor_Scroll','Chemical Protection Armor Scroll',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'skilleffect \"AM_CP_ARMOR\",0; sc_start SC_CP_ARMOR,600000,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14520,'CP_Weapon_Scroll','Chemical Protection Weapon Scroll',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'skilleffect \"AM_CP_WEAPON\",0; sc_start SC_CP_WEAPON,600000,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14521,'Repair_Scroll','Repair Weapon Scroll',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'unitskilluseid getcharid(3),108,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14522,'Big_Bun','Big Bun',0,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'percentheal 100,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14523,'Pill_','Pill',0,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'percentheal 0,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14524,'Superb_Fish_Slice','Superb Fish Slice',0,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'percentheal 100,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14525,'Chewy_Ricecake','Chewy Ricecake',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_ATKPOTION,180000,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14526,'Oriental_Pastry','Oriental Pastry',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_MATKPOTION,180000,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14527,'Dun_Tele_Scroll1','Dungeon Teleport Scroll',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'callfunc \"F_CashDungeon\";',NULL,NULL);
REPLACE INTO `item_db` VALUES (14528,'PVP_Tele_Scroll','PVP Teleport Scroll',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (14529,'Greed_Scroll','Greed Scroll',11,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"BS_GREED\",1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14530,'Flee_30_Scroll','Evasion Scroll',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_INCFLEE,1800000,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14531,'Accuracy_30_Scroll','Concentration Scroll',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_INCHIT,1800000,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14532,'Battle_Manual25','Field Manual 25%',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_EXPBOOST,1800000,25;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14533,'Battle_Manual100','Field Manual 100%',2,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_EXPBOOST,1800000,100;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14534,'Small_Life_Potion','Small Life Potion',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'specialeffect2 320; sc_start4 SC_S_LIFEPOTION,600000,-5,5,0,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14535,'Med_Life_Potion','Medium Life Potion',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'specialeffect2 320; sc_start4 SC_L_LIFEPOTION,600000,-7,4,0,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14536,'Abrasive','Abrasive',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'specialeffect2 182; sc_start SC_INCCRI,300000,30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14537,'Regeneration_Potion','Regeneration Potion',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'specialeffect2 348; sc_start SC_INCHEALRATE,1800000,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14538,'Glass_Of_Illusion','Glass of Illusion',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'specialeffect2 EF_STEAL; sc_start SC_INCFLEE2,60000,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14539,'Shadow_Armor_S','Shadow Armor Scroll',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'specialeffect2 EF_CLOAKING; sc_start4 SC_ELEMENTALCHANGE,1800000,1,Ele_Dark,1,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14540,'Holy_Armor_S','Holy Armor Scroll',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'specialeffect2 91; sc_start4 SC_ELEMENTALCHANGE,1800000,1,Ele_Holy,1,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14541,'S_Def_Potion','Small Defense Potion',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'specialeffect2 EF_GUARD; sc_start SC_DEF_RATE,60000,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14542,'B_Def_Potion','Big Defense Potion',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'specialeffect2 EF_GUARD; sc_start SC_DEF_RATE,180000,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14543,'S_Mdef_Potion','Small Magic Defense Potion',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'specialeffect2 EF_SPELLBREAKER; sc_start SC_MDEF_RATE,60000,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14544,'B_Mdef_Potion','Big Magic Defense Potion',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'specialeffect2 EF_SPELLBREAKER; sc_start SC_MDEF_RATE,180000,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14545,'Battle_Manual_X3','Field Manual 300%',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_EXPBOOST,1800000,300;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14546,'Fire_Cracker_Love','I Love You Firecracker',2,2,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'end;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14547,'Fire_Cracker_Wday','Whiteday Firecracker',2,2,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'end;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14548,'Fire_Cracker_Valentine','Valentine\'s Day Firecracker',2,2,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'end;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14549,'Fire_Cracker_Bday','Birthday Firecracker',2,2,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'end;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14550,'Fire_Cracker_Xmas','Xmas Firecracker',2,2,NULL,20,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'end;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14551,'Str_Dish01_','Fried Grasshopper Legs',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_STRFOOD, 1200000, 1; percentheal 5,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14552,'Str_Dish02_','Seasoned Sticky Webfoot',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_STRFOOD, 1200000, 2; percentheal 5,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14553,'Str_Dish03_','Bomber Steak',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_STRFOOD, 1200000, 3; percentheal 5,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14554,'Int_Dish01_','Grape Juice Herbal Tea',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_INTFOOD, 1200000, 1; percentheal 0,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14555,'Int_Dish02_','Autumn Red Tea',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_INTFOOD, 1200000, 2; percentheal 0,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14556,'Int_Dish03_','Honey Herbal Tea',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_INTFOOD, 1200000, 3; percentheal 0,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14557,'Vit_Dish01_','Steamed Crab Nippers',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_VITFOOD, 1200000, 1; percentheal 5,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14558,'Vit_Dish02_','Assorted Seafood',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_VITFOOD, 1200000, 2; percentheal 5,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14559,'Vit_Dish03_','Clam Soup',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_VITFOOD, 1200000, 3; percentheal 5,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14560,'Agi_Dish01_','Frog Egg Squid Ink Soup',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_AGIFOOD, 1200000, 1; percentheal 3,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14561,'Agi_Dish02_','Smooth Noodle',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_AGIFOOD, 1200000, 2; percentheal 3,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14562,'Agi_Dish03_','Tentacle Cheese Gratin',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_AGIFOOD, 1200000, 3; percentheal 3,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14563,'Dex_Dish01_','Honey Grape Juice',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_DEXFOOD, 1200000, 1; percentheal 2,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14564,'Dex_Dish02_','Chocolate Mousse Cake',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_DEXFOOD, 1200000, 2; percentheal 2,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14565,'Dex_Dish03_','Fruit Mix',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_DEXFOOD, 1200000, 3; percentheal 2,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14566,'Luk_Dish01_','Fried Monkey Tails',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_LUKFOOD, 1200000, 1; percentheal 3,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14567,'Luk_Dish02_','Mixed Juice',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_LUKFOOD, 1200000, 2; percentheal 3,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14568,'Luk_Dish03_','Fried Sweet Potato',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_LUKFOOD, 1200000, 3; percentheal 4,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14569,'Knife_Goblin_Ring','Knife Goblin Ring',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'pet 1122;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14570,'Flail_Goblin_Ring','Flail Goblin Ring',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'pet 1123;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14571,'Hammer_Goblin_Ring','Hammer Goblin Ring',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'pet 1125;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14572,'Holy_Marble','Holy Marble',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'pet 1385;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14573,'Red_Burning_Stone','Red Burning Stone',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'pet 1382;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14574,'Skull_Of_Vagabond','Vagabond\'s Skull',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'pet 1208;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14575,'Str_Dish05_','Lutie Lady\'s Pancake',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_STRFOOD, 1200000, 5; percentheal 10,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14576,'Int_Dish05_','Mastela Fruit Wine',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_INTFOOD, 1200000, 5; percentheal 0,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14577,'Vit_Dish05_','Spicy Fried Bao',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_VITFOOD, 1200000, 5; percentheal 10,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14578,'Agi_Dish05_','Steamed Bat Wing in Pumpkin',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_AGIFOOD, 1200000, 5; percentheal 6,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14579,'Dex_Dish05_','Green Salad',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_DEXFOOD, 1200000, 5; percentheal 5,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14580,'Luk_Dish05_','Fried Scorpion Tails',0,2,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_LUKFOOD, 1200000, 5; percentheal 5,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14581,'Dun_Tele_Scroll2','Dungeon Teleport Scroll II',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'callfunc \"F_CashDungeon\";',NULL,NULL);
REPLACE INTO `item_db` VALUES (14582,'WOB_Rune','Yellow Butterfly Wing',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'callfunc \"F_CashCity\",1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14583,'WOB_Schwaltz','Green Butterfly Wing',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'callfunc \"F_CashCity\",2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14584,'WOB_Rachel','Red Butterfly Wing',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'callfunc \"F_CashCity\",3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14585,'WOB_Local','Blue Butterfly Wing',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'callfunc \"F_CashCity\",4;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14586,'Spark_Candy','Jumping Candy',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (14587,'Repair_Scroll_','Equipment Repair Spell Book',11,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"BS_REPAIRWEAPON\",1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14588,'Pty_Blessing_Scroll','Party Blessing 10 Scroll',11,10,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"CASH_BLESSING\",10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14589,'Pty_Inc_Agi_Scroll','Party Increase Agi 10 Scroll',11,10,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"CASH_INCAGI\",10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14590,'Pty_Assumptio_Scroll','Party Assumptio 5 Scroll',11,10,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"CASH_ASSUMPTIO\",5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14591,'Siege_Teleport_Scroll','WoE Teleport Scroll',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'callfunc \"F_CashSeigeTele\";',NULL,NULL);
REPLACE INTO `item_db` VALUES (14592,'Job_Manual50','JOB Battle Manual',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_JEXPBOOST,1800000,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14593,'Magic_Power_Scroll','Mystical Amplification Scroll',11,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"HW_MAGICPOWER\",10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14594,'Quagmire_Scroll','Quagmire Scroll',11,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'itemskill \"WZ_QUAGMIRE\",5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14595,'Unsealed_Magic_Spell','Unsealed Magic Spell',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'warp \"yuno_fild09\",255,127;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14596,'Pierre_Treasurebox','Pierre\'s Treasure Box',2,0,NULL,100,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem groupranditem(IG_Pierre_Treasurebox),1; getitem groupranditem(IG_Pierre_Treasurebox),1; getitem groupranditem(IG_Pierre_Treasurebox),1; getitem groupranditem(IG_Pierre_Treasurebox),1; getitem groupranditem(IG_Pierre_Treasurebox),1; getitem groupranditem(IG_Pierre_Treasurebox),1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14597,'PhreeoniS','Phreeoni Scroll',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_ITEMSCRIPT,180000,4121;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14598,'GhostringS','Ghostring Scroll',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_ITEMSCRIPT,60000,4047;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14599,'Greed_Scroll_C','Greed Scroll',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (14600,'Mental_Potion','Mental Potion',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (14601,'Tyr\'s_Blessing','Tyr\'s Blessing',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_INCFLEE,300000,30; sc_start SC_INCHIT,300000,30; sc_start SC_ATKPOTION,300000,20; sc_start SC_MATKPOTION,300000,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14602,'TaogunkaS','Tao Gunka Scroll',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_ITEMSCRIPT,180000,4302;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14603,'MistressS','Mistress Scroll',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_ITEMSCRIPT,180000,4132;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14604,'Orc_HeroS','Orc Hero Scroll',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_ITEMSCRIPT,60000,4143;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14605,'Orc_LoadS','Orc Lord Scroll',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_ITEMSCRIPT,180000,4135;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14606,'Job_Manual25','JOB Battle Manual',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (14607,'Luxurious_Dinner_W','Luxurious Western Food',2,10000,NULL,600,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_INCALLSTATUS,3600000,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14608,'Luxurious_Dinner_E','Manchu-Han Imperial Feast',2,20000,NULL,1200,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'sc_start SC_INCALLSTATUS,3600000,6;',NULL,NULL);
REPLACE INTO `item_db` VALUES (14609,'Spoiled_Cuisine','Spoiled Cuisine',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'percentheal 10,10;',NULL,NULL);
#  More Armors
REPLACE INTO `item_db` VALUES (15000,'Bone_Plate','Bone Plate',5,20,NULL,1000,NULL,7,NULL,1,0x00021040,2,2,16,NULL,85,1,0,'bonus bStr,1; bonus bMdef,3; bonus2 bIgnoreDefRate,RC_DemiHuman,10; bonus2 bIgnoreDefRate,RC_Brute,10; bonus3 bAutoSpellWhenHit,\"NPC_WIDEBLEEDING\",1,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (15001,'Odin\'s_Blessing_I','Odin\'s Blessing',5,0,NULL,0,NULL,10,NULL,0,0xFFFFFFFE,7,2,16,NULL,0,0,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (15002,'Rune_Plate','Rune Plate',5,0,NULL,0,NULL,95,NULL,1,0x00000080,7,2,16,NULL,99,1,0,NULL,NULL,NULL);
# REPLACE INTO `item_db` VALUES (15003,'Freyja_SRobe7','Freyja SRobe7',5,0,NULL,300,NULL,7,NULL,0,0xFFFFFFFF,7,2,16,NULL,20,0,0,'bonus bMaxHP,700;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (15004,'Freyja_SRobe30','Freyja SRobe30',5,0,NULL,300,NULL,7,NULL,0,0xFFFFFFFF,7,2,16,NULL,20,0,0,'bonus bMaxHP,700;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (15005,'Freyja_SRobe60','Freyja SRobe60',5,0,NULL,300,NULL,7,NULL,0,0xFFFFFFFF,7,2,16,NULL,20,0,0,'bonus bMaxHP,700;',NULL,NULL);
# REPLACE INTO `item_db` VALUES (15006,'Freyja_SRobe90','Freyja SRobe90',5,0,NULL,300,NULL,7,NULL,0,0xFFFFFFFF,7,2,16,NULL,20,0,0,'bonus bMaxHP,700;',NULL,NULL);
REPLACE INTO `item_db` VALUES (15007,'Time_Keepr_Robe','Time Keeper Robe',5,30000,NULL,0,NULL,62,NULL,0,0xFFFFFFFF,7,2,16,NULL,1,1,0,'bonus bMdef,1; bonus bStr,2; bonus bMaxHP,200;',NULL,NULL);
REPLACE INTO `item_db` VALUES (15008,'Flame_Sprits_Armor__','Flame Sprits Armor',5,20,NULL,1000,NULL,25,NULL,0,0xFFFFFFFF,7,2,16,NULL,1,1,0,'bonus bMdef,1; bonus2 bSubEle,Ele_Fire,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (15009,'Para_Team_Uniform1','Eden Team Uniform I',5,0,NULL,0,NULL,35,NULL,0,0xFFFFFFFF,7,2,16,NULL,12,0,0,'bonus bMaxHP,100; bonus bMaxSP,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (15010,'Para_Team_Uniform2','Eden Team Uniform II',5,0,NULL,0,NULL,46,NULL,0,0xFFFFFFFF,7,2,16,NULL,26,0,0,'bonus bMaxHP,200; bonus bMaxSP,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (15011,'Para_Team_Uniform3','Eden Team Uniform III',5,0,NULL,0,NULL,58,NULL,0,0xFFFFFFFF,7,2,16,NULL,40,0,0,'bonus bMaxHP,300; bonus bMaxSP,30; bonus bMdef,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (15012,'Puente_Robe','Puente Robe',5,12000,NULL,400,NULL,42,NULL,1,0xFFFFFFFF,7,2,16,NULL,22,1,0,'/* bonus bFixedCastrate,-3; */ bonus bHealPower,5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (15013,'Claire_Suits','Claire Suits',5,28000,NULL,2800,NULL,58,NULL,1,0xFFFFFFFE,2,2,16,NULL,22,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (15014,'Ebone_Armor','Ebon Armor',5,40000,NULL,4500,NULL,93,NULL,1,0x00004080,7,2,16,NULL,100,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (15015,'Upg_Adv_Suit','Upg Adv Suit',5,20,NULL,150,NULL,25,NULL,1,0xFFFFFFFF,7,2,16,NULL,1,1,0,'bonus bMaxHPRate,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (15016,'Upg_Coat','Upg Coat',5,20,NULL,600,NULL,47,NULL,1,0xFFFFFFFE,7,2,16,NULL,1,1,0,'bonus bMaxHPRate,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (15017,'Upg_Saint_Robe','Upg Saint Robe',5,20,NULL,300,NULL,55,NULL,1,0x00048530,7,2,16,NULL,1,1,0,'bonus bMdef,5; bonus bMaxHPRate,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (15018,'Upg_Tights','Upg Tights',5,20,NULL,250,NULL,32,NULL,1,0x00080808,7,2,16,NULL,1,1,0,'bonus bDex,1; bonus bMaxHPRate,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (15019,'Upg_Thief_Cloth','Upg Thief Cloth',5,20,NULL,100,NULL,45,NULL,1,0x02021040,7,2,16,NULL,1,1,0,'bonus bAgi,1; bonus bMaxHPRate,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (15020,'Upg_Mail','Upg Mail',5,20,NULL,1650,NULL,60,NULL,1,0x000654E2,7,2,16,NULL,1,1,0,'bonus bMaxHPRate,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (15021,'Upg_Formal_Dress','Upg Formal Dress',5,20,NULL,150,NULL,45,NULL,1,0xFFFFFFFE,7,2,16,NULL,1,1,0,'bonus bMaxHPRate,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (15022,'Brazil_Swimsuit','Brazil Swimsuit',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,16,NULL,1,1,0,'bonus bStr,4; bonus bInt,4; bonus bMdef,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (15023,'Half_Brynhild','Half Brynhild',5,20,NULL,0,NULL,60,NULL,0,0xFFFFFFFF,7,2,16,NULL,47,0,0,'bonus bMdef,10; bonus bMaxHP,20*BaseLevel; bonus bMaxSP,5*BaseLevel; bonus2 bAddRace,RC_NonBoss,5; bonus2 bAddRace,RC_Boss,5; bonus bMatkRate,5; bonus bUnbreakableArmor,0; bonus bNoKnockback,0;',NULL,NULL);
REPLACE INTO `item_db` VALUES (15024,'Army_Padding','Army Padding',5,0,NULL,10,NULL,10,NULL,0,0xFFFFFFFF,7,2,16,NULL,1,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (15025,'Golden_Rod_Robe','Golden Rod Robe',5,20,NULL,500,NULL,40,NULL,0,0x00000200,7,2,16,NULL,100,1,0,'bonus bDefEle,Ele_Wind; bonus bMdef,10; bonus bInt,1; if(readparam(bInt)>=120){ bonus bInt,1; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (15026,'Aqua_Robe','Aqua Robe',5,20,NULL,500,NULL,40,NULL,0,0x00000200,7,2,16,NULL,100,1,0,'bonus bDefEle,Ele_Water; bonus bMdef,10; bonus bInt,1; if(readparam(bInt)>=120){ bonus bInt,1; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (15027,'Crimson_Robe','Crimson Robe',5,20,NULL,500,NULL,40,NULL,0,0x00000200,7,2,16,NULL,100,1,0,'bonus bDefEle,Ele_Fire; bonus bMdef,10; bonus bInt,1; if(readparam(bInt)>=120){ bonus bInt,1; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (15028,'Forest_Robe','Forest Robe',5,20,NULL,500,NULL,40,NULL,0,0x00000200,7,2,16,NULL,100,1,0,'bonus bDefEle,Ele_Earth; bonus bMdef,10; bonus bInt,1; if(readparam(bInt)>=120){ bonus bInt,1; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (15029,'Mercy_Robe','Mercy Robe',5,20,NULL,300,NULL,22,NULL,0,0x00000100,2,2,16,NULL,100,1,0,'bonus bDefEle,Ele_Holy; bonus bMdef,10; bonus bInt,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (15030,'Judgement_Robe','Judgement Robe',5,20,NULL,300,NULL,22,NULL,0,0x00000100,2,2,16,NULL,100,1,0,'bonus bDefEle,Ele_Dark; bonus bMdef,10; bonus bStr,2; bonus2 bSubRace,RC_Demon,10; bonus2 bSubRace,RC_Undead,10; bonus2 bSubRace,RC_Formless,-10; bonus2 bSubRace,RC_Brute,-10; bonus2 bSubRace,RC_DemiHuman,-10; bonus2 bSubRace,RC_Plant,-10; bonus2 bSubRace,RC_Insect,-10; bonus2 bSubRace,RC_Fish,-10; bonus2 bSubRace,RC_Angel,-10; bonus2 bSubRace,RC_Dragon,-10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (15031,'Paradise_Uniform4','Paradise Uniform IV',5,0,NULL,0,NULL,58,NULL,0,0xFFFFFFFF,7,2,16,NULL,60,0,0,'bonus bMdef,5; bonus bMaxHP,500; bonus bMaxSP,50; bonus bStr,1; bonus bInt,1; bonus bDex,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (15032,'Tidon','Tidon',5,20,NULL,500,NULL,2,NULL,1,0xFFFFFFFE,7,2,16,NULL,1,1,0,'bonus bMdef,10; bonus2 bResEff,Eff_Stun,1500; bonus2 bResEff,Eff_Freeze,1500; bonus2 bSubRace,RC_NonBoss,5; bonus2 bSubRace,RC_Boss,5;',NULL,NULL);
# 15033,
# 15034,
# 15035,
REPLACE INTO `item_db` VALUES (15036,'Urj_Plate','Urj Plate',5,20,NULL,3000,NULL,110,NULL,0,0x00004000,7,2,16,NULL,100,1,0,'bonus bMdef,10; bonus bMaxHPRate,getrefine(); if(isequipped(2475,2574,2883)){ bonus bMaxHPRate,14; bonus2 bSubEle,Ele_Neutral,10; bonus2 bSubEle,Ele_Ghost,5; bonus2 bSubRace,RC_DemiHuman,5; /* bonus2 bSkillAtk,\"RK_HUNDREDSPEAR\",50; */ skill \"CR_AUTOGUARD\",1; bonus bUseSPrate,10; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (15037,'Pertz_Plate','Pertz Plate',5,20,NULL,3000,NULL,110,NULL,0,0x00004000,7,2,16,NULL,100,1,0,'bonus bMdef,10; bonus bBaseAtk,20; bonus bFlee,17; if(isequipped(2476,2575,2884)){ bonus2 bAddRace,RC_NonBoss,10; bonus2 bAddRace,RC_Boss,10; /* bonus2 bSkillAtk,\"RK_SONICWAVE\",100; bonus2 bSkillAtk,\"RK_WINDCUTTER\",100; bonus3 bAutoSpell,\"RK_STORMBLAST\",1,10; */ bonus bAspd,2; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (15038,'Sabath\'s_Cloth','Sabath\'s Cloth',5,20,NULL,100,NULL,45,NULL,1,0x00001000,7,2,16,NULL,100,1,0,'bonus bLuk,3; bonus3 bAutoSpell,\"ASC_METEORASSAULT\",getskilllv(\"ASC_METEORASSAULT\"),10; if(isequipped(2477,2577,2886)){ bonus bCritical,15; bonus bFlee,10; bonus bCritAtkRate,40; /* bonus2 bSkillAtk,\"GC_CROSSIMPACT\",20; */ }',NULL,NULL);
REPLACE INTO `item_db` VALUES (15039,'Nabeu\'s_Cloth','Nabeu\'s Cloth',5,20,NULL,100,NULL,45,NULL,1,0x00001000,7,2,16,NULL,100,1,0,'bonus bStr,2; bonus bInt,2; if(isequipped(2478,2578,2887)){ bonus2 bAddRace,RC_NonBoss,10; bonus2 bAddRace,RC_Boss,10; /* bonus bEquipmentMatk,10; */ if(readparam(bStr)>=120){ bonus bBaseAtk,30; } bonus3 bAutoSpell,\"ASC_BREAKER\",getskilllv(\"ASC_BREAKER\"),10; bonus bCritical,-20; }',NULL,NULL);
# 15040,
# 15041,
REPLACE INTO `item_db` VALUES (15042,'White_Wing_Suit','White Wing Suit',5,20,NULL,100,NULL,45,NULL,1,0x00000800,7,2,16,NULL,100,1,0,'bonus bLongAtkRate,getrefine()*2; bonus bFlee,getrefine(); if(isequipped(2479,2580,2890)){ bonus bAspd,2; bonus bLongAtkRate,30; bonus3 bAutoSpell,\"AC_DOUBLE\",3,10; /* bonus2 bSkillAtk,\"RA_ARROWSTORM\",50; */ }',NULL,NULL);
REPLACE INTO `item_db` VALUES (15043,'Black_Wing_Suit','Black Wing Suit',5,20,NULL,100,NULL,45,NULL,1,0x00000800,7,2,16,NULL,100,1,0,'bonus bInt,2; bonus bBaseAtk,getrefine()*3; if(isequipped(2480,2581,2891)){ bonus bMaxHPRate,15; bonus bFlee2,20; bonus bLongAtkRate,-30; bonus bAspd,-7; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (15044,'Green_Surgical_Gown','Green Surgical Gown',5,56000,NULL,660,NULL,66,NULL,1,0x00040000,7,2,16,NULL,100,1,0,'bonus bDex,1; bonus bMaxSP,30; if(isequipped(13027)){ bonus3 bAddMonsterDropItem,929,RC_Brute,100+(getrefine()*10); bonus3 bAddMonsterDropItem,929,RC_DemiHuman,100+(getrefine()*10); bonus3 bAddMonsterDropItem,970,RC_Brute,20+(getrefine()*2); bonus3 bAddMonsterDropItem,970,RC_DemiHuman,20+(getrefine()*2); }',NULL,NULL);
# 15045,
REPLACE INTO `item_db` VALUES (15046,'Siege_Plate','Siege Plate',5,0,NULL,3300,NULL,85,NULL,1,0x006444A2,7,2,16,NULL,95,1,0,'bonus bMdef,5; bonus2 bSubRace,RC_DemiHuman,2; if(getrefine() > 5) { bonus bHealpower2,12; bonus bAddItemHealRate,12; } if(getrefine() > 8) { bonus bMaxHPRate,25; } if(isequipped(2483,2586)){ bonus2 bSubRace,RC_DemiHuman,15; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (15047,'Siege_Suit','Siege Suit',5,0,NULL,750,NULL,50,NULL,1,0x036E5CEA,7,2,16,NULL,95,1,0,'bonus bMdef,10; bonus2 bSubRace,RC_DemiHuman,2; if(getrefine() > 5) { bonus bFlee2,5; bonus bLongAtkDef,20; } if(getrefine() > 8) { bonus bMaxHPRate,15; } if(isequipped(2484,2587)){ bonus bDex,5; bonus2 bSubRace,RC_DemiHuman,15; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (15048,'Siege_Robe','Siege Robe',5,0,NULL,500,NULL,40,NULL,1,0x00818315,7,2,16,NULL,95,1,0,'bonus bMdef,20; bonus2 bSubRace,RC_DemiHuman,2; if(getrefine() > 5) { bonus bFlee,5; bonus bLongAtkDef,15; } if(getrefine() > 8) { bonus bMaxHP,1000; bonus bMaxSP,100; } if(isequipped(2485,2587)){ bonus bInt,5; bonus bMdef,10; bonus2 bSubRace,RC_DemiHuman,15; }',NULL,NULL);
# 15049,
# 15050,
REPLACE INTO `item_db` VALUES (15051,'Bakunawa_Scale_Armor','Bakunawa Scale Armor',5,20,NULL,500,NULL,55,NULL,0,0xFFFFFFFF,7,2,16,NULL,1,1,0,'bonus2 bSubRace,RC_Boss,getrefine()/2; bonus bAllStats,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (15052,'Bayani_Bakunawa_Scale_Armor','Bayani Bakunawa Scale Armor',5,20,NULL,500,NULL,55,NULL,1,0xFFFFFFFF,7,2,16,NULL,1,1,0,'bonus2 bSubRace,RC_Boss,getrefine()/2; bonus bAllStats,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (15053,'Special_Ninja_Suit','Special Ninja Suit',5,10000,NULL,1200,NULL,70,NULL,0,0x02000000,7,2,16,NULL,100,1,0,'bonus bAgi,1+(getrefine()/3); if(isequipped(2171)){ bonus bAgi,2; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (15054,'Ninja_Scale_Armor','Ninja Scale Armor',5,10000,NULL,1800,NULL,90,NULL,1,0x02000000,7,2,16,NULL,100,1,0,'bonus bMaxHPRate,15; bonus bMaxSPRate,-30;',NULL,NULL);
REPLACE INTO `item_db` VALUES (15055,'Armor_of_Nothingness','Armor of Nothingness',5,10000,NULL,1500,NULL,60,NULL,1,0x02000000,7,2,16,NULL,100,1,0,'bonus bAgi,1; if(isequipped(2173)){ bonus bFlee,10; bonus bFlee2,10; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (15056,'Special_Ninja_Suit_','Special Ninja Suit',5,10000,NULL,1200,NULL,70,NULL,1,0x02000000,7,2,16,NULL,100,1,0,'bonus bAgi,1+(getrefine()/3); if(isequipped(2171)){ bonus bAgi,2; }',NULL,NULL);
#  More Maces
REPLACE INTO `item_db` VALUES (16000,'Erde','Erde',4,20,NULL,500,130,NULL,1,2,0x0004C5B2,2,2,2,4,50,1,8,'bonus2 bSkillAtk,\"AM_ACIDTERROR\",20; bonus2 bSkillAtk,\"AM_DEMONSTRATION\",20; bonus bMaxSP,50; bonus bHealPower,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (16001,'Red_Square_Bag','Red Square Bag',4,20,NULL,500,130,NULL,1,2,0x0004C5B2,2,2,2,3,50,1,8,'bonus bMaxHP,200; bonus2 bSkillAtk,\"AM_ACIDTERROR\",20; bonus2 bSkillAtk,\"AM_DEMONSTRATION\",20; bonus2 bAddMonsterDropItem,501,50; bonus2 bAddMonsterDropItem,502,20; bonus2 bAddMonsterDropItem,503,20; bonus2 bAddMonsterDropItem,504,20; bonus2 bAddMonsterDropItem,505,10; if(readparam(bStr)>=95) bonus2 bAddEff,Eff_Stun,500;',NULL,NULL);
REPLACE INTO `item_db` VALUES (16002,'Stunner_C','Stunner',4,0,NULL,0,175,NULL,1,0,0x00008110,7,2,2,3,1,0,8,'bonus2 bAddEff,Eff_Stun,1000; bonus2 bAddSize,0,40; bonus2 bAddSize,1,40; bonus2 bAddSize,2,40;',NULL,NULL);
REPLACE INTO `item_db` VALUES (16003,'Carga_Mace','Carga Mace',4,20,NULL,1500,175,NULL,1,2,0x0004C5B2,7,2,2,3,100,1,8,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (16004,'P_Mace1','Eden Mace I',4,0,NULL,0,142,NULL,1,0,0x0004C5B2,7,2,2,2,26,0,8,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (16005,'P_Mace2','Eden Mace II',4,0,NULL,0,163,NULL,1,0,0x0004C5B2,7,2,2,2,40,0,8,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (16006,'Tourist_Mace','Tourist Mace',4,0,NULL,500,45,NULL,1,0,0x0004C5B3,7,2,2,1,1,0,8,'bonus bInt,1; bonus bAgi,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (16007,'Mjolnir_C','Mjolnir',4,20,NULL,0,250,NULL,1,0,0x000444A2,7,2,2,4,95,0,8,'bonus bAtkEle,Ele_Wind; bonus bStr,15; bonus bDex,40;',NULL,NULL);
REPLACE INTO `item_db` VALUES (16008,'F_Spanner_C','Spanner',4,2,NULL,0,150,NULL,1,0,0x00008110,7,2,2,3,0,0,8,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (16009,'E_Spanner_C','Spanner',4,2,NULL,0,150,NULL,1,0,0x00008110,7,2,2,3,0,0,8,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (16010,'Red_Ether_Bag','Red Ether Bag',4,20,NULL,0,15,NULL,1,1,0x0004C5B2,7,2,2,3,102,1,8,'/* bonus bWeaponMatk,100; if(getrefine()>=6){ bonus2 bSkillAtk,\"GN_CRAZYWEED\",20+((getrefine()-5)*2); bonus2 bSkillAtk,\"GN_DEMONIC_FIRE\",20+((getrefine()-5)*2); } else { bonus2 bSkillAtk,\"GN_CRAZYWEED\",20; bonus2 bSkillAtk,\"GN_DEMONIC_FIRE\",20; } */',NULL,NULL);
# 16011,
# 16012,
REPLACE INTO `item_db` VALUES (16013,'Judgement_Mace1','Judgement Mace I',4,20,NULL,1200,140,NULL,1,2,0x00000100,2,2,2,3,100,1,8,'/* bonus bWeaponMatk,180; */ bonus bStr,1; bonus bInt,1; autobonus \"{ bonus2 bAddRace,RC_Demon,20; }\",10,7000,BF_WEAPON|BF_MAGIC,\"{ specialeffect2 EF_BLOODDRAIN; }\"; if (isequipped(2472,2570,15030)) { bonus2 bAddRace,RC_Undead,15; bonus2 bMagicAddRace,RC_Undead,15; /* bonus2 bSkillAtk,\"AB_ADORAMUS\",100; */ };',NULL,NULL);
REPLACE INTO `item_db` VALUES (16014,'P_Mace3','Eden Mace III',4,0,NULL,0,172,NULL,1,0,0x0004C5B3,7,2,2,3,60,0,8,NULL,NULL,NULL);
# 16015,
REPLACE INTO `item_db` VALUES (16016,'Tuna','Tuna',4,0,NULL,0,180,NULL,1,0,0x0004C5B3,7,2,2,1,50,0,8,'bonus bUnbreakableWeapon,0; bonus2 bAddEff,Eff_Stun,100; bonus3 bAutoSpell,\"SM_BASH\",5+5*(getskilllv(\"SM_BASH\")==10),10; if(BaseLevel > 99) { bonus bBaseAtk,20; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (16017,'Bloody_Cross','Bloody Cross',4,20,NULL,1500,170,NULL,1,0,0x00008110,7,2,2,4,100,1,8,'bonus bAtkEle,Ele_Dark; /* bonus3 bAutoSpell,\"WL_HELLINFERNO\",1,10+(getrefine()*5); */',NULL,NULL);
REPLACE INTO `item_db` VALUES (16018,'Judgement_Mace2','Judgement Mace II',4,20,NULL,1200,170,NULL,1,1,0x00000100,2,2,2,3,130,1,8,'/* bonus bWeaponMatk,180; */ bonus bStr,2; bonus bInt,2; autobonus \"{ bonus2 bAddRace,RC_Demon,40; }\",10,7000,BF_WEAPON|BF_MAGIC,\"{ specialeffect2 EF_BLOODDRAIN; }\"; if (isequipped(2472,2570,15030)) { bonus2 bAddRace,RC_Undead,30; bonus2 bMagicAddRace,RC_Undead,30; /* bonus2 bSkillAtk,\"AB_ADORAMUS\",200; */ bonus bCastrate,-50; };',NULL,NULL);
# 16019,
REPLACE INTO `item_db` VALUES (16020,'Bellum_Stunner','Bellum Stunner',4,20,NULL,1500,170,NULL,1,0,0x0004C5B3,7,2,2,4,95,1,8,'bonus bUnbreakableWeapon,0; bonus2 bAddEff,Eff_Stun,1000+getrefine(); bonus bAspdRate,getrefine();',NULL,NULL);
REPLACE INTO `item_db` VALUES (16021,'Bellum_Flail','Bellum Flail',4,20,NULL,1500,170,NULL,1,0,0x0004C5B3,7,2,2,4,95,1,8,'bonus bUnbreakableWeapon,0; bonus3 bAutoSpell,\"NPC_CRITICALWOUND\",5,10; bonus bHit,getrefine(); bonus bCritical,getrefine();',NULL,NULL);
#  More Rental Boxes
REPLACE INTO `item_db` VALUES (16134,'King_Frog_Hat_Box','Frog King Hat Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5528,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (16135,'Evil\'s_Bone_Hat_Box','Satanic Bone Helm Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5529,1;',NULL,NULL);
# 16186,Baby_Dragon_Hat_Box,
# 16226,Aries_Diadem_Box,
# 16227,Aries_Crown_Box,
# 16230,Taurus_Diadem_Box,
# 16231,Taurus_Crown_Box,
# 16246,Crown_of_Deceit_Box,
REPLACE INTO `item_db` VALUES (16247,'Dragon_Arhat_Mask_Box','Dragon Arhat Mask Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5565,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (16248,'Tiger_Arhat_Mask_Box','Tiger Arhat Mask Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5566,1;',NULL,NULL);
# 16249,Knight\'s_Gift_Box
# 16250,Valkyrie\'s_Gift_Box
# 16251,Gemini_Diadem_Box
# 16252,Gemini_Crown_Box
REPLACE INTO `item_db` VALUES (16257,'Buddah_Scroll','Buddah Scroll',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# 16258,HD_Bradium_5_Box,
# 16259,HD_Carnium_5_Box,
# 16260,HD_Bradium_10_Box,
# 16261,HD_Carnium_10_Box,
# 16262,HD_Bradium_5_Box,
# 16263,HD_Carnium_5_Box,
# 16264,HD_Bradium_10_Box,
# 16265,HD_Carnium_10_Box,
# 16267,HE_Battle_Manual_Box
# 16268,HE_Bubble_Gum_Box
# 16269,Cancer_Diadem_Box
# 16270,Cancer_Crown_Box,
REPLACE INTO `item_db` VALUES (16304,'Evil_Incarnation','Evil Incarnation',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# 16343,Leo_Crown_Box
# 16344,Leo_Diadem_Box
# 16345,Leo_Crown_Box
# 16346,Leo_Diadem_Box
# 16368,Virgo_Crown_Box
REPLACE INTO `item_db` VALUES (16371,'Tw_Aug_Scroll','Tw Aug Scroll',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# 16381,WoE_Teleport_Scroll_100_Box
# 16397,Virgo_Diadem_Box
# 16398,Virgo_Crown_Box
# 16399,Virgo_Diadem_Box
# 16418,Giant_Fly_Wing_Box_500
# 16419,Greed_Scroll_30_Box
# 16420,Adventurer_Pack
# 16421,Written_Oath_Of_Marriage_Box
# 16422,Baphomet_Horns_Box
# 16423,Episode_13.1_Key_Package
# 16424,Executioner_Box
# 16425,Cutlas_Box
# 16426,Moonlight_Dagger_Box
# 16427,Wrench_Box
# 16428,Solar_Sword_Box
# 16429,Tomahawk_Box
# 16430,Rudra_Bow_Box
# 16431,Pole_Axe_Box
# 16436,Libra_Crown_Box
# 16437,Libra_Crown_Box
# 16438,Libra_Diadem_Box
# 16439,Libra_Diadem_Box
# 16447,Scorpio_Crown_Box
# 16448,Scorpio_Diadem_Box
# 16449,Scorpio_Crown_Box
# 16450,Scorpio_Diadem_Box
REPLACE INTO `item_db` VALUES (16461,'Red_Wing_Hat_Box','Red Wing Hat Box',18,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 5690,1;',NULL,NULL);
# 16462,Red_Wing_Hat_Box
# 16543,Snowman_Hat_Box
# 16544,Snowman_Hat_Box
# 16548,Sagittarius_Crown_Box
# 16549,Sagittarius_Diadem_Box
# 16550,Sagittarius_Crown_Box
# 16551,Sagittarius_Diadem_Box
# 16554,Elven_Sunglasses_Box
REPLACE INTO `item_db` VALUES (16555,'Pr_Reset_Stone_Box','Pr Reset Stone Box',2,20,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
# 16565,Capricorn_Crown_Box
# 16566,Capricorn_Crown_Box
# 16567,Capricorn_Diadem_Box
# 16568,Capricorn_Diadem_Box
# 16588,Thoughtful_Hat_Box
# 16589,Thoughtful_Hat_Box
# 16590,Thoughtful_Hat_Box
REPLACE INTO `item_db` VALUES (16677,'Universal_Catalog_Gold_Box10','Universal Catalog Gold 10 Box',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12581,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (16678,'Universal_Catalog_Gold_Box50','Universal Catalog Gold 50 Box',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12581,50;',NULL,NULL);
REPLACE INTO `item_db` VALUES (16679,'Universal_Catalog_Gold_Box10','Universal Catalog Gold 10 Box',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12581,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (16680,'Universal_Catalog_Gold_Box50','Universal Catalog Gold 50 Box',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12581,50;',NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (16740,'The_Sea_God\'s_Call_23_Hour_Box','The Sea God\'s Call 23 Hour Box',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 6436,86400;',NULL,NULL);
REPLACE INTO `item_db` VALUES (16741,'Cutlass_1_Day_Box','Cutlass 1 Day Box',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1198,86400;',NULL,NULL);
REPLACE INTO `item_db` VALUES (16742,'Cutlass_7_Day_Box','Cutlass 7 Day Box',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1198,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (16743,'Marlin_1_Day_Box','Marlin 1 Day Box',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1489,86400;',NULL,NULL);
REPLACE INTO `item_db` VALUES (16744,'Marlin_7_Day_Box','Marlin 7 Day Box',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 1489,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (16745,'Pompano_1_Day_Box','Pompano 1 Day Box',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 13068,86400;',NULL,NULL);
REPLACE INTO `item_db` VALUES (16746,'Pompano_7_Day_Box','Pompano 7 Day Box',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 13068,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (16747,'Tuna_1_Day_Box','Tuna 1 Day Box',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 16016,86400;',NULL,NULL);
REPLACE INTO `item_db` VALUES (16748,'Tuna_7_Day_Box','Tuna 7 Day Box',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 16016,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (16749,'Malangdo_Crab_1_Day_Box','Malangdo Crab 1 Day Box',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 18107,86400;',NULL,NULL);
REPLACE INTO `item_db` VALUES (16750,'Malangdo_Crab_7_Day_Box','Malangdo Crab 7 Day Box',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 18107,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (16751,'Zebra_Eel_1_Day_Box','Zebra Eel 1 Day Box',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 18108,86400;',NULL,NULL);
REPLACE INTO `item_db` VALUES (16752,'Zebra_Eel_7_Day_Box','Zebra Eel 7 Day Box',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 18108,604800;',NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (16763,'The_Sea_God\'s_Call_7_Day_Box','The Sea God\'s Call 7 Day Box',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 6436,604800;',NULL,NULL);
REPLACE INTO `item_db` VALUES (16764,'The_Sea_God\'s_Call_15_Day_Box','The Sea God\'s Call 15 Day Box',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 6436,1209600;',NULL,NULL);
REPLACE INTO `item_db` VALUES (16765,'Octopus_Hunting_Skewer_23_Hour_Box','Octopus Hunting Skewer 23 Hour Box',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 6442,86400;',NULL,NULL);
REPLACE INTO `item_db` VALUES (16766,'Octopus_Hunting_Skewer_3_Day_Box','Octopus Hunting Skewer 3 Day Box',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 6442,259200;',NULL,NULL);
REPLACE INTO `item_db` VALUES (16767,'Octopus_Hunting_Skewer_7_Day_Box','Octopus Hunting Skewer 7 Day Box',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 6442,604800;',NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (16776,'Universal_Catalog_Gold_Box10','Universal Catalog Gold 10 Box',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12581,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (16777,'Universal_Catalog_Gold_Box50','Universal Catalog Gold 50 Box',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 12581,50;',NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (16998,'Archangel_Wings_Box','Archangel Wings Box',2,0,NULL,10,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'getitem 2573,1;',NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (17155,'Enhance_Huuma_Shuriken_Box','Enhance Huuma Shuriken Box',2,0,NULL,0,NULL,NULL,NULL,NULL,0xFFFFFFFF,7,2,NULL,NULL,NULL,NULL,NULL,'rentitem 13316,86400;',NULL,NULL);
# Mechanic Cannon Balls
REPLACE INTO `item_db` VALUES (18000,'Cannon_Ball','Cannon Ball',10,100,NULL,10,100,NULL,NULL,NULL,0x00000400,8,2,32768,NULL,1,NULL,8,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (18001,'Holy_Cannon_Ball','Holy Cannon Ball',10,200,NULL,100,120,NULL,NULL,NULL,0x00000400,8,2,32768,NULL,1,NULL,8,'bonus bAtkEle,Ele_Holy;',NULL,NULL);
REPLACE INTO `item_db` VALUES (18002,'Dark_Cannon_Ball','Dark Cannon Ball',10,200,NULL,100,120,NULL,NULL,NULL,0x00000400,8,2,32768,NULL,1,NULL,8,'bonus bAtkEle,Ele_Dark;',NULL,NULL);
REPLACE INTO `item_db` VALUES (18003,'Soul_Cannon_Ball','Soul Cannon Ball',10,200,NULL,100,120,NULL,NULL,NULL,0x00000400,8,2,32768,NULL,1,NULL,8,'bonus bAtkEle,Ele_Ghost;',NULL,NULL);
REPLACE INTO `item_db` VALUES (18004,'Iron_Cannon_Ball','Iron Cannon Ball',10,500,NULL,100,250,NULL,NULL,NULL,0x00000400,8,2,32768,NULL,1,NULL,8,'bonus bAtkEle,Ele_Neutral;',NULL,NULL);
#  More Bows
REPLACE INTO `item_db` VALUES (18100,'Shooting_Star','Shooting Star',4,20,NULL,0,190,NULL,5,0,0x00080800,7,2,34,4,1,1,11,'bonus bLongAtkRate,20;',NULL,NULL);
REPLACE INTO `item_db` VALUES (18101,'F_Bow_Of_Rudra_C','Rudra Bow',4,2,NULL,0,185,NULL,5,0,0x000A0848,7,2,34,4,0,0,11,'bonus bAtkEle,Ele_Holy; bonus bInt,5; skill \"AL_CURE\",1; skill \"AL_HEAL\",1; bonus2 bResEff,Eff_Poison,5000; bonus2 bResEff,Eff_Curse,5000; bonus2 bResEff,Eff_Silence,5000; bonus2 bResEff,Eff_Confusion,5000; bonus2 bResEff,Eff_Blind,5000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (18102,'E_Bow_Of_Rudra_C','Rudra Bow',4,2,NULL,0,185,NULL,5,0,0x000A0848,7,2,34,4,0,0,11,'bonus bAtkEle,Ele_Holy; bonus bInt,5; skill \"AL_CURE\",1; skill \"AL_HEAL\",1; bonus2 bResEff,Eff_Poison,5000; bonus2 bResEff,Eff_Curse,5000; bonus2 bResEff,Eff_Silence,5000; bonus2 bResEff,Eff_Confusion,5000; bonus2 bResEff,Eff_Blind,5000;',NULL,NULL);
REPLACE INTO `item_db` VALUES (18103,'Mystic_Bow','Mystic Bow',4,0,NULL,1700,75,NULL,5,0,0x00000400,8,2,34,3,105,1,11,'/* bonus bWeaponMatk,100; */ bonus bInt,4;',NULL,NULL);
# 18104,
# 18105,
REPLACE INTO `item_db` VALUES (18106,'P_Bow3','Eden Bow III',4,0,NULL,0,140,NULL,5,0,0x000A0848,7,2,34,3,60,0,11,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (18107,'Malangdo_Crab','Malangdo Crab',4,0,NULL,0,120,NULL,5,0,0x000A0848,7,2,34,1,50,0,11,'bonus bUnbreakableWeapon,0; bonus bLuk,3; bonus bCritAtkRate,50; if(BaseLevel > 99) { bonus bLongAtkRate,10; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (18108,'Zebra_Eel','Zebra Eel',4,0,NULL,0,180,NULL,5,0,0x00080800,7,2,34,1,50,0,11,'bonus bUnbreakableWeapon,0; bonus bAgi,3; autobonus \"{ bonus bAspd,2; }\",10,7000,BF_WEAPON,\"{ specialeffect2 EF_HASTEUP; }\"; if(BaseLevel > 99) { bonus bLongAtkRate,10; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (18109,'Thief_Crossbow','Thief Crossbow',4,56000,NULL,1100,150,NULL,5,2,0x00020000,7,2,34,4,100,1,11,'/* bonus2 bSkillAtk,\"SC_TRIANGLESHOT\",(getrefine()/2); */',NULL,NULL);
REPLACE INTO `item_db` VALUES (18110,'Giant_Crossbow','Giant Crossbow',4,56000,NULL,900,160,NULL,5,2,0x00000800,7,2,34,4,110,1,11,'/* bonus2 bSkillAtk,\"RA_ARROWSTORM\",(getrefine()/5); */ if(readparam(bAgi)>=120){ bonus bAspd,1; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (18111,'Creeper_Bow','Creeper Bow',4,56000,NULL,1500,150,NULL,5,2,0x00080800,7,2,34,3,120,1,11,'bonus bDex,1; bonus3 bAutoSpell,\"PF_SPIDERWEB\",1,10;',NULL,NULL);
# 18112,
REPLACE INTO `item_db` VALUES (18113,'Bellum_Balista','Bellum Balista',4,20,NULL,1100,50,NULL,5,0,0x000A0848,7,2,34,4,95,1,11,'bonus2 bSPVanishRate,10000,4; bonus bAspd,-5;',NULL,NULL);
REPLACE INTO `item_db` VALUES (18114,'Bellum_Crossbow','Bellum Crossbow',4,20,NULL,1100,110,NULL,5,0,0x000A0848,7,2,34,4,95,1,11,'bonus2 bAddRace,RC_DemiHuman,30+getrefine(); bonus2 bIgnoreDefRate,RC_DemiHuman,30; if(isequipped(1775)) { bonus bLongAtkRate,50; } if(isequipped(1776)) { bonus bLongAtkRate,20; }',NULL,NULL);
#  More Headgears
REPLACE INTO `item_db` VALUES (18500,'Cheer_Scarf6','Cheer Scarf6',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,1,NULL,1,0,369,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (18501,'Cheer_Scarf8','Cheer Scarf8',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,1,NULL,1,0,369,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (18502,'Cheer_Scarf10','Cheer Scarf10',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,1,NULL,1,0,369,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (18503,'Majestic_Devil','Small Devil Horns',5,20,NULL,100,NULL,2,NULL,0,0xFFFFFFFF,7,2,512,NULL,1,0,562,'bonus bAtkRate,5; bonus bMatkRate,5; bonus bMaxHPRate,10; bonus bMaxSPRate,10;',NULL,NULL);
REPLACE INTO `item_db` VALUES (18505,'Umbala_Spirit','Umbala Spirit',5,0,NULL,200,NULL,1,NULL,1,0xFFFFFFFF,7,2,1,NULL,30,0,675,'bonus bVit,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (18506,'Hattah_Black','Hattah Black',5,12000,NULL,4000,NULL,2,NULL,1,0xFFFFFFFF,7,2,769,NULL,1,1,676,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (18507,'Elven_Ears_','Elven Ears',5,20,NULL,100,NULL,0,NULL,1,0xFFFFFFFE,7,2,512,NULL,70,0,73,NULL,NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (18514,'Para_Team_Hat2','Eden Team Hat II',5,0,NULL,0,NULL,5,NULL,1,0xFFFFFFFF,7,2,256,NULL,60,1,682,'autobonus \"{ bonus bBaseAtk,10; }\",50,5000,BF_WEAPON,\"{ specialeffect2 EF_ENHANCE; }\"; /* autobonus \"{ bonus bEquipmentMatk,10; }\",50,5000,BF_MAGIC,\"{ specialeffect2 EF_MAGICALATTHIT; }\"; */',NULL,NULL);
REPLACE INTO `item_db` VALUES (18515,'RTC_Winner_Hat','RTC Winner Hat',5,20,NULL,100,NULL,2,NULL,0,0xFFFFFFFF,7,2,512,NULL,1,0,683,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (18516,'RTC_2nd_Winner_Hat','RTC 2nd Winner Hat',5,20,NULL,100,NULL,2,NULL,0,0xFFFFFFFF,7,2,512,NULL,1,0,684,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (18517,'RTC_3rd_Winner_Hat','RTC 3rd Winner Hat',5,20,NULL,100,NULL,2,NULL,0,0xFFFFFFFF,7,2,512,NULL,1,0,685,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (18518,'Angelwing_Ear_S','Angel Wing Ears',5,20,NULL,100,NULL,3,NULL,1,0xFFFFFFFF,7,2,512,NULL,70,0,158,'bonus bStr,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (18519,'Devilwing_Ear_S','Evil Wing Ears',5,20,NULL,100,NULL,3,NULL,1,0xFFFFFFFF,7,2,512,NULL,70,0,152,'bonus bStr,1;',NULL,NULL);
REPLACE INTO `item_db` VALUES (18520,'Jati_Crown','Jati Crown',5,20,NULL,100,NULL,1,NULL,0,0xFFFFFFFF,7,2,256,NULL,1,1,686,'bonus2 bSubRace,RC_Plant,5; bonus2 bSubRace,RC_Brute,5; bonus2 bAddRace,RC_Plant,5; bonus2 bAddRace,RC_Brute,5;',NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (18523,'Thunderstorm_Cloud','Thunderstorm Cloud',5,20,NULL,100,NULL,2,NULL,0,0xFFFFFFFF,7,2,512,NULL,1,0,688,NULL,NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (18525,'Watermelon_Hat','Watermelon Cap',5,20,NULL,100,NULL,4,NULL,1,0xFFFFFFFF,7,2,256,NULL,30,1,690,'bonus bMdef,4; bonus2 bAddEle,Ele_Fire,3;',NULL,NULL);
REPLACE INTO `item_db` VALUES (18526,'Candy_Cane_In_Mouth','Candy Cane In Mouth',5,20,NULL,100,NULL,2,NULL,0,0xFFFFFFFF,7,2,512,NULL,1,0,446,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (18527,'Dark_Pumpkin_Hat','Dark Pumpkin-head',5,20,NULL,500,NULL,5,NULL,0,0xFFFFFFFF,7,2,256,NULL,45,1,691,'bonus2 bAddMonsterDropItem,12192,20; bonus bMdef,5; bonus bAllStats,2; if(isequipped(2278)){ bonus2 bAddMonsterDropItem,12192,20; } if(isequipped(5176)){ bonus bAspdRate,5; } if(isequipped(5086)){ bonus2 bAddItemHealRate,12192,200; } if(isequipped(2281)){ bonus bFlee,10; }',NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (18570,'Ancient_Gold_Ornament','Ancient Gold Ornament',5,20,NULL,400,NULL,7,NULL,1,0xFFFFFFFE,7,2,256,NULL,100,1,739,'if(BaseLevel >= 150) { bonus bAllStats,2; } if(BaseClass==Job_Swordman||BaseClass==Job_Merchant||BaseClass==Job_Thief){ bonus2 bAddRace,RC_Boss,8; bonus2 bAddRace,RC_NonBoss,8; } if(BaseClass==Job_Mage||BaseClass==Job_Acolyte){ /* bonus bEquipmentMatk,8; */ } if(BaseClass==Job_Archer){ bonus bDex,3; bonus bLongAtkRate,10; }',NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (18580,'Yggdrasil_Crown','Yggdrasil Crown',5,20,NULL,200,NULL,3,NULL,0,0xFFFFFFFF,7,2,256,NULL,1,1,724,'bonus bMdef,3; bonus bHealPower,2; bonus bHealpower2,10; if(getrefine() >= 7){ bonus bHealPower,5; } if(getrefine() >= 9){ bonus bHealPower,3; }',NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (18602,'Watermelon_Bite','Watermelon Bite',5,20,NULL,100,NULL,4,NULL,0,0xFFFFFFFF,7,2,1,NULL,30,0,763,'bonus bMdef,4; bonus2 bAddEle,Ele_Fire,4;',NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (18607,'Blush_S','Blush',5,20,NULL,100,NULL,0,NULL,1,0xFFFFFFFF,7,2,512,NULL,0,0,125,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (18608,'Pair_Of_Red_Ribbon_S','Small Ribbons',5,20,NULL,100,NULL,2,NULL,1,0xFFFFFFFF,7,2,512,NULL,45,0,169,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (18609,'Dark_Blindfold_S','Dark Blinder',5,20,NULL,100,NULL,0,NULL,1,0xFFFFFFFE,7,2,512,NULL,0,0,187,'bonus2 bResEff,Eff_Blind,10000; bonus2 bResEff,Eff_Stun,200;',NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (18656,'Witch\'s_Pumpkin_Hat','Witch\'s Pumpkin Hat',5,20,NULL,300,NULL,10,NULL,0,0xFFFFFFFF,7,2,256,NULL,20,1,717,'bonus bMdef,10; bonus bStr,2; bonus bInt,2; bonus2 bMagicAddRace,RC_Undead,15; bonus2 bMagicAddRace,RC_Demon,15;',NULL,NULL);
#  Costume System
REPLACE INTO `item_db` VALUES (19500,'T_Mr_Smile','T Mr Smile',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,6144,NULL,0,0,65,'bonus bStr,2;',NULL,NULL);
REPLACE INTO `item_db` VALUES (19501,'T_Spinx_Helm','T Spinx Helm',5,0,NULL,0,NULL,0,NULL,1,0xFFFFFFFF,7,2,5120,NULL,0,0,137,NULL,NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (19504,'T_Sunglasses','T Sunglasses',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,2048,NULL,0,0,12,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (19505,'T_Cigarette','T Cigarette',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,4096,NULL,0,0,54,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (19506,'T_Valkyrie_Feather_Band','T Valkyrie Feather Band',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,1024,NULL,0,1,300,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (19507,'Clear_Sun','Clear Sun',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,1024,NULL,1,0,654,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (19508,'T_Gemmed_Sallet','T Gemmed Sallet',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,1024,NULL,0,1,0,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (19509,'Butterfly_Wing_Ears','Butterfly Wing Ears',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,2048,NULL,1,0,695,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (19510,'Screw_Stuck_in_Head','Screw Stuck in Head',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,2048,NULL,1,0,696,NULL,NULL,NULL);
# 
REPLACE INTO `item_db` VALUES (19513,'Chicken_Bill','Chicken Bill',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,4096,NULL,1,0,699,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (19514,'Charlies_Beard','Charlies Beard',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,4096,NULL,1,0,700,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (19515,'Yellow_Hat','Yellow Hat',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,1024,NULL,1,0,701,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (19516,'Singing_Bird','Singing Bird',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,1024,NULL,1,0,702,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (19517,'Chicken_Crest','Chicken Crest',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,1024,NULL,1,0,703,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (19518,'Rainbow','Rainbow',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,1024,NULL,1,0,704,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (19519,'Thunderstorm_Cloud','Thunderstorm Cloud',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,1024,NULL,1,0,688,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (19520,'Rain_Cloud','Rain Cloud',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,1024,NULL,1,0,705,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (19521,'Charlies_Hat','Charlies Hat',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,1024,NULL,1,0,706,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (19522,'Mini_Crown','Mini Crown',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,1024,NULL,1,0,707,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (19523,'Green_Ribbon','Green Ribbon',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,1024,NULL,1,0,244,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (19524,'Costume_Green_Feeler','Costume Green Feeler',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,1024,NULL,1,0,85,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (19525,'Costume_Mini_Glasses','Costume Mini Glasses',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,2048,NULL,1,0,47,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (19526,'Costume_Helm','Costume Helm',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,1024,NULL,1,0,40,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (19527,'Costume_Spiky_Band','Costume Spiky Band',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,1024,NULL,1,0,43,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (19528,'Costume_Iron_Cain','Costume Iron Cain',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,4096,NULL,1,0,53,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (19529,'Costume_Angel_Wing','Costume Angel Wing',5,0,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,1024,NULL,1,0,38,NULL,NULL,NULL);
REPLACE INTO `item_db` VALUES (19530,'Costume_Wild_Rose','Costume Wild Rose',5,20,NULL,0,NULL,0,NULL,0,0xFFFFFFFF,7,2,1024,NULL,1,0,541,NULL,NULL,NULL);
#  More 2-Handed Swords
REPLACE INTO `item_db` VALUES (21001,'Bellum_Claymore','Bellum Claymore',4,20,NULL,3500,260,NULL,1,0,0x00004082,7,2,34,4,95,1,3,'bonus2 bAddRace,RC_DemiHuman,80; bonus2 bIgnoreDefRate,RC_DemiHuman,30; if(getrefine()>=6) { bonus2 bAddRace,RC_DemiHuman,40; } if(getrefine()>=9) {  autobonus2 \"{ bonus bShortWeaponDamageReturn,20; bonus bMagicDamageReturn,20; }\",200,1000,BF_WEAPON,\"{ specialeffect2 EF_REFLECTSHIELD; }\"; }',NULL,NULL);
REPLACE INTO `item_db` VALUES (21002,'Bellum_Katzbalger','Bellum Katzbalger',4,20,NULL,2500,100,NULL,1,0,0x00004082,7,2,34,4,95,1,3,'bonus2 bSPVanishRate,10000,8;',NULL,NULL);
